HEADER FPROP DATA, 6033, SI, 0.0
C
C  PROPERTIES FOR oxygen
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   54.4     K TO  2.000E+03 K
C                   (FROM  -362.     F TO  3.140E+03 F)
C  PRESSURE RANGE FROM  0.146      kPa TO   82.0     MPa
C                (FROM  2.123E-02 psia TO  1.189E+04 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   154.58100    
        PCRIT =   5043000.0    
        TGMAX =   2000.0000    
        TMIN =    54.363000    
        MOLW =    31.998800    
        WSRK =   2.98000000E-02
        WTRUE =   2.22000000E-02
        DIFV =    16.300000    
        HFORM =    0.0000000    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =   82000000.    
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =    81)
        PARAMETER (ncrit=    54)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCF(nmax),CONDF(nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF
        SAVE SURFT
        SAVE VISCF,CONDF
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/  82000000.    /
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1, 81) /
     *   54.363000    ,  56.459065    ,  58.555130    ,  60.651195    ,
     *   62.747261    ,  64.843326    ,  66.939391    ,  69.035456    ,
     *   71.131521    ,  73.227586    ,  75.323651    ,  77.419716    ,
     *   79.515782    ,  81.611847    ,  83.707912    ,  85.803977    ,
     *   87.900042    ,  89.996107    ,  92.092172    ,  94.188237    ,
     *   95.781247    ,  97.374256    ,  98.967266    ,  100.56028    ,
     *   102.15328    ,  103.74629    ,  105.33930    ,  106.93231    ,
     *   108.52532    ,  110.11833    ,  111.71134    ,  113.30435    ,
     *   114.89736    ,  116.49037    ,  118.08338    ,  119.67639    ,
     *   121.26940    ,  122.86241    ,  124.45542    ,  126.04843    ,
     *   128.22071    ,  130.39300    ,  132.56528    ,  134.73757    ,
     *   136.90986    ,  139.08214    ,  141.25443    ,  143.42671    ,
     *   145.59900    ,  147.77128    ,  149.94357    ,  151.48938    ,
     *   153.03519    ,  154.58100    ,  155.26449    ,  156.28972    ,
     *   159.70716    ,  163.44802    ,  182.25054    ,  203.21603    ,
     *   226.59332    ,  252.65986    ,  281.72500    ,  314.13370    ,
     *   350.27060    ,  390.56455    ,  435.49379    ,  485.59154    ,
     *   541.45237    ,  603.73924    ,  673.19138    ,  750.63307    ,
     *   836.98339    ,  933.26716    ,  1040.6271    ,  1160.3374    ,
     *   1293.8187    ,  1442.6553    ,  1608.6135    ,  1793.6630    ,
     *   2000.0000    /
        DATA (PRES  (J),J=  1, 81) /
     *   146.37017    ,  276.48785    ,  497.12692    ,  855.29930    ,
     *   1414.5285    ,  2257.7484    ,  3489.9764    ,  5240.6263    ,
     *   7665.3629    ,  10947.431    ,  15298.433    ,  20958.567    ,
     *   28196.354    ,  37307.909    ,  48615.833    ,  62467.789    ,
     *   79234.854    ,  99309.709    ,  123104.74    ,  151050.13    ,
     *   175338.31    ,  202482.45    ,  232688.15    ,  266164.89    ,
     *   303125.61    ,  343786.41    ,  388366.25    ,  437086.67    ,
     *   490171.59    ,  547847.12    ,  610341.47    ,  677884.89    ,
     *   750709.59    ,  829049.86    ,  913142.12    ,  1003225.1    ,
     *   1099540.1    ,  1202331.3    ,  1311846.2    ,  1428335.9    ,
     *   1598888.8    ,  1783552.0    ,  1983012.5    ,  2197985.9    ,
     *   2429224.7    ,  2677528.6    ,  2943760.4    ,  3228868.3    ,
     *   3533922.6    ,  3860180.7    ,  4209217.2    ,  4472631.9    ,
     *   4749851.2    ,  5043000.0    ,  5071502.6    ,  5114256.5    ,
     *   5256769.4    ,  5412769.3    ,  6196865.0    ,  7071160.4    ,
     *   8046031.9    ,  9133049.3    ,  10345113.    ,  11696610.    ,
     *   13203577.    ,  14883901.    ,  16757524.    ,  18846683.    ,
     *   21176171.    ,  23773636.    ,  26669904.    ,  29899349.    ,
     *   33500299.    ,  37515490.    ,  41992576.    ,  46984690.    ,
     *   52551080.    ,  58757810.    ,  65678540.    ,  73395409.    ,
     *   82000000.    /
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   96.485192    ,  100.21620    ,  103.93956    ,  107.66043    ,
     *   111.38064    ,  115.10082    ,  118.82117    ,  122.54172    ,
     *   126.26243    ,
     *   51.044962    ,  53.039210    ,  55.017338    ,  56.989588    ,
     *   58.959789    ,  60.929373    ,  62.898862    ,  64.868427    ,
     *   66.838106    ,
     *   28.328458    ,  29.473008    ,  30.586835    ,  31.689022    ,
     *   32.786790    ,  33.882935    ,  34.978544    ,  36.074030    ,
     *   37.169540    ,
     *   16.359687    ,  17.086722    ,  17.758143    ,  18.408387    ,
     *   19.050339    ,  19.689027    ,  20.326463    ,  20.963454    ,
     *   21.600321    ,
     *   9.7133303    ,  10.259839    ,  10.706084    ,  11.115429    ,
     *   11.510294    ,  11.899311    ,  12.285954    ,  12.671648    ,
     *   13.056987    ,
     *   5.7655193    ,  6.3120340    ,  6.6588876    ,  6.9414708    ,
     *   7.1996809    ,  7.4480495    ,  7.6923311    ,  7.9349025    ,
     *   8.1767674    ,
     *   3.3664444    ,  3.8849160    ,  4.2323422    ,  4.4573421    ,
     *   4.6412726    ,  4.8091568    ,  4.9703841    ,  5.1287733    ,
     *   5.2859419    ,
     *   1.6221444    ,  1.9734847    ,  2.6953804    ,  2.9190085    ,
     *   3.0679090    ,  3.1906134    ,  3.3027762    ,  3.4104517    ,
     *   3.5161660    ,
     *   1.1264444    ,  1.3456444    ,  1.5635749    ,  1.9188796    ,
     *   2.0648832    ,  2.1653112    ,  2.2490346    ,  2.3258390    ,
     *   2.3996252    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  0.80306444    , 0.93966444    ,  1.0736444    ,  1.1943880    ,
     *   1.3974509    ,  1.4943324    ,  1.5633369    ,  1.6216727    ,
     *   1.6754656    ,
     *  0.58371444    , 0.67204444    , 0.75895444    , 0.84051444    ,
     *  0.91560628    ,  1.0383498    ,  1.1038101    ,  1.1521078    ,
     *   1.1935675    ,
     *  0.43216444    , 0.49117444    , 0.54949444    , 0.60537444    ,
     *  0.65812444    , 0.70804078    , 0.78541104    , 0.83052123    ,
     *  0.86495915    ,
     *  0.32570444    , 0.36607444    , 0.40606444    , 0.44477444    ,
     *  0.48179444    , 0.51741444    , 0.55302595    , 0.60363040    ,
     *  0.63537610    ,
     *  0.24965444    , 0.27772444    , 0.30554444    , 0.33250444    ,
     *  0.35818444    , 0.38253444    , 0.40659444    , 0.43634414    ,
     *  0.47061074    ,
     *  0.19435444    , 0.21416444    , 0.23375444    , 0.25264444    ,
     *  0.27025444    , 0.28563444    , 0.29625444    , 0.29295328    ,
     *  0.34768155    ,
     *  0.15345444    , 0.16765444    , 0.18169444    , 0.19520444    ,
     *  0.20775444    , 0.21877444    , 0.22752444    , 0.23382444    ,
     *  0.24504370    ,
     *  0.12270444    , 0.13308444    , 0.14334444    , 0.15325444    ,
     *  0.16255444    , 0.17102444    , 0.17855444    , 0.18559444    ,
     *  0.19387444    ,
     *  9.92614444E-02, 0.10699444    , 0.11464444    , 0.12207444    ,
     *  0.12915444    , 0.13580444    , 0.14204444    , 0.14813444    ,
     *  0.15455444    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  8.11684444E-02, 8.70254444E-02, 9.28274444E-02, 9.84944444E-02,
     *  0.10396444    , 0.10920444    , 0.11425444    , 0.11921444    ,
     *  0.12425444    ,
     *  6.70394444E-02, 7.15324444E-02, 7.59874444E-02, 8.03634444E-02,
     *  8.46294444E-02, 8.87724444E-02, 9.28104444E-02, 9.67854444E-02,
     *  0.10074444    ,
     *  5.82994444E-02, 6.20064444E-02, 6.56834444E-02, 6.93054444E-02,
     *  7.28564444E-02, 7.63264444E-02, 7.97234444E-02, 8.30654444E-02,
     *  8.63694444E-02,
     *  5.09084444E-02, 5.39924444E-02, 5.70524444E-02, 6.00734444E-02,
     *  6.30434444E-02, 6.59564444E-02, 6.88124444E-02, 7.16174444E-02,
     *  7.43754444E-02,
     *  4.46214444E-02, 4.72064444E-02, 4.97714444E-02, 5.23064444E-02,
     *  5.48034444E-02, 5.72564444E-02, 5.96634444E-02, 6.20224444E-02,
     *  6.43284444E-02,
     *  3.92464444E-02, 4.14264444E-02, 4.35904444E-02, 4.57304444E-02,
     *  4.78404444E-02, 4.99154444E-02, 5.19524444E-02, 5.39454444E-02,
     *  5.58874444E-02,
     *  3.46274444E-02, 3.64764444E-02, 3.83124444E-02, 4.01294444E-02,
     *  4.19224444E-02, 4.36874444E-02, 4.54194444E-02, 4.71154444E-02,
     *  4.87664444E-02,
     *  3.06384444E-02, 3.22164444E-02, 3.37824444E-02, 3.53334444E-02,
     *  3.68654444E-02, 3.83744444E-02, 3.98574444E-02, 4.13104444E-02,
     *  4.27294444E-02,
     *  2.71794444E-02, 2.85324444E-02, 2.98754444E-02, 3.12064444E-02,
     *  3.25224444E-02, 3.38204444E-02, 3.50974444E-02, 3.63514444E-02,
     *  3.75804444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  2.41664444E-02, 2.53334444E-02, 2.64914444E-02, 2.76394444E-02,
     *  2.87754444E-02, 2.98974444E-02, 3.10034444E-02, 3.20924444E-02,
     *  3.31624444E-02,
     *  2.15344444E-02, 2.25444444E-02, 2.35474444E-02, 2.45424444E-02,
     *  2.55274444E-02, 2.65024444E-02, 2.74644444E-02, 2.84144444E-02,
     *  2.93514444E-02,
     *  1.92254444E-02, 2.01034444E-02, 2.09764444E-02, 2.18424444E-02,
     *  2.27004444E-02, 2.35514444E-02, 2.43924444E-02, 2.52244444E-02,
     *  2.60474444E-02,
     *  1.71944444E-02, 1.79604444E-02, 1.87224444E-02, 1.94794444E-02,
     *  2.02304444E-02, 2.09754444E-02, 2.17134444E-02, 2.24444444E-02,
     *  2.31684444E-02,
     *  1.54024444E-02, 1.60734444E-02, 1.67414444E-02, 1.74054444E-02,
     *  1.80644444E-02, 1.87184444E-02, 1.93674444E-02, 2.00114444E-02,
     *  2.06514444E-02,
     *  1.38174444E-02, 1.44074444E-02, 1.49944444E-02, 1.55774444E-02,
     *  1.61584444E-02, 1.67344444E-02, 1.73074444E-02, 1.78754444E-02,
     *  1.84404444E-02,
     *  1.24104444E-02, 1.29304444E-02, 1.34474444E-02, 1.39624444E-02,
     *  1.44754444E-02, 1.49844444E-02, 1.54904444E-02, 1.59934444E-02,
     *  1.64934444E-02,
     *  1.11594444E-02, 1.16194444E-02, 1.20764444E-02, 1.25314444E-02,
     *  1.29844444E-02, 1.34354444E-02, 1.38834444E-02, 1.43294444E-02,
     *  1.47724444E-02,
     *  1.00454444E-02, 1.04514444E-02, 1.08564444E-02, 1.12594444E-02,
     *  1.16604444E-02, 1.20604444E-02, 1.24584444E-02, 1.28534444E-02,
     *  1.32474444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  9.04894444E-03, 9.40924444E-03, 9.76824444E-03, 1.01254444E-02,
     *  1.04824444E-02, 1.08364444E-02, 1.11904444E-02, 1.15414444E-02,
     *  1.18914444E-02,
     *  8.15694444E-03, 8.47674444E-03, 8.79554444E-03, 9.11324444E-03,
     *  9.42974444E-03, 9.74504444E-03, 1.00594444E-02, 1.03714444E-02,
     *  1.06824444E-02,
     *  7.35644444E-03, 7.64054444E-03, 7.92384444E-03, 8.20624444E-03,
     *  8.48774444E-03, 8.76824444E-03, 9.04764444E-03, 9.32584444E-03,
     *  9.60284444E-03,
     *  6.63634444E-03, 6.88894444E-03, 7.14084444E-03, 7.39204444E-03,
     *  7.64244444E-03, 7.89204444E-03, 8.14074444E-03, 8.38844444E-03,
     *  8.63514444E-03,
     *  5.76864444E-03, 5.98364444E-03, 6.19824444E-03, 6.41224444E-03,
     *  6.62564444E-03, 6.83834444E-03, 7.05034444E-03, 7.26164444E-03,
     *  7.47214444E-03,
     *  5.01424444E-03, 5.19704444E-03, 5.37934444E-03, 5.56134444E-03,
     *  5.74284444E-03, 5.92374444E-03, 6.10424444E-03, 6.28404444E-03,
     *  6.46324444E-03,
     *  4.35584444E-03, 4.51064444E-03, 4.66514444E-03, 4.81934444E-03,
     *  4.97314444E-03, 5.12664444E-03, 5.27964444E-03, 5.43224444E-03,
     *  5.58434444E-03,
     *  3.77884444E-03, 3.90934444E-03, 4.03964444E-03, 4.16964444E-03,
     *  4.29944444E-03, 4.42894444E-03, 4.55804444E-03, 4.68694444E-03,
     *  4.81534444E-03,
     *  3.27144444E-03, 3.38064444E-03, 3.48974444E-03, 3.59864444E-03,
     *  3.70734444E-03, 3.81584444E-03, 3.92414444E-03, 4.03214444E-03,
     *  4.13994444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  2.82354444E-03, 2.91414444E-03, 3.00454444E-03, 3.09494444E-03,
     *  3.18514444E-03, 3.27514444E-03, 3.36504444E-03, 3.45474444E-03,
     *  3.54434444E-03,
     *  2.42674444E-03, 2.50094444E-03, 2.57494444E-03, 2.64884444E-03,
     *  2.72274444E-03, 2.79644444E-03, 2.87014444E-03, 2.94364444E-03,
     *  3.01714444E-03,
     *  2.07414444E-03, 2.13364444E-03, 2.19314444E-03, 2.25254444E-03,
     *  2.31194444E-03, 2.37124444E-03, 2.43044444E-03, 2.48964444E-03,
     *  2.54884444E-03,
     *  1.75954444E-03, 1.80614444E-03, 1.85264444E-03, 1.89904444E-03,
     *  1.94554444E-03, 1.99194444E-03, 2.03844444E-03, 2.08484444E-03,
     *  2.13124444E-03,
     *  1.47804444E-03, 1.51294444E-03, 1.54784444E-03, 1.58274444E-03,
     *  1.61764444E-03, 1.65254444E-03, 1.68754444E-03, 1.72254444E-03,
     *  1.75754444E-03,
     *  1.22504444E-03, 1.24954444E-03, 1.27394444E-03, 1.29844444E-03,
     *  1.32304444E-03, 1.34764444E-03, 1.37224444E-03, 1.39694444E-03,
     *  1.42174444E-03,
     *  1.06024444E-03, 1.07784444E-03, 1.09554444E-03, 1.11324444E-03,
     *  1.13094444E-03, 1.14884444E-03, 1.16674444E-03, 1.18484444E-03,
     *  1.20294444E-03,
     *  9.06494444E-04, 9.17704444E-04, 9.28974444E-04, 9.40344444E-04,
     *  9.51814444E-04, 9.63374444E-04, 9.75044444E-04, 9.86814444E-04,
     *  9.98694444E-04,
     *  7.62438767E-04, 7.67453129E-04, 7.72687455E-04, 7.78094065E-04,
     *  7.83644279E-04, 7.89321548E-04, 7.95117287E-04, 8.01028277E-04,
     *  8.07055001E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  7.62420918E-04, 7.67434519E-04, 7.72667988E-04, 7.78073655E-04,
     *  7.83622845E-04, 7.89299009E-04, 7.95093561E-04, 8.01003278E-04,
     *  8.07028638E-04,
     *  7.62394152E-04, 7.67406612E-04, 7.72638796E-04, 7.78043049E-04,
     *  7.83590704E-04, 7.89265212E-04, 7.95057985E-04, 8.00965794E-04,
     *  8.06989108E-04,
     *  7.62304992E-04, 7.67313653E-04, 7.72541560E-04, 7.77941109E-04,
     *  7.83483654E-04, 7.89152652E-04, 7.94939504E-04, 8.00840963E-04,
     *  8.06857473E-04,
     *  7.62207500E-04, 7.67212011E-04, 7.72435247E-04, 7.77829658E-04,
     *  7.83366625E-04, 7.89029607E-04, 7.94809996E-04, 8.00704525E-04,
     *  8.06713609E-04,
     *  7.61719145E-04, 7.66702933E-04, 7.71902853E-04, 7.77271637E-04,
     *  7.82780786E-04, 7.88413782E-04, 7.94161973E-04, 8.00021992E-04,
     *  8.05994118E-04,
     *  7.61177853E-04, 7.66138797E-04, 7.71313041E-04, 7.76653624E-04,
     *  7.82132186E-04, 7.87732236E-04, 7.93445074E-04, 7.99267235E-04,
     *  8.05198847E-04,
     *  7.60578270E-04, 7.65514063E-04, 7.70660067E-04, 7.75969662E-04,
     *  7.81414639E-04, 7.86978545E-04, 7.92652633E-04, 7.98433331E-04,
     *  8.04320611E-04,
     *  7.59914583E-04, 7.64822724E-04, 7.69937713E-04, 7.75213308E-04,
     *  7.80621472E-04, 7.86145792E-04, 7.91777478E-04, 7.97512847E-04,
     *  8.03351710E-04,
     *  7.59180505E-04, 7.64058287E-04, 7.69139269E-04, 7.74377623E-04,
     *  7.79745503E-04, 7.85226548E-04, 7.90811925E-04, 7.96497838E-04,
     *  8.02283932E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  7.58369253E-04, 7.63213760E-04, 7.68257520E-04, 7.73455157E-04,
     *  7.78779040E-04, 7.84212872E-04, 7.89747779E-04, 7.95379850E-04,
     *  8.01108560E-04,
     *  7.57473541E-04, 7.62281642E-04, 7.67284736E-04, 7.72437946E-04,
     *  7.77713879E-04, 7.83096312E-04, 7.88576337E-04, 7.94149929E-04,
     *  7.99816388E-04,
     *  7.56485570E-04, 7.61253919E-04, 7.66212679E-04, 7.71317519E-04,
     *  7.76541310E-04, 7.81867920E-04, 7.87288412E-04, 7.92798650E-04,
     *  7.98397753E-04,
     *  7.55397036E-04, 7.60122070E-04, 7.65032606E-04, 7.70084907E-04,
     *  7.75252139E-04, 7.80518276E-04, 7.85874361E-04, 7.91316148E-04,
     *  7.96842580E-04,
     *  7.54199136E-04, 7.58877083E-04, 7.63735292E-04, 7.68730674E-04,
     *  7.73836719E-04, 7.79037524E-04, 7.84324126E-04, 7.89692174E-04,
     *  7.95140437E-04,
     *  7.52882592E-04, 7.57509483E-04, 7.62311066E-04, 7.67244952E-04,
     *  7.72284992E-04, 7.77415429E-04, 7.82627301E-04, 7.87916163E-04,
     *  7.93280612E-04,
     *  7.51437694E-04, 7.56009376E-04, 7.60749855E-04, 7.65617501E-04,
     *  7.70586561E-04, 7.75641443E-04, 7.80773204E-04, 7.85977314E-04,
     *  7.91252208E-04,
     *  7.49854347E-04, 7.54366506E-04, 7.59041255E-04, 7.63837780E-04,
     *  7.68730759E-04, 7.73704794E-04, 7.78750976E-04, 7.83864702E-04,
     *  7.89044254E-04,
     *  7.48122143E-04, 7.52570336E-04, 7.57174613E-04, 7.61895038E-04,
     *  7.66706759E-04, 7.71594597E-04, 7.76549697E-04, 7.81567396E-04,
     *  7.86645839E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  7.46230457E-04, 7.50610143E-04, 7.55139135E-04, 7.59778432E-04,
     *  7.64503692E-04, 7.69299982E-04, 7.74158522E-04, 7.79074608E-04,
     *  7.84046259E-04,
     *  7.44168558E-04, 7.48475145E-04, 7.52924014E-04, 7.57477159E-04,
     *  7.62110788E-04, 7.66810241E-04, 7.71566837E-04, 7.76375849E-04,
     *  7.81235188E-04,
     *  7.41925744E-04, 7.46154638E-04, 7.50518580E-04, 7.54980616E-04,
     *  7.59517542E-04, 7.64115003E-04, 7.68764437E-04, 7.73461114E-04,
     *  7.78202860E-04,
     *  7.39491510E-04, 7.43638169E-04, 7.47912475E-04, 7.52278578E-04,
     *  7.56713898E-04, 7.61204414E-04, 7.65741709E-04, 7.70321073E-04,
     *  7.74940263E-04,
     *  7.36855728E-04, 7.40915725E-04, 7.45095846E-04, 7.49361392E-04,
     *  7.53690445E-04, 7.58069346E-04, 7.62489844E-04, 7.66947271E-04,
     *  7.71439340E-04,
     *  7.34008856E-04, 7.37977939E-04, 7.42059555E-04, 7.46220193E-04,
     *  7.50438633E-04, 7.54701599E-04, 7.59001035E-04, 7.63332336E-04,
     *  7.67693193E-04,
     *  7.30942158E-04, 7.34816317E-04, 7.38795399E-04, 7.42847122E-04,
     *  7.46950983E-04, 7.51094122E-04, 7.55268693E-04, 7.59470178E-04,
     *  7.63696268E-04,
     *  7.27647940E-04, 7.31423462E-04, 7.35296339E-04, 7.39235539E-04,
     *  7.43221306E-04, 7.47241207E-04, 7.51287634E-04, 7.55356174E-04,
     *  7.59444539E-04,
     *  7.24119775E-04, 7.27793298E-04, 7.31556707E-04, 7.35380237E-04,
     *  7.39244889E-04, 7.43138680E-04, 7.47054255E-04, 7.50987326E-04,
     *  7.54935646E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   129.98327    ,  133.70422    ,  137.42523    ,  141.14630    ,
     *   144.86739    ,  148.58851    ,  152.30964    ,  156.03077    ,
     *   159.75191    ,
     *   68.807893    ,  70.777768    ,  72.747707    ,  74.717693    ,
     *   76.687710    ,  78.657747    ,  80.627794    ,  82.597846    ,
     *   84.567898    ,
     *   38.265114    ,  39.360755    ,  40.456451    ,  41.552187    ,
     *   42.647953    ,  43.743736    ,  44.839530    ,  45.935328    ,
     *   47.031126    ,
     *   22.237183    ,  22.874076    ,  23.511009    ,  24.147973    ,
     *   24.784963    ,  25.421968    ,  26.058982    ,  26.696000    ,
     *   27.333017    ,
     *   13.442210    ,  13.827414    ,  14.212629    ,  14.597865    ,
     *   14.983118    ,  15.368384    ,  15.753657    ,  16.138932    ,
     *   16.524206    ,
     *   8.4183530    ,  8.6598389    ,  8.9012981    ,  9.1427575    ,
     *   9.3842244    ,  9.6256986    ,  9.8671771    ,  10.108657    ,
     *   10.350134    ,
     *   5.4425896    ,  5.5990218    ,  5.7553702    ,  5.9116902    ,
     *   6.0680031    ,  6.2243155    ,  6.3806282    ,  6.5369397    ,
     *   6.6932480    ,
     *   3.6210147    ,  3.7254825    ,  3.8297856    ,  3.9340197    ,
     *   4.0382259    ,  4.1424210    ,  4.2466105    ,  4.3507958    ,
     *   4.4549761    ,
     *   2.4720607    ,  2.5438850    ,  2.6154322    ,  2.6868542    ,
     *   2.7582197    ,  2.8295592    ,  2.9008853    ,  2.9722029    ,
     *   3.0435131    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *   1.7272298    ,  1.7780655    ,  1.8284707    ,  1.8786744    ,
     *   1.9287831    ,  1.9788457    ,  2.0288844    ,  2.0789088    ,
     *   2.1289227    ,
     *   1.2320381    ,  1.2691441    ,  1.3056119    ,  1.3417762    ,
     *   1.3777940    ,  1.4137392    ,  1.4496465    ,  1.4855321    ,
     *   1.5214032    ,
     *  0.89498765    , 0.92304158    , 0.95017506    , 0.97686869    ,
     *   1.0033478    ,  1.0297196    ,  1.0560355    ,  1.0823199    ,
     *   1.1085846    ,
     *  0.66039398    , 0.68254282    , 0.70337845    , 0.72358980    ,
     *  0.74349638    , 0.76325020    , 0.78292463    , 0.80255528    ,
     *  0.82215945    ,
     *  0.49344581    , 0.51196336    , 0.52859012    , 0.54433453    ,
     *  0.55965162    , 0.57475550    , 0.58974929    , 0.60468336    ,
     *  0.61958246    ,
     *  0.37167502    , 0.38847297    , 0.40243659    , 0.41513208    ,
     *  0.42722578    , 0.43902284    , 0.45066848    , 0.46223333    ,
     *  0.47375221    ,
     *  0.27963867    , 0.29699511    , 0.30963394    , 0.32035873    ,
     *  0.33021293    , 0.33964801    , 0.34887294    , 0.35798796    ,
     *  0.36704216    ,
     *  0.20301935    , 0.22690129    , 0.23985966    , 0.24958383    ,
     *  0.25797027    , 0.26574089    , 0.27321139    , 0.28052883    ,
     *  0.28776409    ,
     *  0.16128444    , 0.16809214    , 0.18563049    , 0.19560357    ,
     *  0.20324964    , 0.20992259    , 0.21614377    , 0.22214238    ,
     *  0.22802551    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  0.12936444    , 0.13448444    , 0.13946743    , 0.15303103    ,
     *  0.16093110    , 0.16706988    , 0.17246875    , 0.17752208    ,
     *  0.18240344    ,
     *  0.10470444    , 0.10862444    , 0.11247444    , 0.11606183    ,
     *  0.12704959    , 0.13347913    , 0.13850611    , 0.14294407    ,
     *  0.14710573    ,
     *  8.96464444E-02, 9.29044444E-02, 9.61894444E-02, 9.97074444E-02,
     *  0.10428003    , 0.11230708    , 0.11749120    , 0.12170208    ,
     *  0.12549044    ,
     *  7.70864444E-02, 7.97504444E-02, 8.23864444E-02, 8.50984444E-02,
     *  8.82774444E-02, 9.33244983E-02, 9.95037528E-02, 0.10378347    ,
     *  0.10736421    ,
     *  6.65714444E-02, 6.87254444E-02, 7.07304444E-02, 7.24104444E-02,
     *  7.31374444E-02, 7.03966021E-02, 8.34638959E-02, 8.83957098E-02,
     *  9.19960421E-02,
     *  5.77634444E-02, 5.95484444E-02, 6.11874444E-02, 6.25804444E-02,
     *  6.35634444E-02, 6.41484444E-02, 6.66806120E-02, 7.47072426E-02,
     *  7.87508611E-02,
     *  5.03624444E-02, 5.18864444E-02, 5.33144444E-02, 5.46194444E-02,
     *  5.58084444E-02, 5.70514444E-02, 5.88984444E-02, 6.10563349E-02,
     *  6.69756801E-02,
     *  4.41064444E-02, 4.54354444E-02, 4.67104444E-02, 4.79354444E-02,
     *  4.91464444E-02, 5.04434444E-02, 5.19784444E-02, 5.37014444E-02,
     *  5.55299733E-02,
     *  3.87804444E-02, 3.99504444E-02, 4.10934444E-02, 4.22204444E-02,
     *  4.33594444E-02, 4.45624444E-02, 4.58794444E-02, 4.73084444E-02,
     *  4.88214444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  3.42144444E-02, 3.52484444E-02, 3.62694444E-02, 3.72874444E-02,
     *  3.83214444E-02, 3.93954444E-02, 4.05314444E-02, 4.17314444E-02,
     *  4.29894444E-02,
     *  3.02764444E-02, 3.11904444E-02, 3.20984444E-02, 3.30074444E-02,
     *  3.39284444E-02, 3.48724444E-02, 3.58504444E-02, 3.68604444E-02,
     *  3.78964444E-02,
     *  2.68624444E-02, 2.76704444E-02, 2.84744444E-02, 2.92804444E-02,
     *  3.00934444E-02, 3.09184444E-02, 3.17584444E-02, 3.26114444E-02,
     *  3.34684444E-02,
     *  2.38874444E-02, 2.46014444E-02, 2.53134444E-02, 2.60244444E-02,
     *  2.67394444E-02, 2.74594444E-02, 2.81834444E-02, 2.89074444E-02,
     *  2.96254444E-02,
     *  2.12854444E-02, 2.19174444E-02, 2.25464444E-02, 2.31734444E-02,
     *  2.38014444E-02, 2.44294444E-02, 2.50564444E-02, 2.56784444E-02,
     *  2.62864444E-02,
     *  1.90014444E-02, 1.95604444E-02, 2.01164444E-02, 2.06704444E-02,
     *  2.12234444E-02, 2.17734444E-02, 2.23184444E-02, 2.28564444E-02,
     *  2.33804444E-02,
     *  1.69904444E-02, 1.74854444E-02, 1.79774444E-02, 1.84664444E-02,
     *  1.89544444E-02, 1.94374444E-02, 1.99154444E-02, 2.03864444E-02,
     *  2.08444444E-02,
     *  1.52134444E-02, 1.56514444E-02, 1.60884444E-02, 1.65214444E-02,
     *  1.69524444E-02, 1.73794444E-02, 1.78014444E-02, 1.82154444E-02,
     *  1.86204444E-02,
     *  1.36384444E-02, 1.40284444E-02, 1.44154444E-02, 1.47994444E-02,
     *  1.51814444E-02, 1.55594444E-02, 1.59334444E-02, 1.63014444E-02,
     *  1.66624444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  1.22394444E-02, 1.25854444E-02, 1.29294444E-02, 1.32714444E-02,
     *  1.36104444E-02, 1.39474444E-02, 1.42794444E-02, 1.46074444E-02,
     *  1.49314444E-02,
     *  1.09924444E-02, 1.13004444E-02, 1.16064444E-02, 1.19114444E-02,
     *  1.22134444E-02, 1.25124444E-02, 1.28094444E-02, 1.31034444E-02,
     *  1.33934444E-02,
     *  9.87854444E-03, 1.01524444E-02, 1.04254444E-02, 1.06964444E-02,
     *  1.09664444E-02, 1.12334444E-02, 1.14984444E-02, 1.17614444E-02,
     *  1.20214444E-02,
     *  8.88074444E-03, 9.12504444E-03, 9.36814444E-03, 9.60984444E-03,
     *  9.85004444E-03, 1.00884444E-02, 1.03254444E-02, 1.05614444E-02,
     *  1.07954444E-02,
     *  7.68174444E-03, 7.89034444E-03, 8.09804444E-03, 8.30464444E-03,
     *  8.51014444E-03, 8.71454444E-03, 8.91784444E-03, 9.12014444E-03,
     *  9.32164444E-03,
     *  6.64184444E-03, 6.81964444E-03, 6.99664444E-03, 7.17294444E-03,
     *  7.34844444E-03, 7.52324444E-03, 7.69724444E-03, 7.87074444E-03,
     *  8.04394444E-03,
     *  5.73594444E-03, 5.88694444E-03, 6.03744444E-03, 6.18744444E-03,
     *  6.33684444E-03, 6.48574444E-03, 6.63424444E-03, 6.78254444E-03,
     *  6.93074444E-03,
     *  4.94344444E-03, 5.07114444E-03, 5.19844444E-03, 5.32534444E-03,
     *  5.45194444E-03, 5.57824444E-03, 5.70434444E-03, 5.83044444E-03,
     *  5.95664444E-03,
     *  4.24744444E-03, 4.35464444E-03, 4.46164444E-03, 4.56834444E-03,
     *  4.67484444E-03, 4.78124444E-03, 4.88754444E-03, 4.99394444E-03,
     *  5.10064444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  3.63364444E-03, 3.72284444E-03, 3.81184444E-03, 3.90074444E-03,
     *  3.98954444E-03, 4.07834444E-03, 4.16714444E-03, 4.25614444E-03,
     *  4.34534444E-03,
     *  3.09044444E-03, 3.16374444E-03, 3.23684444E-03, 3.30994444E-03,
     *  3.38304444E-03, 3.45614444E-03, 3.52934444E-03, 3.60284444E-03,
     *  3.67654444E-03,
     *  2.60794444E-03, 2.66694444E-03, 2.72604444E-03, 2.78504444E-03,
     *  2.84414444E-03, 2.90334444E-03, 2.96264444E-03, 3.02214444E-03,
     *  3.08204444E-03,
     *  2.17764444E-03, 2.22404444E-03, 2.27054444E-03, 2.31704444E-03,
     *  2.36354444E-03, 2.41024444E-03, 2.45714444E-03, 2.50424444E-03,
     *  2.55164444E-03,
     *  1.79254444E-03, 1.82764444E-03, 1.86284444E-03, 1.89804444E-03,
     *  1.93344444E-03, 1.96894444E-03, 2.00464444E-03, 2.04054444E-03,
     *  2.07674444E-03,
     *  1.44654444E-03, 1.47154444E-03, 1.49654444E-03, 1.52164444E-03,
     *  1.54684444E-03, 1.57234444E-03, 1.59784444E-03, 1.62364444E-03,
     *  1.64974444E-03,
     *  1.22104444E-03, 1.23934444E-03, 1.25774444E-03, 1.27624444E-03,
     *  1.29494444E-03, 1.31374444E-03, 1.33274444E-03, 1.35194444E-03,
     *  1.37134444E-03,
     *  1.01064444E-03, 1.02274444E-03, 1.03494444E-03, 1.04734444E-03,
     *  1.05974444E-03, 1.07244444E-03, 1.08524444E-03, 1.09824444E-03,
     *  1.11144444E-03,
     *  8.13200571E-04, 8.19470031E-04, 8.25869902E-04, 8.32407911E-04,
     *  8.39092811E-04, 8.45934307E-04, 8.52943026E-04, 8.60130538E-04,
     *  8.67509418E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  8.13172746E-04, 8.19440636E-04, 8.25838824E-04, 8.32375021E-04,
     *  8.39057972E-04, 8.45897367E-04, 8.52903815E-04, 8.60088869E-04,
     *  8.67465083E-04,
     *  8.13131024E-04, 8.19396563E-04, 8.25792226E-04, 8.32325710E-04,
     *  8.39005741E-04, 8.45841986E-04, 8.52845031E-04, 8.60026403E-04,
     *  8.67398623E-04,
     *  8.12992096E-04, 8.19249814E-04, 8.25637082E-04, 8.32161544E-04,
     *  8.38831862E-04, 8.45657635E-04, 8.52649372E-04, 8.59818504E-04,
     *  8.67177452E-04,
     *  8.12840276E-04, 8.19089463E-04, 8.25467575E-04, 8.31982196E-04,
     *  8.38641926E-04, 8.45456286E-04, 8.52435697E-04, 8.59591496E-04,
     *  8.66935988E-04,
     *  8.12081199E-04, 8.18287964E-04, 8.24620572E-04, 8.31086325E-04,
     *  8.37693497E-04, 8.44451244E-04, 8.51369567E-04, 8.58459327E-04,
     *  8.65732283E-04,
     *  8.11242574E-04, 8.17402921E-04, 8.23685786E-04, 8.30098172E-04,
     *  8.36648012E-04, 8.43344076E-04, 8.50195924E-04, 8.57213918E-04,
     *  8.64409250E-04,
     *  8.10316943E-04, 8.16426594E-04, 8.22655190E-04, 8.29009417E-04,
     *  8.35496853E-04, 8.42125860E-04, 8.48905541E-04, 8.55845736E-04,
     *  8.62957049E-04,
     *  8.09296331E-04, 8.15350730E-04, 8.21520245E-04, 8.27811234E-04,
     *  8.34230902E-04, 8.40787187E-04, 8.47488718E-04, 8.54344797E-04,
     *  8.61365420E-04,
     *  8.08172255E-04, 8.14166570E-04, 8.20271916E-04, 8.26494310E-04,
     *  8.32840568E-04, 8.39318195E-04, 8.45935327E-04, 8.52700714E-04,
     *  8.59623730E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  8.06935733E-04, 8.12864868E-04, 8.18900693E-04, 8.25048874E-04,
     *  8.31315827E-04, 8.37708610E-04, 8.44234858E-04, 8.50902757E-04,
     *  8.57721049E-04,
     *  8.05577309E-04, 8.11435919E-04, 8.17396628E-04, 8.23464741E-04,
     *  8.29646268E-04, 8.35947811E-04, 8.42376492E-04, 8.48939932E-04,
     *  8.55646237E-04,
     *  8.04087089E-04, 8.09869604E-04, 8.15749387E-04, 8.21731375E-04,
     *  8.27821165E-04, 8.34024898E-04, 8.40349185E-04, 8.46801076E-04,
     *  8.53388042E-04,
     *  8.02454792E-04, 8.08155450E-04, 8.13948315E-04, 8.19837955E-04,
     *  8.25829554E-04, 8.31928791E-04, 8.38141766E-04, 8.44474961E-04,
     *  8.50935222E-04,
     *  8.00669816E-04, 8.06282698E-04, 8.11982518E-04, 8.17773475E-04,
     *  8.23660340E-04, 8.29648335E-04, 8.35743055E-04, 8.41950425E-04,
     *  8.48276676E-04,
     *  7.98721323E-04, 8.04240403E-04, 8.09840966E-04, 8.15526847E-04,
     *  8.21302409E-04, 8.27172426E-04, 8.33141999E-04, 8.39216510E-04,
     *  8.45401596E-04,
     *  7.96598338E-04, 8.02017539E-04, 8.07512610E-04, 8.13087029E-04,
     *  8.18744765E-04, 8.24490153E-04, 8.30327818E-04, 8.36262618E-04,
     *  8.42299622E-04,
     *  7.94289872E-04, 7.99603129E-04, 8.04986517E-04, 8.10443171E-04,
     *  8.15976678E-04, 8.21590954E-04, 8.27290166E-04, 8.33078676E-04,
     *  8.38961013E-04,
     *  7.91785062E-04, 7.96986391E-04, 8.02252025E-04, 8.07584770E-04,
     *  8.12987850E-04, 8.18464784E-04, 8.24019305E-04, 8.29655311E-04,
     *  8.35376823E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  7.89073327E-04, 7.94156901E-04, 7.99298908E-04, 8.04501844E-04,
     *  8.09768589E-04, 8.15102292E-04, 8.20506284E-04, 8.25984025E-04,
     *  8.31539073E-04,
     *  7.86144538E-04, 7.91104771E-04, 7.96117561E-04, 8.01185114E-04,
     *  8.06309996E-04, 8.11495010E-04, 8.16743116E-04, 8.22057378E-04,
     *  8.27440928E-04,
     *  7.82989208E-04, 7.87820835E-04, 7.92699182E-04, 7.97626194E-04,
     *  8.02604146E-04, 8.07635529E-04, 8.12722964E-04, 8.17869159E-04,
     *  8.23076863E-04,
     *  7.79598685E-04, 7.84296845E-04, 7.89035973E-04, 7.93817779E-04,
     *  7.98644280E-04, 8.03517682E-04, 8.08440310E-04, 8.13414548E-04,
     *  8.18442812E-04,
     *  7.75965353E-04, 7.80525664E-04, 7.85121324E-04, 7.89753832E-04,
     *  7.94424976E-04, 7.99136716E-04, 8.03891111E-04, 8.08690267E-04,
     *  8.13536304E-04,
     *  7.72082824E-04, 7.76501460E-04, 7.80949996E-04, 7.85429752E-04,
     *  7.89942316E-04, 7.94489435E-04, 7.99072940E-04, 8.03694695E-04,
     *  8.08356571E-04,
     *  7.67946124E-04, 7.72219875E-04, 7.76518286E-04, 7.80842528E-04,
     *  7.85194021E-04, 7.89574330E-04, 7.93985091E-04, 7.98427969E-04,
     *  8.02904622E-04,
     *  7.63551855E-04, 7.67678175E-04, 7.71824162E-04, 7.75990863E-04,
     *  7.80179558E-04, 7.84391663E-04, 7.88628656E-04, 7.92892033E-04,
     *  7.97183278E-04,
     *  7.58898327E-04, 7.62875371E-04, 7.66867362E-04, 7.70875250E-04,
     *  7.74900205E-04, 7.78943522E-04, 7.83006550E-04, 7.87090651E-04,
     *  7.91197171E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   163.47304    ,  167.19416    ,  170.02221    ,  172.85026    ,
     *   175.67830    ,  178.50634    ,  181.33437    ,  184.16239    ,
     *   186.99042    ,
     *   86.537947    ,  88.507990    ,  90.005218    ,  91.502441    ,
     *   92.999660    ,  94.496874    ,  95.994082    ,  97.491286    ,
     *   98.988484    ,
     *   48.126920    ,  49.222708    ,  50.055503    ,  50.888293    ,
     *   51.721078    ,  52.553858    ,  53.386633    ,  54.219403    ,
     *   55.052168    ,
     *   27.970030    ,  28.607038    ,  29.091159    ,  29.575275    ,
     *   30.059387    ,  30.543493    ,  31.027595    ,  31.511691    ,
     *   31.995783    ,
     *   16.909476    ,  17.294740    ,  17.587536    ,  17.880327    ,
     *   18.173113    ,  18.465895    ,  18.758671    ,  19.051442    ,
     *   19.344208    ,
     *   10.591607    ,  10.833074    ,  11.016583    ,  11.200089    ,
     *   11.383589    ,  11.567084    ,  11.750574    ,  11.934059    ,
     *   12.117538    ,
     *   6.8495511    ,  7.0058475    ,  7.1246278    ,  7.2434033    ,
     *   7.3621738    ,  7.4809391    ,  7.5996993    ,  7.7184543    ,
     *   7.8372042    ,
     *   4.5591502    ,  4.6633173    ,  4.7424789    ,  4.8216356    ,
     *   4.9007872    ,  4.9799336    ,  5.0590748    ,  5.1382108    ,
     *   5.2173417    ,
     *   3.1148160    ,  3.1861109    ,  3.2402893    ,  3.2944627    ,
     *   3.3486309    ,  3.4027938    ,  3.4569514    ,  3.5111038    ,
     *   3.5652509    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *   2.1789275    ,  2.2289233    ,  2.2669140    ,  2.3048995    ,
     *   2.3428795    ,  2.3808542    ,  2.4188235    ,  2.4567874    ,
     *   2.4947461    ,
     *   1.5572627    ,  1.5931120    ,  1.6203509    ,  1.6475841    ,
     *   1.6748118    ,  1.7020339    ,  1.7292504    ,  1.7564616    ,
     *   1.7836674    ,
     *   1.1348348    ,  1.1610731    ,  1.1810070    ,  1.2009348    ,
     *   1.2208567    ,  1.2407729    ,  1.2606834    ,  1.2805884    ,
     *   1.3004879    ,
     *  0.84174554    , 0.86131757    , 0.87618416    , 0.89104426    ,
     *  0.90589814    , 0.92074602    , 0.93558806    , 0.95042443    ,
     *  0.96525528    ,
     *  0.63445883    , 0.64931854    , 0.66060273    , 0.67187982    ,
     *  0.68315028    , 0.69441445    , 0.70567256    , 0.71692483    ,
     *  0.72817145    ,
     *  0.48524246    , 0.49671280    , 0.50541977    , 0.51411892    ,
     *  0.52281096    , 0.53149633    , 0.54017540    , 0.54884841    ,
     *  0.55751561    ,
     *  0.37605997    , 0.38505367    , 0.39187675    , 0.39869115    ,
     *  0.40549781    , 0.41229739    , 0.41909035    , 0.42587701    ,
     *  0.43265768    ,
     *  0.29495209    , 0.30211027    , 0.30753622    , 0.31295233    ,
     *  0.31835995    , 0.32375996    , 0.32915296    , 0.33453939    ,
     *  0.33991960    ,
     *  0.23384490    , 0.23962613    , 0.24400252    , 0.24836749    ,
     *  0.25272296    , 0.25707013    , 0.26140980    , 0.26574256    ,
     *  0.27006882    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  0.18719399    , 0.19193297    , 0.19551250    , 0.19907823    ,
     *  0.20263297    , 0.20617843    , 0.20971574    , 0.21324567    ,
     *  0.21676876    ,
     *  0.15112848    , 0.15507655    , 0.15804695    , 0.16099965    ,
     *  0.16393895    , 0.16686748    , 0.16978689    , 0.17269823    ,
     *  0.17560226    ,
     *  0.12907613    , 0.13255741    , 0.13516292    , 0.13774590    ,
     *  0.14031258    , 0.14286669    , 0.14541053    , 0.14794558    ,
     *  0.15047280    ,
     *  0.11063260    , 0.11374764    , 0.11605854    , 0.11833926    ,
     *  0.12059914    , 0.12284369    , 0.12507626    , 0.12729894    ,
     *  0.12951307    ,
     *  9.50790951E-02, 9.79246579E-02, 0.10000383    , 0.10204042    ,
     *  0.10404889    , 0.10603770    , 0.10801187    , 0.10997449    ,
     *  0.11192747    ,
     *  8.18263417E-02, 8.45087425E-02, 8.64175676E-02, 8.82631830E-02,
     *  9.00688157E-02, 9.18477888E-02, 9.36079190E-02, 9.53538930E-02,
     *  9.70885918E-02,
     *  7.03612216E-02, 7.30216806E-02, 7.48285893E-02, 7.65366717E-02,
     *  7.81849140E-02, 7.97950327E-02, 8.13795129E-02, 8.29457118E-02,
     *  8.44980687E-02,
     *  6.01632525E-02, 6.30457711E-02, 6.48426368E-02, 6.64750313E-02,
     *  6.80130138E-02, 6.94935882E-02, 7.09373530E-02, 7.23561775E-02,
     *  7.37570878E-02,
     *  5.04022994E-02, 5.41610892E-02, 5.61067951E-02, 5.77502894E-02,
     *  5.92346975E-02, 6.06278350E-02, 6.19652862E-02, 6.32668329E-02,
     *  6.45438963E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  4.43094444E-02, 4.57396443E-02, 4.82473647E-02, 5.00604597E-02,
     *  5.15745481E-02, 5.29329511E-02, 5.42022104E-02, 5.54169507E-02,
     *  5.65963767E-02,
     *  3.89464444E-02, 3.99764444E-02, 4.06286233E-02, 4.30655494E-02,
     *  4.47704974E-02, 4.61753082E-02, 4.74260937E-02, 4.85890130E-02,
     *  4.96981296E-02,
     *  3.43134444E-02, 3.51174444E-02, 3.56504444E-02, 3.60895747E-02,
     *  3.85052626E-02, 4.01238469E-02, 4.14365650E-02, 4.25952757E-02,
     *  4.36666426E-02,
     *  3.03204444E-02, 3.09724444E-02, 3.14064444E-02, 3.17574444E-02,
     *  3.20127680E-02, 3.44736248E-02, 3.60261838E-02, 3.72617797E-02,
     *  3.83417110E-02,
     *  2.68714444E-02, 2.74154444E-02, 2.77774444E-02, 2.80624444E-02,
     *  2.82424444E-02, 2.82707891E-02, 3.08915677E-02, 3.23983533E-02,
     *  3.35702084E-02,
     *  2.38834444E-02, 2.43534444E-02, 2.46684444E-02, 2.49214444E-02,
     *  2.50804444E-02, 2.50594444E-02, 2.45762209E-02, 2.76904914E-02,
     *  2.91734866E-02,
     *  2.12854444E-02, 2.17024444E-02, 2.19924444E-02, 2.22474444E-02,
     *  2.24664444E-02, 2.26704444E-02, 2.29904444E-02, 2.41254444E-02,
     *  2.48086941E-02,
     *  1.90134444E-02, 1.93904444E-02, 1.96624444E-02, 1.99204444E-02,
     *  2.01734444E-02, 2.04514444E-02, 2.08264444E-02, 2.14024444E-02,
     *  2.18724444E-02,
     *  1.70154444E-02, 1.73594444E-02, 1.76134444E-02, 1.78644444E-02,
     *  1.81194444E-02, 1.83964444E-02, 1.87194444E-02, 1.90924444E-02,
     *  1.94214444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  1.52494444E-02, 1.55624444E-02, 1.57984444E-02, 1.60334444E-02,
     *  1.62744444E-02, 1.65284444E-02, 1.68004444E-02, 1.70824444E-02,
     *  1.73364444E-02,
     *  1.36804444E-02, 1.39644444E-02, 1.41804444E-02, 1.43974444E-02,
     *  1.46184444E-02, 1.48464444E-02, 1.50824444E-02, 1.53194444E-02,
     *  1.55444444E-02,
     *  1.22804444E-02, 1.25384444E-02, 1.27344444E-02, 1.29314444E-02,
     *  1.31324444E-02, 1.33374444E-02, 1.35464444E-02, 1.37574444E-02,
     *  1.39654444E-02,
     *  1.10274444E-02, 1.12604444E-02, 1.14374444E-02, 1.16164444E-02,
     *  1.17974444E-02, 1.19824444E-02, 1.21704444E-02, 1.23604444E-02,
     *  1.25534444E-02,
     *  9.52274444E-03, 9.72404444E-03, 9.87784444E-03, 1.00334444E-02,
     *  1.01904444E-02, 1.03504444E-02, 1.05144444E-02, 1.06804444E-02,
     *  1.08514444E-02,
     *  8.21714444E-03, 8.39074444E-03, 8.52354444E-03, 8.65794444E-03,
     *  8.79434444E-03, 8.93314444E-03, 9.07494444E-03, 9.22024444E-03,
     *  9.36984444E-03,
     *  7.07924444E-03, 7.22824444E-03, 7.34254444E-03, 7.45824444E-03,
     *  7.57574444E-03, 7.69564444E-03, 7.81824444E-03, 7.94414444E-03,
     *  8.07414444E-03,
     *  6.08314444E-03, 6.21044444E-03, 6.30804444E-03, 6.40714444E-03,
     *  6.50784444E-03, 6.61074444E-03, 6.71614444E-03, 6.82454444E-03,
     *  6.93654444E-03,
     *  5.20774444E-03, 5.31554444E-03, 5.39834444E-03, 5.48244444E-03,
     *  5.56814444E-03, 5.65574444E-03, 5.74554444E-03, 5.83804444E-03,
     *  5.93374444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  4.43514444E-03, 4.52564444E-03, 4.59514444E-03, 4.66594444E-03,
     *  4.73804444E-03, 4.81184444E-03, 4.88754444E-03, 4.96564444E-03,
     *  5.04644444E-03,
     *  3.75084444E-03, 3.82574444E-03, 3.88334444E-03, 3.94204444E-03,
     *  4.00194444E-03, 4.06324444E-03, 4.12634444E-03, 4.19134444E-03,
     *  4.25864444E-03,
     *  3.14234444E-03, 3.20324444E-03, 3.25024444E-03, 3.29804444E-03,
     *  3.34694444E-03, 3.39704444E-03, 3.44854444E-03, 3.50164444E-03,
     *  3.55664444E-03,
     *  2.59944444E-03, 2.64784444E-03, 2.68504444E-03, 2.72314444E-03,
     *  2.76204444E-03, 2.80184444E-03, 2.84294444E-03, 2.88524444E-03,
     *  2.92914444E-03,
     *  2.11324444E-03, 2.15024444E-03, 2.17884444E-03, 2.20794444E-03,
     *  2.23774444E-03, 2.26844444E-03, 2.29994444E-03, 2.33244444E-03,
     *  2.36614444E-03,
     *  1.67614444E-03, 1.70284444E-03, 1.72354444E-03, 1.74464444E-03,
     *  1.76624444E-03, 1.78844444E-03, 1.81124444E-03, 1.83484444E-03,
     *  1.85934444E-03,
     *  1.39104444E-03, 1.41104444E-03, 1.42654444E-03, 1.44234444E-03,
     *  1.45864444E-03, 1.47524444E-03, 1.49244444E-03, 1.51014444E-03,
     *  1.52844444E-03,
     *  1.12494444E-03, 1.13864444E-03, 1.14924444E-03, 1.16014444E-03,
     *  1.17134444E-03, 1.18274444E-03, 1.19454444E-03, 1.20674444E-03,
     *  1.21924444E-03,
     *  8.75093337E-04, 8.82897187E-04, 8.88985160E-04, 8.95217273E-04,
     *  9.01601847E-04, 9.08147850E-04, 9.14864977E-04, 9.21763734E-04,
     *  9.28855541E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  8.75046103E-04, 8.82846796E-04, 8.88932175E-04, 8.95161509E-04,
     *  9.01543102E-04, 9.08085900E-04, 9.14799576E-04, 9.21694609E-04,
     *  9.28782389E-04,
     *  8.74975301E-04, 8.82771263E-04, 8.88852757E-04, 8.95077930E-04,
     *  9.01455057E-04, 9.07993056E-04, 9.14701564E-04, 9.21591021E-04,
     *  9.28672773E-04,
     *  8.74739706E-04, 8.82519952E-04, 8.88588543E-04, 8.94799897E-04,
     *  9.01162200E-04, 9.07684270E-04, 9.14375628E-04, 9.21246586E-04,
     *  9.28308344E-04,
     *  8.74482535E-04, 8.82245676E-04, 8.88300226E-04, 8.94496547E-04,
     *  9.00842728E-04, 9.07347479E-04, 9.14020198E-04, 9.20871060E-04,
     *  9.27911104E-04,
     *  8.73201178E-04, 8.80879831E-04, 8.86865097E-04, 8.92987301E-04,
     *  8.99254070E-04, 9.05673597E-04, 9.12254694E-04, 9.19006875E-04,
     *  9.25940428E-04,
     *  8.71794012E-04, 8.79381283E-04, 8.85291731E-04, 8.91334015E-04,
     *  8.97515291E-04, 9.03843220E-04, 9.10326021E-04, 9.16972535E-04,
     *  9.23792295E-04,
     *  8.70250902E-04, 8.77739608E-04, 8.83569493E-04, 8.89525858E-04,
     *  8.95615376E-04, 9.01845171E-04, 9.08222860E-04, 9.14756610E-04,
     *  9.21455195E-04,
     *  8.68561319E-04, 8.75944028E-04, 8.81687432E-04, 8.87551719E-04,
     *  8.93543076E-04, 8.99668085E-04, 9.05933763E-04, 9.12347602E-04,
     *  9.18917623E-04,
     *  8.66714406E-04, 8.73983484E-04, 8.79634355E-04, 8.85400294E-04,
     *  8.91287001E-04, 8.97300519E-04, 9.03447264E-04, 9.09734067E-04,
     *  9.16168207E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  8.64699059E-04, 8.71846728E-04, 8.77398931E-04, 8.83060196E-04,
     *  8.88835738E-04, 8.94731067E-04, 9.00752012E-04, 9.06904751E-04,
     *  9.13195845E-04,
     *  8.62504019E-04, 8.69522425E-04, 8.74969800E-04, 8.80520069E-04,
     *  8.86177973E-04, 8.91948498E-04, 8.97836902E-04, 9.03848732E-04,
     *  9.09989853E-04,
     *  8.60117990E-04, 8.66999280E-04, 8.72335702E-04, 8.77768727E-04,
     *  8.83302631E-04, 8.88941898E-04, 8.94691230E-04, 9.00555570E-04,
     *  9.06540122E-04,
     *  8.57529759E-04, 8.64266164E-04, 8.69485616E-04, 8.74795294E-04,
     *  8.80199030E-04, 8.85700821E-04, 8.91304844E-04, 8.97015469E-04,
     *  9.02837271E-04,
     *  8.54728343E-04, 8.61312272E-04, 8.66408914E-04, 8.71589366E-04,
     *  8.76857034E-04, 8.82215456E-04, 8.87668311E-04, 8.93219429E-04,
     *  8.98872804E-04,
     *  8.51703140E-04, 8.58127273E-04, 8.63095522E-04, 8.68141170E-04,
     *  8.73267221E-04, 8.78476782E-04, 8.83773068E-04, 8.89159411E-04,
     *  8.94639266E-04,
     *  8.48444091E-04, 8.54701480E-04, 8.59536085E-04, 8.64441729E-04,
     *  8.69421043E-04, 8.74476734E-04, 8.79611589E-04, 8.84828482E-04,
     *  8.90130377E-04,
     *  8.44941855E-04, 8.51026021E-04, 8.55722138E-04, 8.60483033E-04,
     *  8.65310993E-04, 8.70208359E-04, 8.75177528E-04, 8.80220960E-04,
     *  8.85341177E-04,
     *  8.41187977E-04, 8.47093005E-04, 8.51646271E-04, 8.56258198E-04,
     *  8.60930760E-04, 8.65665966E-04, 8.70465864E-04, 8.75332543E-04,
     *  8.80268132E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  8.37175063E-04, 8.42895694E-04, 8.47302291E-04, 8.51761619E-04,
     *  8.56275371E-04, 8.60845261E-04, 8.65473025E-04, 8.70160425E-04,
     *  8.74909246E-04,
     *  8.32896950E-04, 8.38428658E-04, 8.42685373E-04, 8.46989115E-04,
     *  8.51341328E-04, 8.55743467E-04, 8.60196995E-04, 8.64703388E-04,
     *  8.69264134E-04,
     *  8.28348855E-04, 8.33687923E-04, 8.37792195E-04, 8.41938051E-04,
     *  8.46126719E-04, 8.50359426E-04, 8.54637402E-04, 8.58961877E-04,
     *  8.63334082E-04,
     *  8.23527521E-04, 8.28671092E-04, 8.32621050E-04, 8.36607441E-04,
     *  8.40631304E-04, 8.44693675E-04, 8.48795581E-04, 8.52938045E-04,
     *  8.57122085E-04,
     *  8.18431336E-04, 8.23377455E-04, 8.27171943E-04, 8.30998026E-04,
     *  8.34856585E-04, 8.38748493E-04, 8.42674608E-04, 8.46635781E-04,
     *  8.50632849E-04,
     *  8.13060418E-04, 8.17808055E-04, 8.21446643E-04, 8.25112319E-04,
     *  8.28805833E-04, 8.32527921E-04, 8.36279305E-04, 8.40060691E-04,
     *  8.43872772E-04,
     *  8.07416679E-04, 8.11965735E-04, 8.15448715E-04, 8.18954618E-04,
     *  8.22484088E-04, 8.26037749E-04, 8.29616210E-04, 8.33220063E-04,
     *  8.36849884E-04,
     *  8.01503843E-04, 8.05855135E-04, 8.09183504E-04, 8.12530980E-04,
     *  8.15898118E-04, 8.19285456E-04, 8.22693513E-04, 8.26122789E-04,
     *  8.29573768E-04,
     *  7.95327417E-04, 7.99482649E-04, 8.02658080E-04, 8.05849148E-04,
     *  8.09056340E-04, 8.12280125E-04, 8.15520951E-04, 8.18779249E-04,
     *  8.22055430E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   189.81843    ,  192.64644    ,  195.47445    ,  198.30245    ,
     *   201.13045    ,  203.95844    ,  206.78643    ,  209.61441    ,
     *   212.44239    ,
     *   100.48568    ,  101.98287    ,  103.48005    ,  104.97723    ,
     *   106.47440    ,  107.97157    ,  109.46874    ,  110.96590    ,
     *   112.46306    ,
     *   55.884928    ,  56.717683    ,  57.550433    ,  58.383179    ,
     *   59.215920    ,  60.048657    ,  60.881389    ,  61.714118    ,
     *   62.546842    ,
     *   32.479869    ,  32.963950    ,  33.448027    ,  33.932099    ,
     *   34.416166    ,  34.900229    ,  35.384288    ,  35.868343    ,
     *   36.352394    ,
     *   19.636969    ,  19.929725    ,  20.222477    ,  20.515223    ,
     *   20.807965    ,  21.100703    ,  21.393437    ,  21.686166    ,
     *   21.978892    ,
     *   12.301013    ,  12.484483    ,  12.667948    ,  12.851408    ,
     *   13.034864    ,  13.218315    ,  13.401763    ,  13.585206    ,
     *   13.768645    ,
     *   7.9559490    ,  8.0746889    ,  8.1934240    ,  8.3121544    ,
     *   8.4308803    ,  8.5496019    ,  8.6683192    ,  8.7870325    ,
     *   8.9057419    ,
     *   5.2964674    ,  5.3755882    ,  5.4547042    ,  5.5338155    ,
     *   5.6129223    ,  5.6920247    ,  5.7711229    ,  5.8502170    ,
     *   5.9293073    ,
     *   3.6193930    ,  3.6735300    ,  3.7276623    ,  3.7817898    ,
     *   3.8359127    ,  3.8900313    ,  3.9441457    ,  3.9982560    ,
     *   4.0523624    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *   2.5326996    ,  2.5706482    ,  2.6085918    ,  2.6465307    ,
     *   2.6844651    ,  2.7223950    ,  2.7603207    ,  2.7982424    ,
     *   2.8361601    ,
     *   1.8108680    ,  1.8380636    ,  1.8652543    ,  1.8924401    ,
     *   1.9196214    ,  1.9467983    ,  1.9739709    ,  2.0011394    ,
     *   2.0283040    ,
     *   1.3203822    ,  1.3402714    ,  1.3601556    ,  1.3800350    ,
     *   1.3999098    ,  1.4197801    ,  1.4396462    ,  1.4595081    ,
     *   1.4793661    ,
     *  0.98008077    , 0.99490106    ,  1.0097163    ,  1.0245267    ,
     *   1.0393325    ,  1.0541337    ,  1.0689306    ,  1.0837234    ,
     *   1.0985122    ,
     *  0.73941260    , 0.75064846    , 0.76187922    , 0.77310506    ,
     *  0.78432618    , 0.79554274    , 0.80675494    , 0.81796296    ,
     *  0.82916697    ,
     *  0.56617722    , 0.57483343    , 0.58348445    , 0.59213048    ,
     *  0.60077170    , 0.60940832    , 0.61804052    , 0.62666849    ,
     *  0.63529241    ,
     *  0.43943260    , 0.44620200    , 0.45296609    , 0.45972510    ,
     *  0.46647922    , 0.47322866    , 0.47997362    , 0.48671429    ,
     *  0.49345086    ,
     *  0.34529387    , 0.35066247    , 0.35602565    , 0.36138362    ,
     *  0.36673661    , 0.37208483    , 0.37742850    , 0.38276779    ,
     *  0.38810292    ,
     *  0.27438893    , 0.27870319    , 0.28301186    , 0.28731521    ,
     *  0.29161345    , 0.29590682    , 0.30019554    , 0.30447981    ,
     *  0.30875983    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  0.22028543    , 0.22379603    , 0.22730086    , 0.23080020    ,
     *  0.23429430    , 0.23778340    , 0.24126774    , 0.24474752    ,
     *  0.24822297    ,
     *  0.17849952    , 0.18139043    , 0.18427534    , 0.18715457    ,
     *  0.19002838    , 0.19289705    , 0.19576082    , 0.19861992    ,
     *  0.20147457    ,
     *  0.15299288    , 0.15550633    , 0.15801357    , 0.16051493    ,
     *  0.16301073    , 0.16550125    , 0.16798675    , 0.17046746    ,
     *  0.17294363    ,
     *  0.13171956    , 0.13391905    , 0.13611204    , 0.13829893    ,
     *  0.14048007    , 0.14265577    , 0.14482630    , 0.14699193    ,
     *  0.14915289    ,
     *  0.11387209    , 0.11580920    , 0.11773943    , 0.11966328    ,
     *  0.12158114    , 0.12349336    , 0.12540025    , 0.12730208    ,
     *  0.12919913    ,
     *  9.88138436E-02, 0.10053086    , 0.10224048    , 0.10394332    ,
     *  0.10563987    , 0.10733054    , 0.10901566    , 0.11069556    ,
     *  0.11237051    ,
     *  8.60393357E-02, 8.75712773E-02, 8.90950741E-02, 9.06115575E-02,
     *  9.21213474E-02, 9.36249328E-02, 9.51227198E-02, 9.66150596E-02,
     *  9.81022654E-02,
     *  7.51443517E-02, 7.65206370E-02, 7.78876714E-02, 7.92466231E-02,
     *  8.05983229E-02, 8.19433954E-02, 8.32823362E-02, 8.46155575E-02,
     *  8.59434156E-02,
     *  6.58032676E-02, 6.70490987E-02, 6.82840061E-02, 6.95097002E-02,
     *  7.07273483E-02, 7.19377880E-02, 7.31416529E-02, 7.43394473E-02,
     *  7.55315912E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  5.77515921E-02, 5.88892267E-02, 6.00133583E-02, 6.11265772E-02,
     *  6.22305905E-02, 6.33265734E-02, 6.44153754E-02, 6.54976422E-02,
     *  6.65738889E-02,
     *  5.07722697E-02, 5.18223260E-02, 5.28548248E-02, 5.38738032E-02,
     *  5.48818436E-02, 5.58806612E-02, 5.68714457E-02, 5.78550622E-02,
     *  5.88321709E-02,
     *  4.46845347E-02, 4.56675760E-02, 4.66265381E-02, 4.75678932E-02,
     *  4.84956643E-02, 4.94124410E-02, 5.03199558E-02, 5.12194177E-02,
     *  5.21117108E-02,
     *  3.93341010E-02, 4.02729880E-02, 4.11769591E-02, 4.20567476E-02,
     *  4.29188143E-02, 4.37671919E-02, 4.46044909E-02, 4.54324678E-02,
     *  4.62523561E-02,
     *  3.45828937E-02, 3.55071033E-02, 3.63774316E-02, 3.72125956E-02,
     *  3.80233704E-02, 3.88162469E-02, 3.95952896E-02, 4.03631416E-02,
     *  4.11215913E-02,
     *  3.02939712E-02, 3.12495877E-02, 3.21149872E-02, 3.29257599E-02,
     *  3.37009316E-02, 3.44514028E-02, 3.51837363E-02, 3.59020506E-02,
     *  3.66090340E-02,
     *  2.62946240E-02, 2.73756943E-02, 2.82834178E-02, 2.90982448E-02,
     *  2.98572914E-02, 3.05800960E-02, 3.12777759E-02, 3.19570113E-02,
     *  3.26219985E-02,
     *  2.21861423E-02, 2.37126791E-02, 2.47665921E-02, 2.56349279E-02,
     *  2.64065386E-02, 2.71207394E-02, 2.77978249E-02, 2.84492350E-02,
     *  2.90818182E-02,
     *  1.96514444E-02, 1.97521285E-02, 2.13845589E-02, 2.24248821E-02,
     *  2.32620045E-02, 2.39970980E-02, 2.46725749E-02, 2.53097892E-02,
     *  2.59206304E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  1.75244444E-02, 1.75884444E-02, 1.73677992E-02, 1.92711386E-02,
     *  2.03144369E-02, 2.11285828E-02, 2.18334152E-02, 2.24756981E-02,
     *  2.30782392E-02,
     *  1.57454444E-02, 1.59304444E-02, 1.61774444E-02, 1.68984444E-02,
     *  1.73343943E-02, 1.84035759E-02, 1.92035688E-02, 1.98841750E-02,
     *  2.04983553E-02,
     *  1.41724444E-02, 1.43914444E-02, 1.46654444E-02, 1.50514444E-02,
     *  1.53554444E-02, 1.55313897E-02, 1.66638637E-02, 1.74599189E-02,
     *  1.81223693E-02,
     *  1.27514444E-02, 1.29634444E-02, 1.32044444E-02, 1.34744444E-02,
     *  1.37034444E-02, 1.38384444E-02, 1.37933962E-02, 1.50686661E-02,
     *  1.58738150E-02,
     *  1.10284444E-02, 1.12154444E-02, 1.14164444E-02, 1.16264444E-02,
     *  1.18244444E-02, 1.20024444E-02, 1.21964444E-02, 1.26174444E-02,
     *  1.26445682E-02,
     *  9.52514444E-03, 9.68794444E-03, 9.85894444E-03, 1.00354444E-02,
     *  1.02134444E-02, 1.03954444E-02, 1.05994444E-02, 1.08584444E-02,
     *  1.10804444E-02,
     *  8.20904444E-03, 8.34984444E-03, 8.49674444E-03, 8.64954444E-03,
     *  8.80784444E-03, 8.97454444E-03, 9.15724444E-03, 9.36234444E-03,
     *  9.57554444E-03,
     *  7.05274444E-03, 7.17384444E-03, 7.30024444E-03, 7.43224444E-03,
     *  7.57064444E-03, 7.71724444E-03, 7.87524444E-03, 8.04634444E-03,
     *  8.22784444E-03,
     *  6.03304444E-03, 6.13644444E-03, 6.24444444E-03, 6.35764444E-03,
     *  6.47664444E-03, 6.60284444E-03, 6.73744444E-03, 6.88114444E-03,
     *  7.03324444E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  5.13034444E-03, 5.21774444E-03, 5.30914444E-03, 5.40504444E-03,
     *  5.50594444E-03, 5.61274444E-03, 5.72604444E-03, 5.84634444E-03,
     *  5.97334444E-03,
     *  4.32854444E-03, 4.40144444E-03, 4.47764444E-03, 4.55764444E-03,
     *  4.64174444E-03, 4.73074444E-03, 4.82484444E-03, 4.92454444E-03,
     *  5.02984444E-03,
     *  3.61384444E-03, 3.67344444E-03, 3.73584444E-03, 3.80124444E-03,
     *  3.87004444E-03, 3.94274444E-03, 4.01954444E-03, 4.10084444E-03,
     *  4.18684444E-03,
     *  2.97464444E-03, 3.02214444E-03, 3.07184444E-03, 3.12394444E-03,
     *  3.17884444E-03, 3.23664444E-03, 3.29774444E-03, 3.36234444E-03,
     *  3.43084444E-03,
     *  2.40114444E-03, 2.43764444E-03, 2.47574444E-03, 2.51564444E-03,
     *  2.55774444E-03, 2.60194444E-03, 2.64874444E-03, 2.69824444E-03,
     *  2.75074444E-03,
     *  1.88464444E-03, 1.91104444E-03, 1.93864444E-03, 1.96744444E-03,
     *  1.99774444E-03, 2.02964444E-03, 2.06334444E-03, 2.09894444E-03,
     *  2.13674444E-03,
     *  1.54744444E-03, 1.56714444E-03, 1.58774444E-03, 1.60924444E-03,
     *  1.63184444E-03, 1.65554444E-03, 1.68044444E-03, 1.70684444E-03,
     *  1.73474444E-03,
     *  1.23224444E-03, 1.24564444E-03, 1.25964444E-03, 1.27424444E-03,
     *  1.28944444E-03, 1.30534444E-03, 1.32204444E-03, 1.33964444E-03,
     *  1.35814444E-03,
     *  9.36152853E-04, 9.43669296E-04, 9.51419831E-04, 9.59420939E-04,
     *  9.67690852E-04, 9.76249818E-04, 9.85120421E-04, 9.94327972E-04,
     *  1.00390098E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  9.36075338E-04, 9.43587043E-04, 9.51332417E-04, 9.59327890E-04,
     *  9.67591633E-04, 9.76143822E-04, 9.85006956E-04, 9.94206246E-04,
     *  1.00377008E-03,
     *  9.35959191E-04, 9.43463802E-04, 9.51201452E-04, 9.59188493E-04,
     *  9.67443004E-04, 9.75985054E-04, 9.84837017E-04, 9.94023953E-04,
     *  1.00357407E-03,
     *  9.35573103E-04, 9.43054197E-04, 9.50766251E-04, 9.58725358E-04,
     *  9.66949297E-04, 9.75457784E-04, 9.84272781E-04, 9.93418857E-04,
     *  1.00292364E-03,
     *  9.35152351E-04, 9.42607929E-04, 9.50292224E-04, 9.58221053E-04,
     *  9.66411873E-04, 9.74884027E-04, 9.83659034E-04, 9.92760943E-04,
     *  1.00221675E-03,
     *  9.33066520E-04, 9.40397301E-04, 9.47946033E-04, 9.55727240E-04,
     *  9.63756880E-04, 9.72052547E-04, 9.80633719E-04, 9.89522038E-04,
     *  9.98741655E-04,
     *  9.30795606E-04, 9.37993641E-04, 9.45398547E-04, 9.53023566E-04,
     *  9.60883183E-04, 9.68993289E-04, 9.77371382E-04, 9.86036789E-04,
     *  9.95010948E-04,
     *  9.28328064E-04, 9.35385421E-04, 9.42638313E-04, 9.50098728E-04,
     *  9.57779718E-04, 9.65695525E-04, 9.73861748E-04, 9.82295514E-04,
     *  9.91015700E-04,
     *  9.25652432E-04, 9.32561280E-04, 9.39654140E-04, 9.46941785E-04,
     *  9.54435882E-04, 9.62149100E-04, 9.70095232E-04, 9.78289335E-04,
     *  9.86747894E-04,
     *  9.22757463E-04, 9.29510162E-04, 9.36435238E-04, 9.43542295E-04,
     *  9.50841683E-04, 9.58344578E-04, 9.66063078E-04, 9.74010311E-04,
     *  9.82200553E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  9.19632270E-04, 9.26221464E-04, 9.32971366E-04, 9.39890472E-04,
     *  9.46987885E-04, 9.54273385E-04, 9.61757493E-04, 9.69451558E-04,
     *  9.77367839E-04,
     *  9.16266476E-04, 9.22685188E-04, 9.29252990E-04, 9.35977331E-04,
     *  9.42866154E-04, 9.49927942E-04, 9.57171769E-04, 9.64607358E-04,
     *  9.72245150E-04,
     *  9.12650367E-04, 9.18892095E-04, 9.25271423E-04, 9.31794832E-04,
     *  9.38469190E-04, 9.45301791E-04, 9.52300392E-04, 9.59473255E-04,
     *  9.66829189E-04,
     *  9.08775051E-04, 9.14833853E-04, 9.21018980E-04, 9.27336016E-04,
     *  9.33790851E-04, 9.40389702E-04, 9.47139142E-04, 9.54046126E-04,
     *  9.61118025E-04,
     *  9.04632605E-04, 9.10503185E-04, 9.16489103E-04, 9.22595130E-04,
     *  9.28826270E-04, 9.35187776E-04, 9.41685167E-04, 9.48324248E-04,
     *  9.55111129E-04,
     *  9.00216220E-04, 9.05894003E-04, 9.11676496E-04, 9.17567740E-04,
     *  9.23571950E-04, 9.29693523E-04, 9.35937051E-04, 9.42307336E-04,
     *  9.48809399E-04,
     *  8.95520338E-04, 9.01001529E-04, 9.06577227E-04, 9.12250825E-04,
     *  9.18025840E-04, 9.23905921E-04, 9.29894854E-04, 9.35996575E-04,
     *  9.42215173E-04,
     *  8.90540771E-04, 8.95822408E-04, 9.01188830E-04, 9.06642858E-04,
     *  9.12187404E-04, 9.17825466E-04, 9.23560141E-04, 9.29394624E-04,
     *  9.35332217E-04,
     *  8.85274809E-04, 8.90354797E-04, 8.95510372E-04, 9.00743864E-04,
     *  9.06057657E-04, 9.11454198E-04, 9.16935995E-04, 9.22505620E-04,
     *  9.28165715E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  8.79721302E-04, 8.84598436E-04, 8.89542520E-04, 8.94555461E-04,
     *  8.99639199E-04, 9.04795711E-04, 9.10027011E-04, 9.15335153E-04,
     *  9.20722232E-04,
     *  8.73880732E-04, 8.78554700E-04, 8.83287568E-04, 8.88080884E-04,
     *  8.92936214E-04, 8.97855143E-04, 9.02839277E-04, 9.07890241E-04,
     *  9.13009683E-04,
     *  8.67755254E-04, 8.72226631E-04, 8.76749457E-04, 8.81324982E-04,
     *  8.85954461E-04, 8.90639156E-04, 8.95380337E-04, 9.00179281E-04,
     *  9.05037276E-04,
     *  8.61348713E-04, 8.65618938E-04, 8.69933766E-04, 8.74294200E-04,
     *  8.78701241E-04, 8.83155888E-04, 8.87659140E-04, 8.92211994E-04,
     *  8.96815448E-04,
     *  8.54666643E-04, 8.58737982E-04, 8.62847677E-04, 8.66996531E-04,
     *  8.71185340E-04, 8.75414892E-04, 8.79685970E-04, 8.83999347E-04,
     *  8.88355795E-04,
     *  8.47716227E-04, 8.51591725E-04, 8.55499919E-04, 8.59441452E-04,
     *  8.63416958E-04, 8.67427057E-04, 8.71472360E-04, 8.75553469E-04,
     *  8.79670976E-04,
     *  8.40506233E-04, 8.44189656E-04, 8.47900683E-04, 8.51639831E-04,
     *  8.55407606E-04, 8.59204497E-04, 8.63030984E-04, 8.66887535E-04,
     *  8.70774606E-04,
     *  8.33046917E-04, 8.36542685E-04, 8.40061508E-04, 8.43603805E-04,
     *  8.47169982E-04, 8.50760431E-04, 8.54375530E-04, 8.58015644E-04,
     *  8.61681129E-04,
     *  8.25349890E-04, 8.28663005E-04, 8.31995138E-04, 8.35346634E-04,
     *  8.38717825E-04, 8.42109027E-04, 8.45520544E-04, 8.48952667E-04,
     *  8.52405673E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   215.27037    ,  218.09834    ,  220.92631    ,  223.75428    ,
     *   227.61059    ,  231.46690    ,  235.32320    ,  239.17950    ,
     *   243.03579    ,
     *   113.96021    ,  115.45737    ,  116.95451    ,  118.45166    ,
     *   120.49321    ,  122.53476    ,  124.57631    ,  126.61785    ,
     *   128.65938    ,
     *   63.379563    ,  64.212281    ,  65.044995    ,  65.877705    ,
     *   67.013215    ,  68.148719    ,  69.284218    ,  70.419712    ,
     *   71.555202    ,
     *   36.836441    ,  37.320485    ,  37.804525    ,  38.288562    ,
     *   38.948608    ,  39.608648    ,  40.268683    ,  40.928713    ,
     *   41.588739    ,
     *   22.271614    ,  22.564332    ,  22.857047    ,  23.149759    ,
     *   23.548907    ,  23.948048    ,  24.347185    ,  24.746317    ,
     *   25.145444    ,
     *   13.952081    ,  14.135513    ,  14.318942    ,  14.502367    ,
     *   14.752487    ,  15.002603    ,  15.252712    ,  15.502817    ,
     *   15.752918    ,
     *   9.0244476    ,  9.1431498    ,  9.2618485    ,  9.3805439    ,
     *   9.5423964    ,  9.7042433    ,  9.8660851    ,  10.027922    ,
     *   10.189754    ,
     *   6.0083938    ,  6.0874768    ,  6.1665563    ,  6.2456326    ,
     *   6.3534589    ,  6.4612796    ,  6.5690952    ,  6.6769059    ,
     *   6.7847121    ,
     *   4.1064651    ,  4.1605642    ,  4.2146598    ,  4.2687522    ,
     *   4.3425096    ,  4.4162614    ,  4.4900080    ,  4.5637498    ,
     *   4.6374870    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *   2.8740741    ,  2.9119845    ,  2.9498915    ,  2.9877952    ,
     *   3.0394769    ,  3.0911532    ,  3.1428243    ,  3.1944905    ,
     *   3.2461521    ,
     *   2.0554649    ,  2.0826221    ,  2.1097759    ,  2.1369264    ,
     *   2.1739447    ,  2.2109575    ,  2.2479651    ,  2.2849678    ,
     *   2.3219659    ,
     *   1.4992203    ,  1.5190709    ,  1.5389180    ,  1.5587618    ,
     *   1.5858164    ,  1.6128655    ,  1.6399094    ,  1.6669484    ,
     *   1.6939827    ,
     *   1.1132972    ,  1.1280786    ,  1.1428564    ,  1.1576310    ,
     *   1.1777730    ,  1.1979094    ,  1.2180405    ,  1.2381668    ,
     *   1.2582883    ,
     *  0.84036714    , 0.85156365    , 0.86275664    , 0.87394627    ,
     *  0.88919971    , 0.90444755    , 0.91969010    , 0.93492770    ,
     *  0.95016062    ,
     *  0.64391245    , 0.65252878    , 0.66114157    , 0.66975097    ,
     *  0.68148588    , 0.69321513    , 0.70493907    , 0.71665801    ,
     *  0.72837225    ,
     *  0.50018350    , 0.50691239    , 0.51363769    , 0.52035957    ,
     *  0.52952054    , 0.53867579    , 0.54782569    , 0.55697054    ,
     *  0.56611066    ,
     *  0.39343407    , 0.39876142    , 0.40408513    , 0.40940537    ,
     *  0.41665495    , 0.42389875    , 0.43113713    , 0.43837042    ,
     *  0.44559893    ,
     *  0.31303580    , 0.31730790    , 0.32157631    , 0.32584120    ,
     *  0.33165159    , 0.33745611    , 0.34325515    , 0.34904903    ,
     *  0.35483808    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  0.25169428    , 0.25516165    , 0.25862526    , 0.26208529    ,
     *  0.26679803    , 0.27150482    , 0.27620604    , 0.28090202    ,
     *  0.28559311    ,
     *  0.20432498    , 0.20717135    , 0.21001389    , 0.21285276    ,
     *  0.21671837    , 0.22057792    , 0.22443178    , 0.22828033    ,
     *  0.23212389    ,
     *  0.17541548    , 0.17788321    , 0.18034702    , 0.18280710    ,
     *  0.18615608    , 0.18949890    , 0.19283594    , 0.19616759    ,
     *  0.19949418    ,
     *  0.15130943    , 0.15346177    , 0.15561010    , 0.15775462    ,
     *  0.16067318    , 0.16358546    , 0.16649186    , 0.16939278    ,
     *  0.17228856    ,
     *  0.13109162    , 0.13297980    , 0.13486388    , 0.13674407    ,
     *  0.13930205    , 0.14185360    , 0.14439917    , 0.14693915    ,
     *  0.14947390    ,
     *  0.11404077    , 0.11570659    , 0.11736821    , 0.11902583    ,
     *  0.12128015    , 0.12352790    , 0.12576953    , 0.12800545    ,
     *  0.13023604    ,
     *  9.95846224E-02, 0.10106239    , 0.10253582    , 0.10400514    ,
     *  0.10600252    , 0.10799316    , 0.10997752    , 0.11195604    ,
     *  0.11392910    ,
     *  8.72662277E-02, 8.85842815E-02, 8.98978416E-02, 9.12071535E-02,
     *  9.29861432E-02, 9.47581928E-02, 9.65237931E-02, 9.82833940E-02,
     *  0.10003741    ,
     *  7.67184472E-02, 7.79003370E-02, 7.90775513E-02, 8.02503565E-02,
     *  8.18429725E-02, 8.34284174E-02, 8.50072120E-02, 8.65798311E-02,
     *  8.81467087E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  6.76445446E-02, 6.87099789E-02, 6.97705185E-02, 7.08264576E-02,
     *  7.22594421E-02, 7.36849867E-02, 7.51036483E-02, 7.65159322E-02,
     *  7.79222978E-02,
     *  5.98032995E-02, 6.07688871E-02, 6.17293108E-02, 6.26849031E-02,
     *  6.39807314E-02, 6.52688036E-02, 6.65497224E-02, 6.78240298E-02,
     *  6.90922156E-02,
     *  5.29975118E-02, 5.38773623E-02, 5.47517122E-02, 5.56209470E-02,
     *  5.67986297E-02, 5.79681803E-02, 5.91302602E-02, 6.02854570E-02,
     *  6.14342975E-02,
     *  4.70650612E-02, 4.78712784E-02, 4.86715640E-02, 4.94663799E-02,
     *  5.05421096E-02, 5.16092548E-02, 5.26685529E-02, 5.37206495E-02,
     *  5.47661174E-02,
     *  4.18719001E-02, 4.26149979E-02, 4.33516001E-02, 4.40822791E-02,
     *  4.50699595E-02, 4.60485024E-02, 4.70187466E-02, 4.79814126E-02,
     *  4.89371309E-02,
     *  3.73065135E-02, 3.79957831E-02, 3.86777999E-02, 3.93533008E-02,
     *  4.02649868E-02, 4.11668476E-02, 4.20598601E-02, 4.29448435E-02,
     *  4.38225025E-02,
     *  3.32754842E-02, 3.39193416E-02, 3.45549023E-02, 3.51831531E-02,
     *  3.60294277E-02, 3.68650050E-02, 3.76910541E-02, 3.85085275E-02,
     *  3.93182264E-02,
     *  2.96998755E-02, 3.03062270E-02, 3.09028009E-02, 3.14909715E-02,
     *  3.22812834E-02, 3.30597676E-02, 3.38278670E-02, 3.45867173E-02,
     *  3.53372488E-02,
     *  2.65121755E-02, 2.70888616E-02, 2.76535993E-02, 2.82083819E-02,
     *  2.89513694E-02, 2.96810276E-02, 3.03991985E-02, 3.11072762E-02,
     *  3.18063669E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  2.36535345E-02, 2.42089627E-02, 2.47491339E-02, 2.52770702E-02,
     *  2.59809054E-02, 2.66693601E-02, 2.73448742E-02, 2.80092149E-02,
     *  2.86637346E-02,
     *  2.10709010E-02, 2.16151161E-02, 2.21387714E-02, 2.26466958E-02,
     *  2.33195026E-02, 2.39740352E-02, 2.46136575E-02, 2.52406913E-02,
     *  2.58568416E-02,
     *  1.87132488E-02, 1.92600735E-02, 1.97772206E-02, 2.02729681E-02,
     *  2.09234136E-02, 2.15513410E-02, 2.21615999E-02, 2.27573649E-02,
     *  2.33408614E-02,
     *  1.65245522E-02, 1.70968009E-02, 1.76218849E-02, 1.81156146E-02,
     *  1.87538866E-02, 1.93631041E-02, 1.99506357E-02, 2.05210220E-02,
     *  2.10772844E-02,
     *  1.36519284E-02, 1.43520347E-02, 1.49337026E-02, 1.54516622E-02,
     *  1.60965291E-02, 1.66959068E-02, 1.72643768E-02, 1.78100275E-02,
     *  1.83378012E-02,
     *  1.14564444E-02, 1.15358268E-02, 1.23797445E-02, 1.30010493E-02,
     *  1.37042088E-02, 1.43217072E-02, 1.48892590E-02, 1.54235387E-02,
     *  1.59335908E-02,
     *  9.82204444E-03, 1.00374444E-02, 1.03754444E-02, 1.05073823E-02,
     *  1.14565714E-02, 1.21556450E-02, 1.27538391E-02, 1.32960480E-02,
     *  1.38019402E-02,
     *  8.42144444E-03, 8.61394444E-03, 8.81494444E-03, 8.93514444E-03,
     *  8.94641188E-03, 1.00621233E-02, 1.07743077E-02, 1.13617257E-02,
     *  1.18847637E-02,
     *  7.19284444E-03, 7.35584444E-03, 7.52074444E-03, 7.67594444E-03,
     *  7.91884444E-03, 8.41194444E-03, 8.77995039E-03, 9.53250584E-03,
     *  1.01190141E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  6.10664444E-03, 6.24524444E-03, 6.38924444E-03, 6.54104444E-03,
     *  6.77774444E-03, 7.07524444E-03, 7.34034444E-03, 7.55490189E-03,
     *  8.40476281E-03,
     *  5.14084444E-03, 5.25754444E-03, 5.38094444E-03, 5.51344444E-03,
     *  5.71084444E-03, 5.92294444E-03, 6.11414444E-03, 6.23784444E-03,
     *  6.16060479E-03,
     *  4.27784444E-03, 4.37424444E-03, 4.47704444E-03, 4.58774444E-03,
     *  4.74964444E-03, 4.91954444E-03, 5.08904444E-03, 5.25804444E-03,
     *  5.46824444E-03,
     *  3.50364444E-03, 3.58114444E-03, 3.66414444E-03, 3.75384444E-03,
     *  3.88534444E-03, 4.02564444E-03, 4.17604444E-03, 4.34584444E-03,
     *  4.56174444E-03,
     *  2.80664444E-03, 2.86644444E-03, 2.93074444E-03, 3.00074444E-03,
     *  3.10404444E-03, 3.21624444E-03, 3.34104444E-03, 3.48604444E-03,
     *  3.66424444E-03,
     *  2.17694444E-03, 2.22014444E-03, 2.26684444E-03, 2.31784444E-03,
     *  2.39384444E-03, 2.47744444E-03, 2.57194444E-03, 2.68234444E-03,
     *  2.81554444E-03,
     *  1.76454444E-03, 1.79644444E-03, 1.83094444E-03, 1.86864444E-03,
     *  1.92494444E-03, 1.98724444E-03, 2.05774444E-03, 2.14004444E-03,
     *  2.23844444E-03,
     *  1.37784444E-03, 1.39874444E-03, 1.42124444E-03, 1.44564444E-03,
     *  1.48204444E-03, 1.52194444E-03, 1.56694444E-03, 1.61884444E-03,
     *  1.67984444E-03,
     *  1.01387172E-03, 1.02427696E-03, 1.03515886E-03, 1.04656609E-03,
     *  1.06307191E-03, 1.08083558E-03, 1.10007826E-03, 1.12108663E-03,
     *  1.14424209E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  1.01373059E-03, 1.02412437E-03, 1.03499336E-03, 1.04638598E-03,
     *  1.06286848E-03, 1.08060392E-03, 1.09981185E-03, 1.12077662E-03,
     *  1.14387615E-03,
     *  1.01351929E-03, 1.02389594E-03, 1.03474565E-03, 1.04611643E-03,
     *  1.06256414E-03, 1.08025745E-03, 1.09941357E-03, 1.12031341E-03,
     *  1.14332971E-03,
     *  1.01281834E-03, 1.02313844E-03, 1.03392453E-03, 1.04522334E-03,
     *  1.06155650E-03, 1.07911131E-03, 1.09809740E-03, 1.11878467E-03,
     *  1.14152927E-03,
     *  1.01205694E-03, 1.02231609E-03, 1.03303369E-03, 1.04425511E-03,
     *  1.06046531E-03, 1.07787183E-03, 1.09667640E-03, 1.11713753E-03,
     *  1.13959438E-03,
     *  1.00831965E-03, 1.01828652E-03, 1.02867681E-03, 1.03952986E-03,
     *  1.05515786E-03, 1.07186711E-03, 1.08982533E-03, 1.10924285E-03,
     *  1.13038846E-03,
     *  1.00431773E-03, 1.01398382E-03, 1.02403920E-03, 1.03451771E-03,
     *  1.04955878E-03, 1.06557303E-03, 1.08269895E-03, 1.10110664E-03,
     *  1.12100829E-03,
     *  1.00004318E-03, 1.00940111E-03, 1.01911531E-03, 1.02921466E-03,
     *  1.04366650E-03, 1.05899068E-03, 1.07530075E-03, 1.09273350E-03,
     *  1.11145573E-03,
     *  9.95489013E-04, 1.00453263E-03, 1.01390079E-03, 1.02361792E-03,
     *  1.03748065E-03, 1.05212216E-03, 1.06763495E-03, 1.08412839E-03,
     *  1.10173308E-03,
     *  9.90649374E-04, 9.99373797E-04, 1.00839249E-03, 1.01772596E-03,
     *  1.03100201E-03, 1.04497057E-03, 1.05970648E-03, 1.07529670E-03,
     *  1.09184307E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  9.85519615E-04, 9.93921296E-04, 1.00258856E-03, 1.01153848E-03,
     *  1.02423250E-03, 1.03753993E-03, 1.05152090E-03, 1.06624418E-03,
     *  1.08178885E-03,
     *  9.80096370E-04, 9.88173114E-04, 9.96488434E-04, 1.00505645E-03,
     *  1.01717517E-03, 1.02983516E-03, 1.04308440E-03, 1.05697697E-03,
     *  1.07157403E-03,
     *  9.74377606E-04, 9.82128569E-04, 9.90092860E-04, 9.98282041E-04,
     *  1.00983413E-03, 1.02186201E-03, 1.03440373E-03, 1.04750158E-03,
     *  1.06120265E-03,
     *  9.68362658E-04, 9.75788328E-04, 9.83403865E-04, 9.91218664E-04,
     *  1.00221453E-03, 1.01362706E-03, 1.02548623E-03, 1.03782491E-03,
     *  1.05067920E-03,
     *  9.62052250E-04, 9.69154403E-04, 9.76424756E-04, 9.83870884E-04,
     *  9.94322508E-04, 1.00513764E-03, 1.01633976E-03, 1.02795427E-03,
     *  1.04000868E-03,
     *  9.55448497E-04, 9.62230137E-04, 9.69160090E-04, 9.76244410E-04,
     *  9.86165148E-04, 9.96401845E-04, 1.00697274E-03, 1.01789736E-03,
     *  1.02919657E-03,
     *  9.48554902E-04, 9.55020188E-04, 9.61615638E-04, 9.68346051E-04,
     *  9.77750453E-04, 9.87428447E-04, 9.97394112E-04, 1.00766234E-03,
     *  1.01824890E-03,
     *  9.41376331E-04, 9.47530493E-04, 9.53798348E-04, 9.60183668E-04,
     *  9.69087298E-04, 9.78226925E-04, 9.87613336E-04, 9.97257825E-04,
     *  1.00717222E-03,
     *  9.33918991E-04, 9.39768234E-04, 9.45716305E-04, 9.51766143E-04,
     *  9.60185397E-04, 9.68807422E-04, 9.77640418E-04, 9.86692891E-04,
     *  9.95973653E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  9.26190386E-04, 9.31741794E-04, 9.37378683E-04, 9.43103324E-04,
     *  9.51055269E-04, 9.59180728E-04, 9.67485891E-04, 9.75977113E-04,
     *  9.84660918E-04,
     *  9.18199274E-04, 9.23460707E-04, 9.28795698E-04, 9.34205989E-04,
     *  9.41708202E-04, 9.49358268E-04, 9.57160819E-04, 9.65120568E-04,
     *  9.73242308E-04,
     *  9.09955615E-04, 9.14935604E-04, 9.19978555E-04, 9.25085793E-04,
     *  9.32156219E-04, 9.39352072E-04, 9.46676789E-04, 9.54133838E-04,
     *  9.61726711E-04,
     *  9.01470499E-04, 9.06178145E-04, 9.10939383E-04, 9.15755212E-04,
     *  9.22412030E-04, 9.29174748E-04, 9.36045895E-04, 9.43028001E-04,
     *  9.50123589E-04,
     *  8.92756077E-04, 8.97200950E-04, 9.01691169E-04, 9.06227481E-04,
     *  9.12488984E-04, 9.18839444E-04, 9.25280710E-04, 9.31814610E-04,
     *  9.38442952E-04,
     *  8.83825465E-04, 8.88017509E-04, 8.92247675E-04, 8.96516521E-04,
     *  9.02401000E-04, 9.08359792E-04, 9.14394238E-04, 9.20505650E-04,
     *  9.26695313E-04,
     *  8.74692642E-04, 8.78642079E-04, 8.82623341E-04, 8.86636844E-04,
     *  8.92162490E-04, 8.97749839E-04, 9.03399858E-04, 9.09113484E-04,
     *  9.14891621E-04,
     *  8.65372326E-04, 8.69089567E-04, 8.72833170E-04, 8.76603447E-04,
     *  8.81788259E-04, 8.87023957E-04, 8.92311236E-04, 8.97650765E-04,
     *  9.03043175E-04,
     *  8.55879829E-04, 8.59375390E-04, 8.62892599E-04, 8.66431691E-04,
     *  8.71293392E-04, 8.76196735E-04, 8.81142226E-04, 8.86130339E-04,
     *  8.91161520E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   246.89208    ,  250.74837    ,  254.60465    ,  258.46093    ,
     *   262.31720    ,  266.17347    ,  268.91761    ,  271.66175    ,
     *   274.40589    ,
     *   130.70091    ,  132.74244    ,  134.78396    ,  136.82548    ,
     *   138.86700    ,  140.90851    ,  142.36126    ,  143.81401    ,
     *   145.26676    ,
     *   72.690687    ,  73.826168    ,  74.961646    ,  76.097119    ,
     *   77.232590    ,  78.368057    ,  79.176060    ,  79.984061    ,
     *   80.792060    ,
     *   42.248760    ,  42.908777    ,  43.568790    ,  44.228800    ,
     *   44.888806    ,  45.548809    ,  46.018469    ,  46.488127    ,
     *   46.957784    ,
     *   25.544567    ,  25.943686    ,  26.342802    ,  26.741913    ,
     *   27.141021    ,  27.540126    ,  27.824129    ,  28.108131    ,
     *   28.392132    ,
     *   16.003014    ,  16.253106    ,  16.503194    ,  16.753279    ,
     *   17.003360    ,  17.253438    ,  17.431393    ,  17.609347    ,
     *   17.787299    ,
     *   10.351582    ,  10.513406    ,  10.675226    ,  10.837043    ,
     *   10.998856    ,  11.160666    ,  11.275809    ,  11.390950    ,
     *   11.506090    ,
     *   6.8925139    ,  7.0003117    ,  7.1081056    ,  7.2158959    ,
     *   7.3236828    ,  7.4314664    ,  7.5081640    ,  7.5848601    ,
     *   7.6615547    ,
     *   4.7112198    ,  4.7849486    ,  4.8586736    ,  4.9323949    ,
     *   5.0061128    ,  5.0798275    ,  5.1322813    ,  5.1847337    ,
     *   5.2371847    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *   3.2978094    ,  3.3494626    ,  3.4011119    ,  3.4527577    ,
     *   3.5043999    ,  3.5560390    ,  3.5927838    ,  3.6295270    ,
     *   3.6662689    ,
     *   2.3589597    ,  2.3959493    ,  2.4329351    ,  2.4699173    ,
     *   2.5068961    ,  2.5438716    ,  2.5701817    ,  2.5964903    ,
     *   2.6227974    ,
     *   1.7210127    ,  1.7480386    ,  1.7750606    ,  1.8020789    ,
     *   1.8290939    ,  1.8561056    ,  1.8753253    ,  1.8945436    ,
     *   1.9137605    ,
     *   1.2784056    ,  1.2985187    ,  1.3186279    ,  1.3387334    ,
     *   1.3588355    ,  1.3789344    ,  1.3932350    ,  1.4075340    ,
     *   1.4218317    ,
     *  0.96538916    , 0.98061356    , 0.99583406    ,  1.0110509    ,
     *   1.0262643    ,  1.0414744    ,  1.0522961    ,  1.0631162    ,
     *   1.0739350    ,
     *  0.74008207    , 0.75178773    , 0.76348948    , 0.77518754    ,
     *  0.78688211    , 0.79857340    , 0.80689108    , 0.81520725    ,
     *  0.82352198    ,
     *  0.57524632    , 0.58437780    , 0.59350533    , 0.60262915    ,
     *  0.61174946    , 0.62086647    , 0.62735228    , 0.63383656    ,
     *  0.64031939    ,
     *  0.45282295    , 0.46004274    , 0.46725855    , 0.47447062    ,
     *  0.48167916    , 0.48888437    , 0.49400972    , 0.49913354    ,
     *  0.50425589    ,
     *  0.36062258    , 0.36640282    , 0.37217903    , 0.37795147    ,
     *  0.38372035    , 0.38948587    , 0.39358671    , 0.39768601    ,
     *  0.40178383    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  0.29027959    , 0.29496175    , 0.29963984    , 0.30431412    ,
     *  0.30898479    , 0.31365208    , 0.31697139    , 0.32028914    ,
     *  0.32360540    ,
     *  0.23596278    , 0.23979729    , 0.24362767    , 0.24745418    ,
     *  0.25127705    , 0.25509649    , 0.25781244    , 0.26052682    ,
     *  0.26323970    ,
     *  0.20281604    , 0.20613345    , 0.20944669    , 0.21275602    ,
     *  0.21606166    , 0.21936384    , 0.22171169    , 0.22405795    ,
     *  0.22640269    ,
     *  0.17517953    , 0.17806600    , 0.18094824    , 0.18382651    ,
     *  0.18670105    , 0.18957209    , 0.19161311    , 0.19365253    ,
     *  0.19569042    ,
     *  0.15200375    , 0.15452903    , 0.15705002    , 0.15956698    ,
     *  0.16208017    , 0.16458980    , 0.16637362    , 0.16815581    ,
     *  0.16993646    ,
     *  0.13246164    , 0.13468259    , 0.13689917    , 0.13911166    ,
     *  0.14132031    , 0.14352536    , 0.14509240    , 0.14665781    ,
     *  0.14822164    ,
     *  0.11589708    , 0.11786030    , 0.11981908    , 0.12177369    ,
     *  0.12372440    , 0.12567144    , 0.12705486    , 0.12843662    ,
     *  0.12981677    ,
     *  0.10178621    , 0.10353016    , 0.10526956    , 0.10700472    ,
     *  0.10873590    , 0.11046335    , 0.11169047    , 0.11291589    ,
     *  0.11413969    ,
     *  8.97082420E-02, 9.12647946E-02, 9.28166998E-02, 9.43642630E-02,
     *  9.59077649E-02, 9.74474630E-02, 9.85409352E-02, 9.96326811E-02,
     *  0.10072278    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  7.93231637E-02, 8.07189121E-02, 8.21098924E-02, 8.34964240E-02,
     *  8.48787995E-02, 8.62572873E-02, 8.72359953E-02, 8.82129422E-02,
     *  8.91882057E-02,
     *  7.03547241E-02, 7.16119593E-02, 7.28642893E-02, 7.41120495E-02,
     *  7.53555468E-02, 7.65950615E-02, 7.74748235E-02, 7.83527853E-02,
     *  7.92290275E-02,
     *  6.25772570E-02, 6.37147650E-02, 6.48472116E-02, 6.59749512E-02,
     *  6.70983066E-02, 6.82175724E-02, 6.90117062E-02, 6.98039956E-02,
     *  7.05945249E-02,
     *  5.58054689E-02, 5.68391647E-02, 5.78676206E-02, 5.88912133E-02,
     *  5.99102844E-02, 6.09251447E-02, 6.16449170E-02, 6.23627952E-02,
     *  6.30788676E-02,
     *  4.98864597E-02, 5.08298972E-02, 5.17678903E-02, 5.27008416E-02,
     *  5.36291150E-02, 5.45530402E-02, 5.52080282E-02, 5.58610658E-02,
     *  5.65122462E-02,
     *  4.46934526E-02, 4.55582379E-02, 4.64173431E-02, 4.72712019E-02,
     *  4.81202044E-02, 4.89647026E-02, 4.95630852E-02, 5.01594542E-02,
     *  5.07539079E-02,
     *  4.01208397E-02, 4.09169688E-02, 4.17071442E-02, 4.24918374E-02,
     *  4.32714700E-02, 4.40464200E-02, 4.45952158E-02, 4.51419259E-02,
     *  4.56866552E-02,
     *  3.60802455E-02, 3.68163814E-02, 3.75462444E-02, 3.82703519E-02,
     *  3.89891631E-02, 3.97030877E-02, 4.02083477E-02, 4.07114405E-02,
     *  4.12124779E-02,
     *  3.24973807E-02, 3.31810854E-02, 3.38581408E-02, 3.45291218E-02,
     *  3.51945336E-02, 3.58548237E-02, 3.63217914E-02, 3.67864986E-02,
     *  3.72490659E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  2.93095136E-02, 2.99474431E-02, 3.05782759E-02, 3.12026587E-02,
     *  3.18211537E-02, 3.24342546E-02, 3.28674975E-02, 3.32983729E-02,
     *  3.37270115E-02,
     *  2.64634250E-02, 2.70614989E-02, 2.76519375E-02, 2.82354794E-02,
     *  2.88127587E-02, 2.93843260E-02, 2.97878457E-02, 3.01888744E-02,
     *  3.05875552E-02,
     *  2.39137425E-02, 2.44772944E-02, 2.50325538E-02, 2.55803795E-02,
     *  2.61214971E-02, 2.66565287E-02, 2.70338534E-02, 2.74085441E-02,
     *  2.77807585E-02,
     *  2.16215701E-02, 2.21554888E-02, 2.26803004E-02, 2.31970238E-02,
     *  2.37065036E-02, 2.42094531E-02, 2.45637175E-02, 2.49151803E-02,
     *  2.52640177E-02,
     *  1.88509668E-02, 1.93518331E-02, 1.98421203E-02, 2.03231652E-02,
     *  2.07960412E-02, 2.12616318E-02, 2.15889245E-02, 2.19131375E-02,
     *  2.22344792E-02,
     *  1.64248697E-02, 1.69009493E-02, 1.73643335E-02, 1.78168733E-02,
     *  1.82599957E-02, 1.86948375E-02, 1.89997481E-02, 1.93012242E-02,
     *  1.95995182E-02,
     *  1.42818484E-02, 1.47418871E-02, 1.51860104E-02, 1.56169594E-02,
     *  1.60367404E-02, 1.64468864E-02, 1.67335570E-02, 1.70163289E-02,
     *  1.72955178E-02,
     *  1.23675137E-02, 1.28220769E-02, 1.32554298E-02, 1.36720048E-02,
     *  1.40748322E-02, 1.44661048E-02, 1.47384274E-02, 1.50062262E-02,
     *  1.52699108E-02,
     *  1.06290436E-02, 1.10935168E-02, 1.15270202E-02, 1.19376716E-02,
     *  1.23305102E-02, 1.27089220E-02, 1.29707725E-02, 1.32272248E-02,
     *  1.34788356E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  9.00314323E-03, 9.50669253E-03, 9.95754342E-03, 1.03738765E-02,
     *  1.07653439E-02, 1.11377611E-02, 1.13933300E-02, 1.16422163E-02,
     *  1.18852220E-02,
     *  7.36503795E-03, 7.99440664E-03, 8.49890182E-03, 8.94074435E-03,
     *  9.34349753E-03, 9.71891075E-03, 9.97327027E-03, 1.02189306E-02,
     *  1.04571401E-02,
     *  5.98464444E-03, 6.37972544E-03, 7.07501321E-03, 7.58962619E-03,
     *  8.02721281E-03, 8.41975239E-03, 8.68003193E-03, 8.92813107E-03,
     *  9.16621509E-03,
     *  4.86894444E-03, 5.15904444E-03, 5.37333419E-03, 6.22792961E-03,
     *  6.76509496E-03, 7.20350391E-03, 7.48192488E-03, 7.74120280E-03,
     *  7.98576922E-03,
     *  3.88724444E-03, 4.13884444E-03, 4.44064444E-03, 4.93174444E-03,
     *  5.43496311E-03, 6.01345366E-03, 6.33815371E-03, 6.62555844E-03,
     *  6.88787613E-03,
     *  2.97824444E-03, 3.17504444E-03, 3.42324444E-03, 3.75614444E-03,
     *  4.16024444E-03, 4.67226559E-03, 5.16748230E-03, 5.53128458E-03,
     *  5.83658428E-03,
     *  2.35794444E-03, 2.50484444E-03, 2.69054444E-03, 2.93154444E-03,
     *  3.24094444E-03, 3.65804444E-03, 4.12510874E-03, 4.70091833E-03,
     *  5.08264776E-03,
     *  1.75304444E-03, 1.84234444E-03, 1.95384444E-03, 2.09624444E-03,
     *  2.27964444E-03, 2.51994444E-03, 2.74704874E-03, 3.52980851E-03,
     *  4.25664494E-03,
     *  1.17006868E-03, 1.19931547E-03, 1.23310940E-03, 1.27326519E-03,
     *  1.32300235E-03, 1.38897081E-03, 1.45461881E-03, 1.55730034E-03,
     *  2.17112171E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  1.16962888E-03, 1.19877456E-03, 1.23242327E-03, 1.27235633E-03,
     *  1.32171697E-03, 1.38693775E-03, 1.45140467E-03, 1.55061815E-03,
     *  1.85675477E-03,
     *  1.16897271E-03, 1.19796845E-03, 1.23140242E-03, 1.27100741E-03,
     *  1.31981705E-03, 1.38395677E-03, 1.44675124E-03, 1.54130013E-03,
     *  1.77471503E-03,
     *  1.16681536E-03, 1.19532580E-03, 1.22806943E-03, 1.26663023E-03,
     *  1.31371353E-03, 1.37456186E-03, 1.43250097E-03, 1.51487008E-03,
     *  1.66656364E-03,
     *  1.16450468E-03, 1.19250801E-03, 1.22453780E-03, 1.26203508E-03,
     *  1.30740114E-03, 1.36510878E-03, 1.41871072E-03, 1.49155434E-03,
     *  1.60815484E-03,
     *  1.15361344E-03, 1.17938919E-03, 1.20836878E-03, 1.24149307E-03,
     *  1.28018622E-03, 1.32674847E-03, 1.36679073E-03, 1.41532696E-03,
     *  1.47686860E-03,
     *  1.14267315E-03, 1.16644990E-03, 1.19280066E-03, 1.22235495E-03,
     *  1.25599886E-03, 1.29503018E-03, 1.32714375E-03, 1.36404325E-03,
     *  1.40730694E-03,
     *  1.13167355E-03, 1.15364554E-03, 1.17770160E-03, 1.20427084E-03,
     *  1.23392364E-03, 1.26743747E-03, 1.29422075E-03, 1.32403458E-03,
     *  1.35758587E-03,
     *  1.12060652E-03, 1.14094083E-03, 1.16297314E-03, 1.18700016E-03,
     *  1.21339849E-03, 1.24265377E-03, 1.26555477E-03, 1.29051245E-03,
     *  1.31788866E-03,
     *  1.10946572E-03, 1.12830753E-03, 1.14853989E-03, 1.17037025E-03,
     *  1.19405210E-03, 1.21989822E-03, 1.23981933E-03, 1.26120191E-03,
     *  1.28424733E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  1.09824635E-03, 1.11572298E-03, 1.13434311E-03, 1.15425306E-03,
     *  1.17562600E-03, 1.19866810E-03, 1.21621544E-03, 1.23483579E-03,
     *  1.25464779E-03,
     *  1.08694499E-03, 1.10316896E-03, 1.12033641E-03, 1.13855125E-03,
     *  1.15793317E-03, 1.17862047E-03, 1.19422386E-03, 1.21063438E-03,
     *  1.22792486E-03,
     *  1.07555947E-03, 1.09063088E-03, 1.10648283E-03, 1.12318945E-03,
     *  1.14083421E-03, 1.15951117E-03, 1.17348827E-03, 1.18808383E-03,
     *  1.20334394E-03,
     *  1.06408875E-03, 1.07809723E-03, 1.09275277E-03, 1.10810845E-03,
     *  1.12422285E-03, 1.14116061E-03, 1.15375399E-03, 1.16682813E-03,
     *  1.18041287E-03,
     *  1.05253283E-03, 1.06555907E-03, 1.07912253E-03, 1.09326129E-03,
     *  1.10801665E-03, 1.12343337E-03, 1.13483326E-03, 1.14661112E-03,
     *  1.15878661E-03,
     *  1.04089273E-03, 1.05300976E-03, 1.06557323E-03, 1.07861051E-03,
     *  1.09215081E-03, 1.10622528E-03, 1.11658423E-03, 1.12724300E-03,
     *  1.13821469E-03,
     *  1.02917044E-03, 1.04044460E-03, 1.05208998E-03, 1.06412622E-03,
     *  1.07657399E-03, 1.08945507E-03, 1.09889771E-03, 1.10857985E-03,
     *  1.11851031E-03,
     *  1.01736887E-03, 1.02786073E-03, 1.03866127E-03, 1.04978457E-03,
     *  1.06124528E-03, 1.07305860E-03, 1.08168841E-03, 1.09051060E-03,
     *  1.09953112E-03,
     *  1.00549183E-03, 1.01525685E-03, 1.02527848E-03, 1.03556675E-03,
     *  1.04613203E-03, 1.05698493E-03, 1.06488905E-03, 1.07294834E-03,
     *  1.08116682E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  9.93543994E-04, 1.00263319E-03, 1.01193552E-03, 1.02145812E-03,
     *  1.03120829E-03, 1.04119343E-03, 1.04844614E-03, 1.05582436E-03,
     *  1.06333086E-03,
     *  9.81530908E-04, 9.89991307E-04, 9.98628508E-04, 1.00744757E-03,
     *  1.01645360E-03, 1.02565173E-03, 1.03231699E-03, 1.03908402E-03,
     *  1.04595465E-03,
     *  9.69458924E-04, 9.77334012E-04, 9.85355519E-04, 9.93527000E-04,
     *  1.00185200E-03, 1.01033408E-03, 1.01646756E-03, 1.02268362E-03,
     *  1.02898351E-03,
     *  9.57335176E-04, 9.64665268E-04, 9.72116358E-04, 9.79690918E-04,
     *  9.87391398E-04, 9.95220218E-04, 1.00087072E-03, 1.00658827E-03,
     *  1.01237369E-03,
     *  9.45167521E-04, 9.51990079E-04, 9.58912357E-04, 9.65936061E-04,
     *  9.73062860E-04, 9.80294390E-04, 9.85505044E-04, 9.90770102E-04,
     *  9.96090112E-04,
     *  9.32964479E-04, 9.39314374E-04, 9.45746189E-04, 9.52261084E-04,
     *  9.58860184E-04, 9.65544577E-04, 9.70353749E-04, 9.75207010E-04,
     *  9.80104717E-04,
     *  9.20735142E-04, 9.26644889E-04, 9.32621674E-04, 9.38666274E-04,
     *  9.44779436E-04, 9.50961870E-04, 9.55403885E-04, 9.59881556E-04,
     *  9.64395107E-04,
     *  9.08489073E-04, 9.13989032E-04, 9.19543596E-04, 9.25153281E-04,
     *  9.30818573E-04, 9.36539927E-04, 9.40645651E-04, 9.44780126E-04,
     *  9.48943489E-04,
     *  8.96236187E-04, 9.01354727E-04, 9.06517504E-04, 9.11724855E-04,
     *  9.16977090E-04, 9.22274494E-04, 9.26071808E-04, 9.29892213E-04,
     *  9.33735792E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   275.61923    ,  277.43923    ,  283.50590    ,  290.14669    ,
     *   323.52495    ,  360.74279    ,  402.24195    ,  448.51494    ,
     *   500.11095    ,
     *   145.90910    ,  146.87260    ,  150.08430    ,  153.59993    ,
     *   171.27029    ,  190.97328    ,  212.94272    ,  237.43936    ,
     *   264.75394    ,
     *   81.149321    ,  81.685213    ,  83.471512    ,  85.426855    ,
     *   95.254821    ,  106.21324    ,  118.43217    ,  132.05663    ,
     *   147.24833    ,
     *   47.165445    ,  47.476936    ,  48.515235    ,  49.651789    ,
     *   55.364311    ,  61.733856    ,  68.836025    ,  76.755117    ,
     *   85.585119    ,
     *   28.517703    ,  28.706061    ,  29.333915    ,  30.021180    ,
     *   33.475463    ,  37.326987    ,  41.621472    ,  46.409892    ,
     *   51.749081    ,
     *   17.865981    ,  17.984003    ,  18.377408    ,  18.808036    ,
     *   20.972397    ,  23.385610    ,  26.076326    ,  29.076484    ,
     *   32.421696    ,
     *   11.557000    ,  11.633363    ,  11.887904    ,  12.166527    ,
     *   13.566871    ,  15.128177    ,  16.868986    ,  18.809963    ,
     *   20.974148    ,
     *   7.6954653    ,  7.7463306    ,  7.9158774    ,  8.1014629    ,
     *   9.0341751    ,  10.074056    ,  11.233455    ,  12.526139    ,
     *   13.967454    ,
     *   5.2603758    ,  5.2951618    ,  5.4111113    ,  5.5380271    ,
     *   6.1758504    ,  6.8869190    ,  7.6796807    ,  8.5635505    ,
     *   9.5490228    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *   3.6825141    ,  3.7068813    ,  3.7881014    ,  3.8770011    ,
     *   4.3237457    ,  4.8217545    ,  5.3769466    ,  5.9959176    ,
     *   6.6860180    ,
     *   2.6344288    ,  2.6518755    ,  2.7100268    ,  2.7736746    ,
     *   3.0934965    ,  3.4499816    ,  3.8473696    ,  4.2903832    ,
     *   4.7842847    ,
     *   1.9222569    ,  1.9350010    ,  1.9774772    ,  2.0239664    ,
     *   2.2575446    ,  2.5178648    ,  2.8080254    ,  3.1314763    ,
     *   3.4920610    ,
     *   1.4281530    ,  1.4376345    ,  1.4692354    ,  1.5038200    ,
     *   1.6775628    ,  1.8711641    ,  2.0869304    ,  2.3274291    ,
     *   2.5955189    ,
     *   1.0787181    ,  1.0858923    ,  1.1098021    ,  1.1359678    ,
     *   1.2673947    ,  1.4138118    ,  1.5769660    ,  1.7588002    ,
     *   1.9614768    ,
     *  0.82719793    , 0.83271136    , 0.85108530    , 0.87119122    ,
     *  0.97215971    ,  1.0846143    ,  1.2098990    ,  1.3495070    ,
     *   1.5050999    ,
     *  0.64318536    , 0.64748381    , 0.66180779    , 0.67748046    ,
     *  0.75616591    , 0.84377377    , 0.94135311    ,  1.0500686    ,
     *   1.1712152    ,
     *  0.50652031    , 0.50991644    , 0.52123266    , 0.53361289    ,
     *  0.59574927    , 0.66490385    , 0.74190686    , 0.82767884    ,
     *  0.92324249    ,
     *  0.40359524    , 0.40631186    , 0.41536302    , 0.42526378    ,
     *  0.47493721    , 0.53019460    , 0.59170141    , 0.66019440    ,
     *  0.73649124    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  0.32507125    , 0.32726950    , 0.33459274    , 0.34260200    ,
     *  0.38276769    , 0.42742295    , 0.47710762    , 0.53241828    ,
     *  0.59401624    ,
     *  0.26443875    , 0.26623680    , 0.27222600    , 0.27877491    ,
     *  0.31159980    , 0.34806900    , 0.38862549    , 0.43375765    ,
     *  0.48400608    ,
     *  0.22743896    , 0.22899285    , 0.23416811    , 0.23982600    ,
     *  0.26817177    , 0.29964592    , 0.33463236    , 0.37355350    ,
     *  0.41687629    ,
     *  0.19659101    , 0.19794136    , 0.20243815    , 0.20735330    ,
     *  0.23196514    , 0.25927504    , 0.28961777    , 0.32336076    ,
     *  0.36090960    ,
     *  0.17072330    , 0.17190303    , 0.17583103    , 0.18012347    ,
     *  0.20160470    , 0.22542299    , 0.25187195    , 0.28127300    ,
     *  0.31398026    ,
     *  0.14891261    , 0.14994852    , 0.15339709    , 0.15716465    ,
     *  0.17600679    , 0.19688143    , 0.22004760    , 0.24578790    ,
     *  0.27441314    ,
     *  0.13042652    , 0.13134060    , 0.13438299    , 0.13770583    ,
     *  0.15431174    , 0.17269183    , 0.19307587    , 0.21571369    ,
     *  0.24087937    ,
     *  0.11468030    , 0.11549066    , 0.11818725    , 0.12113148    ,
     *  0.13583322    , 0.15208889    , 0.17010347    , 0.19009889    ,
     *  0.21231801    ,
     *  0.10120426    , 0.10192592    , 0.10432676    , 0.10694715    ,
     *  0.12001993    , 0.13445791    , 0.15044498    , 0.16817925    ,
     *  0.18787689    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  8.96189063E-02, 9.02643805E-02, 9.24111945E-02, 9.47533738E-02,
     *  0.10642647    , 0.11930226    , 0.13354664    , 0.14933731    ,
     *  0.16686753    ,
     *  7.96159346E-02, 8.01957066E-02, 8.21234206E-02, 8.42256217E-02,
     *  9.46909919E-02, 0.10621849    , 0.11895858    , 0.13307144    ,
     *  0.14873060    ,
     *  7.09435214E-02, 7.14664144E-02, 7.32044274E-02, 7.50988147E-02,
     *  8.45179549E-02, 9.48770509E-02, 0.10631336    , 0.11897195    ,
     *  0.13300925    ,
     *  6.33949289E-02, 6.38684046E-02, 6.54415759E-02, 6.71553425E-02,
     *  7.56647403E-02, 8.50074336E-02, 9.53093593E-02, 0.10670249    ,
     *  0.11932848    ,
     *  5.67996000E-02, 5.72299976E-02, 5.86594445E-02, 6.02156846E-02,
     *  6.79312057E-02, 7.63864822E-02, 8.56977446E-02, 9.59856359E-02,
     *  0.10737891    ,
     *  5.10161624E-02, 5.14088925E-02, 5.27126339E-02, 5.41310478E-02,
     *  6.11514733E-02, 6.88292486E-02, 7.72722997E-02, 8.65914351E-02,
     *  9.69041639E-02,
     *  4.59269044E-02, 4.62866054E-02, 4.74800845E-02, 4.87775497E-02,
     *  5.51874450E-02, 6.21817609E-02, 6.98613446E-02, 7.83284616E-02,
     *  8.76907823E-02,
     *  4.14333865E-02, 4.17640530E-02, 4.28605636E-02, 4.40516010E-02,
     *  4.99236540E-02, 5.63152828E-02, 6.33213380E-02, 7.10366624E-02,
     *  7.95603021E-02,
     *  3.74529396E-02, 3.77580270E-02, 3.87690632E-02, 3.98662190E-02,
     *  4.52631551E-02, 5.11217313E-02, 5.75317675E-02, 6.45816627E-02,
     *  7.23628901E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  3.39158551E-02, 3.41983666E-02, 3.51339111E-02, 3.61480720E-02,
     *  4.11242292E-02, 4.65100014E-02, 5.23910524E-02, 5.88501970E-02,
     *  6.59722508E-02,
     *  3.07631202E-02, 3.10256789E-02, 3.18944422E-02, 3.28350954E-02,
     *  3.74377266E-02, 4.24030056E-02, 4.78132416E-02, 5.37464272E-02,
     *  6.02815205E-02,
     *  2.79445837E-02, 2.81894927E-02, 2.89991127E-02, 2.98745637E-02,
     *  3.41449180E-02, 3.87352758E-02, 4.37253405E-02, 4.91889623E-02,
     *  5.51999444E-02,
     *  2.54174631E-02, 2.56467563E-02, 2.64039666E-02, 2.72215206E-02,
     *  3.11957453E-02, 3.54510147E-02, 4.00651377E-02, 4.51084345E-02,
     *  5.06501739E-02,
     *  2.23756962E-02, 2.25865711E-02, 2.32818084E-02, 2.40306774E-02,
     *  2.76515980E-02, 3.15053773E-02, 3.56683521E-02, 4.02069173E-02,
     *  4.51850344E-02,
     *  1.97304553E-02, 1.99258165E-02, 2.05686266E-02, 2.12590738E-02,
     *  2.45767481E-02, 2.80836816E-02, 3.18560183E-02, 3.59571555E-02,
     *  4.04466267E-02,
     *  1.74178935E-02, 1.76002935E-02, 1.81990030E-02, 1.88398982E-02,
     *  2.18969911E-02, 2.51032516E-02, 2.85359616E-02, 3.22563694E-02,
     *  3.63203435E-02,
     *  1.53852821E-02, 1.55570212E-02, 1.61190466E-02, 1.67181799E-02,
     *  1.95513954E-02, 2.24962194E-02, 2.56325184E-02, 2.90201892E-02,
     *  3.27121042E-02,
     *  1.35886674E-02, 1.37518916E-02, 1.42840300E-02, 1.48483882E-02,
     *  1.74896487E-02, 2.02065679E-02, 2.30832391E-02, 2.61789772E-02,
     *  2.95442540E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  1.19909676E-02, 1.21477791E-02, 1.26565100E-02, 1.31925379E-02,
     *  1.56699801E-02, 1.81878150E-02, 2.08363050E-02, 2.36749484E-02,
     *  2.67523531E-02,
     *  1.05603512E-02, 1.07129529E-02, 1.12047989E-02, 1.17186743E-02,
     *  1.40575196E-02, 1.64011866E-02, 1.88484909E-02, 2.14598974E-02,
     *  2.42826419E-02,
     *  9.26872040E-03, 9.41963991E-03, 9.90167179E-03, 1.03996318E-02,
     *  1.26229906E-02, 1.48141607E-02, 1.70835408E-02, 1.94933875E-02,
     *  2.20900213E-02,
     *  8.09001775E-03, 8.24251924E-03, 8.72318557E-03, 9.21197689E-03,
     *  1.13416511E-02, 1.33992891E-02, 1.55108533E-02, 1.77412840E-02,
     *  2.01364171E-02,
     *  6.99773038E-03, 7.15671096E-03, 7.64743914E-03, 8.13503644E-03,
     *  1.01924090E-02, 1.21332136E-02, 1.41043839E-02, 1.61745291E-02,
     *  1.83894138E-02,
     *  5.95965051E-03, 6.13405890E-03, 6.65294110E-03, 7.14986733E-03,
     *  9.15702378E-03, 1.09957807E-02, 1.28416562E-02, 1.47680395E-02,
     *  1.68210240E-02,
     *  5.22618418E-03, 5.42324509E-03, 5.98178505E-03, 6.49451257E-03,
     *  8.48057944E-03, 1.02548072E-02, 1.20195721E-02, 1.38524298E-02,
     *  1.57999469E-02,
     *  4.45130095E-03, 4.69725598E-03, 5.32880920E-03, 5.86902480E-03,
     *  7.84792568E-03, 9.56372421E-03, 1.12532615E-02, 1.29989784E-02,
     *  1.48481124E-02,
     *  3.46551841E-03, 3.88672670E-03, 4.67737960E-03, 5.26433491E-03,
     *  7.25272784E-03, 8.91560935E-03, 1.05350082E-02, 1.21990690E-02,
     *  1.39559002E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  3.33241549E-03, 3.79956691E-03, 4.61530952E-03, 5.20813738E-03,
     *  7.19842808E-03, 8.85659447E-03, 1.04696278E-02, 1.21262560E-02,
     *  1.38746796E-02,
     *  3.08760937E-03, 3.66320219E-03, 4.52242265E-03, 5.12460749E-03,
     *  7.11808094E-03, 8.76930745E-03, 1.03729324E-02, 1.20185677E-02,
     *  1.37545550E-02,
     *  1.83945633E-03, 3.11651180E-03, 4.21346491E-03, 4.85235114E-03,
     *  6.85942641E-03, 8.48862422E-03, 1.00620496E-02, 1.16723400E-02,
     *  1.33683264E-02,
     *  1.69747957E-03, 2.10891900E-03, 3.87234433E-03, 4.56395120E-03,
     *  6.59145563E-03, 8.19836384E-03, 9.74064730E-03, 1.13143910E-02,
     *  1.29689922E-02,
     *  1.51030546E-03, 1.57145282E-03, 2.07086072E-03, 3.21050346E-03,
     *  5.44327315E-03, 6.96174170E-03, 8.37232502E-03, 9.79026839E-03,
     *  1.12681761E-02,
     *  1.42905301E-03, 1.46551408E-03, 1.64130164E-03, 2.06705782E-03,
     *  4.45708973E-03, 5.90931480E-03, 7.20859902E-03, 8.49328615E-03,
     *  9.81981818E-03,
     *  1.37384911E-03, 1.40018548E-03, 1.51076245E-03, 1.70048105E-03,
     *  3.61491349E-03, 5.01159221E-03, 6.21485879E-03, 7.38422541E-03,
     *  8.57989142E-03,
     *  1.33087793E-03, 1.35151353E-03, 1.43267083E-03, 1.55294554E-03,
     *  2.92014241E-03, 4.24747178E-03, 5.36454810E-03, 6.43257580E-03,
     *  7.51399244E-03,
     *  1.29502769E-03, 1.31194604E-03, 1.37596010E-03, 1.46361896E-03,
     *  2.39482117E-03, 3.60291996E-03, 4.63726463E-03, 5.61435587E-03,
     *  6.59490013E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  1.26382227E-03, 1.27809857E-03, 1.33074754E-03, 1.39935933E-03,
     *  2.04127235E-03, 3.06937074E-03, 4.01736063E-03, 4.91055617E-03,
     *  5.80084195E-03,
     *  1.23587120E-03, 1.24815936E-03, 1.29265556E-03, 1.34870868E-03,
     *  1.81449139E-03, 2.64049483E-03, 3.49274684E-03, 4.30597839E-03,
     *  5.11423017E-03,
     *  1.21031602E-03, 1.22104611E-03, 1.25937278E-03, 1.30647859E-03,
     *  1.66274022E-03, 2.30733743E-03, 3.05364845E-03, 3.78831192E-03,
     *  4.52071250E-03,
     *  1.18659043E-03, 1.19606191E-03, 1.22953619E-03, 1.26991644E-03,
     *  1.55396361E-03, 2.05517664E-03, 2.69122874E-03, 3.34733806E-03,
     *  4.00843153E-03,
     *  1.16430217E-03, 1.17273290E-03, 1.20227820E-03, 1.23740110E-03,
     *  1.47100827E-03, 1.86551940E-03, 2.39635222E-03, 2.97420863E-03,
     *  3.56742361E-03,
     *  1.14316918E-03, 1.15072325E-03, 1.17701473E-03, 1.20790423E-03,
     *  1.40452151E-03, 1.72093724E-03, 2.15902819E-03, 2.66082258E-03,
     *  3.18911707E-03,
     *  1.12298264E-03, 1.12978723E-03, 1.15333538E-03, 1.18073639E-03,
     *  1.34913148E-03, 1.60795325E-03, 1.96880885E-03, 2.39939541E-03,
     *  2.86591895E-03,
     *  1.10358440E-03, 1.10974043E-03, 1.13094204E-03, 1.15541511E-03,
     *  1.30158202E-03, 1.51714659E-03, 1.81576308E-03, 2.18231479E-03,
     *  2.59090418E-03,
     *  1.08485249E-03, 1.09044164E-03, 1.10961228E-03, 1.13159122E-03,
     *  1.25979877E-03, 1.44216071E-03, 1.69133322E-03, 2.00227389E-03,
     *  2.35762959E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  1.06669151E-03, 1.07178103E-03, 1.08917664E-03, 1.10900504E-03,
     *  1.22240068E-03, 1.37871742E-03, 1.58868486E-03, 1.85254951E-03,
     *  2.16007776E-03,
     *  1.04902606E-03, 1.05367217E-03, 1.06950379E-03, 1.08745926E-03,
     *  1.18843263E-03, 1.32390264E-03, 1.50261444E-03, 1.72725550E-03,
     *  1.99270022E-03,
     *  1.03179610E-03, 1.03604639E-03, 1.05049059E-03, 1.06680123E-03,
     *  1.15721230E-03, 1.27569430E-03, 1.42925488E-03, 1.62146647E-03,
     *  1.85050325E-03,
     *  1.01495360E-03, 1.01884881E-03, 1.03205520E-03, 1.04691120E-03,
     *  1.12823865E-03, 1.23265903E-03, 1.36575605E-03, 1.53120189E-03,
     *  1.72911976E-03,
     *  9.98460044E-04, 1.00203538E-03, 1.01413212E-03, 1.02769412E-03,
     *  1.10113515E-03, 1.19375831E-03, 1.31001446E-03, 1.45331827E-03,
     *  1.62483497E-03,
     *  9.82284525E-04, 9.85570718E-04, 9.96668673E-04, 1.00907386E-03,
     *  1.07561315E-03, 1.15822372E-03, 1.26046633E-03, 1.38536492E-03,
     *  1.53456143E-03,
     *  9.66402295E-04, 9.69426347E-04, 9.79622231E-04, 9.90988916E-04,
     *  1.05144758E-03, 1.12547554E-03, 1.21593674E-03, 1.32544116E-03,
     *  1.45577687E-03,
     *  9.50793587E-04, 9.53579395E-04, 9.62958218E-04, 9.73389326E-04,
     *  1.02846028E-03, 1.09506855E-03, 1.17553188E-03, 1.27207246E-03,
     *  1.38644390E-03,
     *  9.35442659E-04, 9.38011494E-04, 9.46648467E-04, 9.56234206E-04,
     *  1.00650840E-03, 1.06665523E-03, 1.13856278E-03, 1.22411017E-03,
     *  1.32492681E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   557.64233    ,  621.79187    ,  693.32091    ,  773.07838    ,
     *   862.01084    ,  961.17376    ,  1071.7440    ,  1195.0339    ,
     *   1332.5066    ,
     *   295.21063    ,  329.17091    ,  367.03781    ,  409.26076    ,
     *   456.34086    ,  508.83686    ,  567.37180    ,  632.64039    ,
     *   705.41723    ,
     *   164.18758    ,  183.07540    ,  204.13596    ,  227.61923    ,
     *   253.80389    ,  283.00072    ,  315.55623    ,  351.85679    ,
     *   392.33323    ,
     *   95.430831    ,  106.40911    ,  118.65024    ,  132.29951    ,
     *   147.51891    ,  164.48907    ,  183.41139    ,  204.51046    ,
     *   228.03667    ,
     *   57.702409    ,  64.340532    ,  71.742236    ,  79.995367    ,
     *   89.197875    ,  99.458978    ,  110.90046    ,  123.65811    ,
     *   137.88333    ,
     *   36.151666    ,  40.310664    ,  44.948052    ,  50.118870    ,
     *   55.884485    ,  62.313328    ,  69.481697    ,  77.474669    ,
     *   86.387106    ,
     *   23.387230    ,  26.077850    ,  29.077943    ,  32.423116    ,
     *   36.153071    ,  40.312078    ,  44.949497    ,  50.120367    ,
     *   55.886056    ,
     *   15.574510    ,  17.366381    ,  19.364335    ,  21.592087    ,
     *   24.076078    ,  26.845787    ,  29.934089    ,  33.377636    ,
     *   37.217298    ,
     *   10.647797    ,  11.872915    ,  13.238920    ,  14.762025    ,
     *   16.460307    ,  18.353924    ,  20.465350    ,  22.819645    ,
     *   25.444751    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *   7.4554414    ,  8.3133219    ,  9.2698429    ,  10.336358    ,
     *   11.525527    ,  12.851463    ,  14.329905    ,  15.978399    ,
     *   17.816511    ,
     *   5.3349390    ,  5.9488840    ,  6.6334080    ,  7.3966367    ,
     *   8.2476296    ,  9.1964876    ,  10.254473    ,  11.434143    ,
     *   12.749499    ,
     *   3.8940622    ,  4.3422536    ,  4.8419562    ,  5.3991022    ,
     *   6.0203055    ,  6.7129395    ,  7.4852258    ,  8.3463308    ,
     *   9.3064750    ,
     *   2.8943849    ,  3.2275767    ,  3.5990506    ,  4.0132169    ,
     *   4.4749925    ,  4.9898589    ,  5.5639277    ,  6.2040130    ,
     *   6.9177122    ,
     *   2.1874047    ,  2.4392679    ,  2.7200573    ,  3.0331072    ,
     *   3.3821343    ,  3.7712819    ,  4.2051697    ,  4.6889480    ,
     *   5.2283591    ,
     *   1.6785278    ,  1.8718514    ,  2.0873672    ,  2.3276345    ,
     *   2.5955063    ,  2.8941629    ,  3.2271498    ,  3.5984199    ,
     *   4.0123803    ,
     *   1.3062341    ,  1.4567302    ,  1.6244918    ,  1.8115115    ,
     *   2.0200102    ,  2.2524636    ,  2.5116316    ,  2.8005908    ,
     *   3.1227717    ,
     *   1.0297354    ,  1.1484241    ,  1.2807191    ,  1.4281923    ,
     *   1.5925952    ,  1.7758801    ,  1.9802235    ,  2.2080514    ,
     *   2.4620685    ,
     *  0.82150092    , 0.91623494    ,  1.0218197    ,  1.1395099    ,
     *   1.2707037    ,  1.4169593    ,  1.5800136    ,  1.7618026    ,
     *   1.9644847    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  0.66263606    , 0.73909476    , 0.82430183    , 0.91927018    ,
     *   1.0251283    ,  1.1431337    ,  1.2746880    ,  1.4213534    ,
     *   1.5848713    ,
     *  0.53997069    , 0.60231833    , 0.67179105    , 0.74921501    ,
     *  0.83551050    , 0.93170289    ,  1.0389349    ,  1.1584799    ,
     *   1.2917577    ,
     *  0.46511850    , 0.51885536    , 0.57872672    , 0.64544483    ,
     *  0.71980290    , 0.80268464    , 0.89507474    , 0.99807061    ,
     *   1.1128954    ,
     *  0.40271358    , 0.44927155    , 0.50113817    , 0.55893069    ,
     *  0.62333641    , 0.69512092    , 0.77513722    , 0.86433585    ,
     *  0.96377627    ,
     *  0.35038563    , 0.39092392    , 0.43607837    , 0.48638657    ,
     *  0.54244700    , 0.60492622    , 0.67456677    , 0.75219609    ,
     *  0.83873629    ,
     *  0.30626683    , 0.34172979    , 0.38122504    , 0.42522302    ,
     *  0.47424735    , 0.52888105    , 0.58977358    , 0.65764853    ,
     *  0.73331227    ,
     *  0.26887543    , 0.30003694    , 0.33473591    , 0.37338587    ,
     *  0.41644695    , 0.46443143    , 0.51790984    , 0.57751779    ,
     *  0.64396353    ,
     *  0.23702845    , 0.26452633    , 0.29514019    , 0.32923510    ,
     *  0.36721715    , 0.40953834    , 0.45670198    , 0.50926874    ,
     *  0.56786329    ,
     *  0.20977568    , 0.23413842    , 0.26125647    , 0.29145343    ,
     *  0.32508912    , 0.36256396    , 0.40432377    , 0.45086506    ,
     *  0.50274102    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  0.18634945    , 0.20801724    , 0.23213030    , 0.25897657    ,
     *  0.28887614    , 0.32218509    , 0.35929978    , 0.40066162    ,
     *  0.44676230    ,
     *  0.16612608    , 0.18546735    , 0.20698623    , 0.23093991    ,
     *  0.25761414    , 0.28732672    , 0.32043135    , 0.35732183    ,
     *  0.39843681    ,
     *  0.14859617    , 0.16592076    , 0.18519095    , 0.20663726    ,
     *  0.23051568    , 0.25711085    , 0.28673947    , 0.31975410    ,
     *  0.35654735    ,
     *  0.13334157    , 0.14891122    , 0.16622456    , 0.18548890    ,
     *  0.20693437    , 0.23081673    , 0.25742048    , 0.28706228    ,
     *  0.32009472    ,
     *  0.12001732    , 0.13405408    , 0.14965817    , 0.16701663    ,
     *  0.18633699    , 0.20784978    , 0.23181140    , 0.25850714    ,
     *  0.28825464    ,
     *  0.10833755    , 0.12103058    , 0.13513633    , 0.15082410    ,
     *  0.16828159    , 0.18771723    , 0.20936277    , 0.23347602    ,
     *  0.26034396    ,
     *  9.80642400E-02, 0.10957533    , 0.12236314    , 0.13658136    ,
     *  0.15240026    , 0.17000885    , 0.18961717    , 0.21145886    ,
     *  0.23579396    ,
     *  8.89983988E-02, 9.94664350E-02, 0.11109118    , 0.12401254    ,
     *  0.13838540    , 0.15438162    , 0.17219213    , 0.19202921    ,
     *  0.21412911    ,
     *  8.09729556E-02, 9.05176113E-02, 0.10111272    , 0.11288600    ,
     *  0.12597873    , 0.14054759    , 0.15676655    , 0.17482903    ,
     *  0.19495021    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  7.38470853E-02, 8.25718308E-02, 9.22526795E-02, 0.10300652    ,
     *  0.11496257    , 0.12826401    , 0.14306978    , 0.15955653    ,
     *  0.17792072    ,
     *  6.75016302E-02, 7.54962274E-02, 8.43629004E-02, 9.42089139E-02,
     *  0.10515272    , 0.11732549    , 0.13087280    , 0.14595633    ,
     *  0.16275592    ,
     *  6.18353941E-02, 6.91779625E-02, 7.73175651E-02, 8.63528734E-02,
     *  9.63927350E-02, 0.10755761    , 0.11998110    , 0.13381158    ,
     *  0.14921398    ,
     *  5.67621295E-02, 6.35208660E-02, 7.10094393E-02, 7.93188325E-02,
     *  8.85492977E-02, 9.88117016E-02, 0.11022893    , 0.12293743    ,
     *  0.13708880    ,
     *  5.06681366E-02, 5.67255109E-02, 6.34319907E-02, 7.08693318E-02,
     *  7.91274657E-02, 8.83057336E-02, 9.85141647E-02, 0.10987484    ,
     *  0.12252340    ,
     *  4.53844490E-02, 5.08336397E-02, 5.68619228E-02, 6.35430639E-02,
     *  7.09580506E-02, 7.91962321E-02, 8.83564868E-02, 9.85484608E-02,
     *  0.10989391    ,
     *  4.07832712E-02, 4.57027521E-02, 5.11403398E-02, 5.71628518E-02,
     *  6.38434915E-02, 7.12629083E-02, 7.95102695E-02, 8.86843877E-02,
     *  9.88949375E-02,
     *  3.67596950E-02, 4.12158674E-02, 4.61368008E-02, 5.15832468E-02,
     *  5.76216061E-02, 6.43249215E-02, 7.17738676E-02, 8.00577823E-02,
     *  8.92757729E-02,
     *  3.32271270E-02, 3.72764265E-02, 4.17436353E-02, 4.66841898E-02,
     *  5.21585219E-02, 5.82329973E-02, 6.49808338E-02, 7.24830488E-02,
     *  8.08294700E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  3.01137078E-02, 3.38042985E-02, 3.78714908E-02, 4.23660464E-02,
     *  4.73431410E-02, 5.28632561E-02, 5.89930364E-02, 6.58061643E-02,
     *  7.33842868E-02,
     *  2.73594863E-02, 3.07326301E-02, 3.44458192E-02, 3.85456898E-02,
     *  4.30827714E-02, 4.81123410E-02, 5.36952272E-02, 5.98986220E-02,
     *  6.67969328E-02,
     *  2.49141668E-02, 2.80053335E-02, 3.14040758E-02, 3.51533768E-02,
     *  3.92996445E-02, 4.38935351E-02, 4.89907124E-02, 5.46526035E-02,
     *  6.09471856E-02,
     *  2.27352855E-02, 2.55750527E-02, 2.86934515E-02, 3.21302195E-02,
     *  3.59280952E-02, 4.01336173E-02, 4.47978460E-02, 4.99770693E-02,
     *  5.57335321E-02,
     *  2.07866862E-02, 2.34014639E-02, 2.62689779E-02, 2.94260718E-02,
     *  3.29122052E-02, 3.67702341E-02, 4.10470998E-02, 4.57944915E-02,
     *  5.10695243E-02,
     *  1.90371485E-02, 2.14497450E-02, 2.40918196E-02, 2.69976255E-02,
     *  3.02036801E-02, 3.37495325E-02, 3.76784232E-02, 4.20379094E-02,
     *  4.68804975E-02,
     *  1.78980240E-02, 2.01788623E-02, 2.26740315E-02, 2.54161025E-02,
     *  2.84396780E-02, 3.17821531E-02, 3.54843571E-02, 3.95911549E-02,
     *  4.41520500E-02,
     *  1.68360409E-02, 1.89939366E-02, 2.13520396E-02, 2.39413559E-02,
     *  2.67947036E-02, 2.99474685E-02, 3.34382305E-02, 3.73093427E-02,
     *  4.16075070E-02,
     *  1.58404609E-02, 1.78829847E-02, 2.01124747E-02, 2.25584724E-02,
     *  2.52521229E-02, 2.82269272E-02, 3.15193547E-02, 3.51694020E-02,
     *  3.92211419E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  1.57498236E-02, 1.77818376E-02, 1.99996122E-02, 2.24325559E-02,
     *  2.51116614E-02, 2.80702580E-02, 3.13446230E-02, 3.49745382E-02,
     *  3.90038371E-02,
     *  1.56157696E-02, 1.76322371E-02, 1.98326823E-02, 2.22463167E-02,
     *  2.49039078E-02, 2.78385310E-02, 3.10861792E-02, 3.46863165E-02,
     *  3.86824225E-02,
     *  1.51847353E-02, 1.71511964E-02, 1.92959027E-02, 2.16474328E-02,
     *  2.42358295E-02, 2.70933517E-02, 3.02550776E-02, 3.37594501E-02,
     *  3.76488096E-02,
     *  1.47390407E-02, 1.66537626E-02, 1.87408027E-02, 2.10280854E-02,
     *  2.35449042E-02, 2.63226732E-02, 2.93955244E-02, 3.28008441E-02,
     *  3.65797941E-02,
     *  1.28402638E-02, 1.45341027E-02, 1.63750212E-02, 1.83881593E-02,
     *  2.05996147E-02, 2.30371955E-02, 2.57309948E-02, 2.87138893E-02,
     *  3.20220125E-02,
     *  1.12223606E-02, 1.27271471E-02, 1.43575471E-02, 1.61363233E-02,
     *  1.80868383E-02, 2.02338137E-02, 2.26038867E-02, 2.52260764E-02,
     *  2.81322170E-02,
     *  9.83607722E-03, 1.11778787E-02, 1.26269715E-02, 1.42040617E-02,
     *  1.59301480E-02, 1.78272878E-02, 1.99191384E-02, 2.22313961E-02,
     *  2.47921945E-02,
     *  8.64285525E-03, 9.84318897E-03, 1.11351556E-02, 1.25376506E-02,
     *  1.40696067E-02, 1.57507620E-02, 1.76021861E-02, 1.96466944E-02,
     *  2.19092155E-02,
     *  7.61210753E-03, 8.68884109E-03, 9.84384365E-03, 1.10943809E-02,
     *  1.24575563E-02, 1.39510701E-02, 1.55937287E-02, 1.74058344E-02,
     *  1.94095244E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  6.71928727E-03, 7.68731792E-03, 8.72226489E-03, 9.83988531E-03,
     *  1.10556370E-02, 1.23854123E-02, 1.38460227E-02, 1.54555652E-02,
     *  1.72337333E-02,
     *  5.94448937E-03, 6.81626730E-03, 7.74540234E-03, 8.74620881E-03,
     *  9.83263735E-03, 1.10189575E-02, 1.23202094E-02, 1.37525422E-02,
     *  1.53334994E-02,
     *  5.27141476E-03, 6.05735642E-03, 6.89271977E-03, 7.79039201E-03,
     *  8.76291535E-03, 9.82308465E-03, 1.09843533E-02, 1.22611400E-02,
     *  1.36690864E-02,
     *  4.68658537E-03, 5.39541172E-03, 6.14720954E-03, 6.95341281E-03,
     *  7.82522054E-03, 8.77406966E-03, 9.81197977E-03, 1.09518219E-02,
     *  1.22075475E-02,
     *  4.17873384E-03, 4.81776057E-03, 5.49466858E-03, 6.21938415E-03,
     *  7.00180229E-03, 7.85209325E-03, 8.78096914E-03, 9.79990788E-03,
     *  1.09213510E-02,
     *  3.73831731E-03, 4.31371777E-03, 4.92313869E-03, 5.57493666E-03,
     *  6.27772511E-03, 7.04047943E-03, 7.87270920E-03, 8.78463024E-03,
     *  9.78732847E-03,
     *  3.35712386E-03, 3.87417812E-03, 4.42246744E-03, 5.00873686E-03,
     *  5.64033596E-03, 6.32510438E-03, 7.07143764E-03, 7.88840147E-03,
     *  8.78585899E-03,
     *  3.02795539E-03, 3.49128965E-03, 3.98395883E-03, 4.51110630E-03,
     *  5.07884467E-03, 5.69393165E-03, 6.36372594E-03, 7.09624015E-03,
     *  7.90022991E-03,
     *  2.74438303E-03, 3.15819199E-03, 3.60009334E-03, 4.07371727E-03,
     *  4.58398971E-03, 5.13664300E-03, 5.73806984E-03, 6.39531589E-03,
     *  7.11613048E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  2.50057681E-03, 2.86881182E-03, 3.26430351E-03, 3.68934789E-03,
     *  4.14776953E-03, 4.64434185E-03, 5.18456115E-03, 5.77458500E-03,
     *  6.42124681E-03,
     *  2.29120863E-03, 2.61771121E-03, 2.97079655E-03, 3.35168506E-03,
     *  3.76322523E-03, 4.20931355E-03, 4.69462233E-03, 5.22449612E-03,
     *  5.80493487E-03,
     *  2.11141733E-03, 2.39998502E-03, 2.71441837E-03, 3.05516713E-03,
     *  3.42426465E-03, 3.82483020E-03, 4.26079034E-03, 4.73675058E-03,
     *  5.25795440E-03,
     *  1.95681346E-03, 2.21120035E-03, 2.49055429E-03, 2.79486065E-03,
     *  3.12552071E-03, 3.48499173E-03, 3.87653976E-03, 4.30410585E-03,
     *  4.77225061E-03,
     *  1.82349694E-03, 2.04736681E-03, 2.29506092E-03, 2.56636658E-03,
     *  2.86223866E-03, 3.18459688E-03, 3.53613773E-03, 3.92021383E-03,
     *  4.34077425E-03,
     *  1.70806611E-03, 1.90492356E-03, 2.12422216E-03, 2.36575117E-03,
     *  2.63018793E-03, 2.91903916E-03, 3.23452534E-03, 3.57948743E-03,
     *  3.95733258E-03,
     *  1.60760681E-03, 1.78073005E-03, 1.97472078E-03, 2.18949641E-03,
     *  2.42559455E-03, 2.68422410E-03, 2.96722111E-03, 3.27699064E-03,
     *  3.61646569E-03,
     *  1.51966102E-03, 1.67205149E-03, 1.84361735E-03, 2.03446412E-03,
     *  2.24508989E-03, 2.47650404E-03, 2.73024295E-03, 3.00834839E-03,
     *  3.31334411E-03,
     *  1.44218038E-03, 1.57653527E-03, 1.72833008E-03, 1.89786826E-03,
     *  2.08567146E-03, 2.29262696E-03, 2.52004564E-03, 2.76967283E-03,
     *  3.04368401E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   1485.7937    ,  1656.7144    ,  1847.2973    ,  2059.8042    ,
     *   2296.7571    ,  2560.9683    ,  2855.5734    ,  3184.0690    ,
     *   3550.3536    ,
     *   786.56607    ,  877.04998    ,  977.94284    ,  1090.4421    ,
     *   1215.8828    ,  1355.7539    ,  1511.7152    ,  1685.6178    ,
     *   1879.5255    ,
     *   437.46592    ,  487.79052    ,  543.90428    ,  606.47316    ,
     *   676.23975    ,  754.03205    ,  840.77331    ,  937.49299    ,
     *   1045.3390    ,
     *   254.26924    ,  283.51950    ,  316.13460    ,  352.50162    ,
     *   393.05218    ,  438.26753    ,  488.68429    ,  544.90083    ,
     *   607.58432    ,
     *   153.74496    ,  171.43125    ,  191.15209    ,  213.14155    ,
     *   237.66059    ,  265.00020    ,  295.48487    ,  329.47639    ,
     *   367.37818    ,
     *   96.324783    ,  107.40564    ,  119.76120    ,  133.53808    ,
     *   148.89980    ,  166.02868    ,  185.12799    ,  206.42443    ,
     *   230.17073    ,
     *   62.314995    ,  69.483483    ,  77.476597    ,  86.389202    ,
     *   96.327075    ,  107.40816    ,  119.76397    ,  133.54114    ,
     *   148.90319    ,
     *   41.498645    ,  46.272490    ,  51.595489    ,  57.530818    ,
     *   64.148919    ,  71.528336    ,  79.756649    ,  88.931515    ,
     *   99.161822    ,
     *   28.371824    ,  31.635603    ,  35.274824    ,  39.332678    ,
     *   43.857325    ,  48.902465    ,  54.527974    ,  60.800618    ,
     *   67.794840    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   19.866056    ,  22.151360    ,  24.699545    ,  27.540855    ,
     *   30.709010    ,  34.241612    ,  38.180585    ,  42.572680    ,
     *   47.470021    ,
     *   14.216152    ,  15.851510    ,  17.674982    ,  19.708209    ,
     *   21.975323    ,  24.503230    ,  27.321933    ,  30.464884    ,
     *   33.969385    ,
     *   10.377054    ,  11.570775    ,  12.901806    ,  14.385943    ,
     *   16.040801    ,  17.886021    ,  19.943502    ,  22.237663    ,
     *   24.795732    ,
     *   7.7134962    ,  8.6008103    ,  9.5901857    ,  10.693365    ,
     *   11.923441    ,  13.295014    ,  14.824361    ,  16.529633    ,
     *   18.431070    ,
     *   5.8298057    ,  6.5004263    ,  7.2481805    ,  8.0819434    ,
     *   9.0116106    ,  10.048216    ,  11.204062    ,  12.492867    ,
     *   13.929928    ,
     *   4.4739447    ,  4.9885916    ,  5.5624295    ,  6.2022692    ,
     *   6.9157050    ,  7.7112043    ,  8.5982085    ,  9.5872451    ,
     *   10.690052    ,
     *   3.4819984    ,  3.8825351    ,  4.3291360    ,  4.8271017    ,
     *   5.3823428    ,  6.0014492    ,  6.6917690    ,  7.4614952    ,
     *   8.3197632    ,
     *   2.7452901    ,  3.0610784    ,  3.4131816    ,  3.8057790    ,
     *   4.2435305    ,  4.7316317    ,  5.2758759    ,  5.8827225    ,
     *   6.5593739    ,
     *   2.1904660    ,  2.4424291    ,  2.7233650    ,  3.0366082    ,
     *   3.3858769    ,  3.7753165    ,  4.2095494    ,  4.6937293    ,
     *   5.2336029    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *   1.7671832    ,  1.9704532    ,  2.1970945    ,  2.4497973    ,
     *   2.7315612    ,  3.0457306    ,  3.3960344    ,  3.7866302    ,
     *   4.2221542    ,
     *   1.4403507    ,  1.6060231    ,  1.7907415    ,  1.9966989    ,
     *   2.2263398    ,  2.4823902    ,  2.7678892    ,  3.0862253    ,
     *   3.4411770    ,
     *   1.2409127    ,  1.3836424    ,  1.5427789    ,  1.7202114    ,
     *   1.9180462    ,  2.1386315    ,  2.3845856    ,  2.6588278    ,
     *   2.9646130    ,
     *   1.0746393    ,  1.1982414    ,  1.3360500    ,  1.4897012    ,
     *   1.6610188    ,  1.8520365    ,  2.0650217    ,  2.3025023    ,
     *   2.5672971    ,
     *  0.93521516    ,  1.0427784    ,  1.1627030    ,  1.2964129    ,
     *   1.4454952    ,  1.6117198    ,  1.7970598    ,  2.0037150    ,
     *   2.2341383    ,
     *  0.81766350    , 0.91170392    ,  1.0165502    ,  1.1334471    ,
     *   1.2637824    ,  1.4091034    ,  1.5711350    ,  1.7518006    ,
     *   1.9532445    ,
     *  0.71803634    , 0.80061598    , 0.89268304    , 0.99533068    ,
     *   1.1097776    ,  1.2373823    ,  1.3796597    ,  1.5382986    ,
     *   1.7151820    ,
     *  0.63318177    , 0.70599999    , 0.78718274    , 0.87769397    ,
     *  0.97860831    ,  1.0911238    ,  1.2165761    ,  1.3564544    ,
     *   1.5124190    ,
     *  0.56056802    , 0.62503298    , 0.69690153    , 0.77702710    ,
     *  0.86636105    , 0.96596398    ,  1.0770183    ,  1.2008423    ,
     *   1.3389058    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  0.49814965    , 0.55543419    , 0.61929631    , 0.69049442    ,
     *  0.76987393    , 0.85837730    , 0.95705521    ,  1.0670791    ,
     *   1.1897549    ,
     *  0.44426493    , 0.49535072    , 0.55230102    , 0.61579220    ,
     *  0.68657821    , 0.76549950    , 0.85349305    , 0.95160346    ,
     *   1.0609953    ,
     *  0.39755661    , 0.44326921    , 0.49422820    , 0.55103886    ,
     *  0.61437585    , 0.68499122    , 0.76372336    , 0.85150696    ,
     *  0.94938408    ,
     *  0.35691055    , 0.39794733    , 0.44369262    , 0.49468982    ,
     *  0.55154459    , 0.61493205    , 0.68560481    , 0.76440191    ,
     *  0.85225875    ,
     *  0.32140765    , 0.35836026    , 0.39955156    , 0.44547090    ,
     *  0.49666368    , 0.55373781    , 0.61737098    , 0.68831868    ,
     *  0.76742316    ,
     *  0.29028617    , 0.32365863    , 0.36085795    , 0.40232609    ,
     *  0.44855561    , 0.50009554    , 0.55755788    , 0.62162487    ,
     *  0.69305711    ,
     *  0.26291197    , 0.29313535    , 0.32682334    , 0.36437623    ,
     *  0.40624012    , 0.45291220    , 0.50494672    , 0.56296149    ,
     *  0.62764528    ,
     *  0.23875482    , 0.26619920    , 0.29678852    , 0.33088628    ,
     *  0.36889757    , 0.41127389    , 0.45851846    , 0.51119227    ,
     *  0.56992070    ,
     *  0.21736958    , 0.24235383    , 0.27020002    , 0.30123910    ,
     *  0.33583986    , 0.37441331    , 0.41741756    , 0.46536325    ,
     *  0.51881966    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  0.19838101    , 0.22118084    , 0.24659132    , 0.27491451    ,
     *  0.30648696    , 0.34168373    , 0.38092287    , 0.42467032    ,
     *  0.47344554    ,
     *  0.18147163    , 0.20232621    , 0.22556768    , 0.25147235    ,
     *  0.28034807    , 0.31253790    , 0.34842418    , 0.38843309    ,
     *  0.43303969    ,
     *  0.16637180    , 0.18548929    , 0.20679386    , 0.23053882    ,
     *  0.25700639    , 0.28651106    , 0.31940328    , 0.35607371    ,
     *  0.39695779    ,
     *  0.15285171    , 0.17041383    , 0.18998413    , 0.21179532    ,
     *  0.23610668    , 0.26320709    , 0.29341850    , 0.32709971    ,
     *  0.36465071    ,
     *  0.13661064    , 0.15230436    , 0.16979133    , 0.18927957    ,
     *  0.21100076    , 0.23521304    , 0.26220408    , 0.29229448    ,
     *  0.32584159    ,
     *  0.12252817    , 0.13660180    , 0.15228234    , 0.16975634    ,
     *  0.18923161    , 0.21093961    , 0.23513830    , 0.26211512    ,
     *  0.29219049    ,
     *  0.11026379    , 0.12292646    , 0.13703375    , 0.15275356    ,
     *  0.17027283    , 0.18979985    , 0.21156667    , 0.23583188    ,
     *  0.26288369    ,
     *  9.95379231E-02, 0.11096662    , 0.12369801    , 0.13788366    ,
     *  0.15369231    , 0.17131193    , 0.19095193    , 0.21284566    ,
     *  0.23725321    ,
     *  9.01198334E-02, 0.10046499    , 0.11198822    , 0.12482675    ,
     *  0.13913333    , 0.15507809    , 0.17285058    , 0.19266198    ,
     *  0.21474764    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  8.18180175E-02, 9.12080335E-02, 0.10166629    , 0.11331734    ,
     *  0.12629986    , 0.14076827    , 0.15689457    , 0.17487042    ,
     *  0.19490939    ,
     *  7.44727006E-02, 8.30176023E-02, 9.25335545E-02, 0.10313393    ,
     *  0.11494494    , 0.12810707    , 0.14277684    , 0.15912861    ,
     *  0.17735667    ,
     *  6.79498298E-02, 7.57442190E-02, 8.44233577E-02, 9.40906877E-02,
     *  0.10486132    , 0.11686343    , 0.13023973    , 0.14514925    ,
     *  0.16176915    ,
     *  6.21362134E-02, 6.92616702E-02, 7.71949628E-02, 8.60306761E-02,
     *  9.58740514E-02, 0.10684224    , 0.11906571    , 0.13268978    ,
     *  0.14787636    ,
     *  5.69354579E-02, 6.34624731E-02, 7.07285219E-02, 7.88202653E-02,
     *  8.78341105E-02, 9.78773620E-02, 0.10906950    , 0.12154361    ,
     *  0.13544795    ,
     *  5.22643085E-02, 5.82537945E-02, 6.49205221E-02, 7.23440339E-02,
     *  8.06128017E-02, 8.98252835E-02, 0.10009110    , 0.11153233    ,
     *  0.12428498    ,
     *  4.92218149E-02, 5.48611700E-02, 6.11375216E-02, 6.81257751E-02,
     *  7.59092331E-02, 8.45805908E-02, 9.42430420E-02, 0.10501151    ,
     *  0.11701401    ,
     *  4.63843725E-02, 5.16971780E-02, 5.76094494E-02, 6.41917668E-02,
     *  7.15226113E-02, 7.96893033E-02, 8.87890446E-02, 9.89300762E-02,
     *  0.11023297    ,
     *  4.37232936E-02, 4.87298298E-02, 5.43006361E-02, 6.05022357E-02,
     *  6.74085871E-02, 7.51019696E-02, 8.36739648E-02, 9.32265484E-02,
     *  0.10387330    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  4.34809719E-02, 4.84596177E-02, 5.39993290E-02, 6.01662591E-02,
     *  6.70339549E-02, 7.46842365E-02, 8.32081738E-02, 9.27071717E-02,
     *  0.10329418    ,
     *  4.31225545E-02, 4.80599476E-02, 5.35536659E-02, 5.96693163E-02,
     *  6.64798365E-02, 7.40663675E-02, 8.25192221E-02, 9.19389615E-02,
     *  0.10243759    ,
     *  4.19699436E-02, 4.67746724E-02, 5.21204829E-02, 5.80712244E-02,
     *  6.46978753E-02, 7.20793931E-02, 8.03036561E-02, 8.94685114E-02,
     *  9.96829396E-02,
     *  4.07778487E-02, 4.54453642E-02, 5.06381963E-02, 5.64183762E-02,
     *  6.28548562E-02, 7.00243347E-02, 7.80121723E-02, 8.69134089E-02,
     *  9.68338955E-02,
     *  3.56952345E-02, 3.97776674E-02, 4.43182089E-02, 4.93711363E-02,
     *  5.49967601E-02, 6.12621465E-02, 6.82419190E-02, 7.60191477E-02,
     *  8.46863392E-02,
     *  3.13573890E-02, 3.49403693E-02, 3.89241120E-02, 4.33562724E-02,
     *  4.82897818E-02, 5.37834827E-02, 5.99028317E-02, 6.67206809E-02,
     *  7.43181457E-02,
     *  2.76324936E-02, 3.07864821E-02, 3.42920051E-02, 3.81910267E-02,
     *  4.25301376E-02, 4.73611151E-02, 5.27415415E-02, 5.87354921E-02,
     *  6.54142983E-02,
     *  2.44171439E-02, 2.72007007E-02, 3.02933145E-02, 3.37320314E-02,
     *  3.75579649E-02, 4.18167893E-02, 4.65592869E-02, 5.18419537E-02,
     *  5.77276733E-02,
     *  2.16290918E-02, 2.40913093E-02, 2.68257690E-02, 2.98652471E-02,
     *  3.32461027E-02, 3.70087143E-02, 4.11979642E-02, 4.58637735E-02,
     *  5.10616975E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  1.92021091E-02, 2.13844544E-02, 2.38070143E-02, 2.64988420E-02,
     *  2.94921523E-02, 3.28227097E-02, 3.65302565E-02, 4.06589869E-02,
     *  4.52580744E-02,
     *  1.70822826E-02, 1.90200139E-02, 2.11700067E-02, 2.35580556E-02,
     *  2.62127502E-02, 2.91658197E-02, 3.24525128E-02, 3.61120182E-02,
     *  4.01879318E-02,
     *  1.52252954E-02, 1.69485654E-02, 1.88596328E-02, 2.09814302E-02,
     *  2.33393652E-02, 2.59616271E-02, 2.88795234E-02, 3.21278541E-02,
     *  3.57453252E-02,
     *  1.35944006E-02, 1.51291271E-02, 1.68301905E-02, 1.87180017E-02,
     *  2.08151672E-02, 2.31467614E-02, 2.57406259E-02, 2.86277017E-02,
     *  3.18423968E-02,
     *  1.21588898E-02, 1.35274503E-02, 1.50434850E-02, 1.67251767E-02,
     *  1.85926592E-02, 2.06682591E-02, 2.29767620E-02, 2.55457074E-02,
     *  2.84057160E-02,
     *  1.08929197E-02, 1.21147111E-02, 1.34673707E-02, 1.49671071E-02,
     *  1.66318656E-02, 1.84815430E-02, 2.05382241E-02, 2.28264438E-02,
     *  2.53734783E-02,
     *  9.77460368E-03, 1.08664983E-02, 1.20746222E-02, 1.34134306E-02,
     *  1.48989276E-02, 1.65488566E-02, 1.83829103E-02, 2.04229642E-02,
     *  2.26933349E-02,
     *  8.78529949E-03, 9.76201845E-03, 1.08420490E-02, 1.20382848E-02,
     *  1.33650042E-02, 1.48380381E-02, 1.64749569E-02, 1.82952775E-02,
     *  2.03206933E-02,
     *  7.90904515E-03, 8.78346876E-03, 9.74979566E-03, 1.08195263E-02,
     *  1.20054014E-02, 1.33215505E-02, 1.47836572E-02, 1.64091432E-02,
     *  1.82173730E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  7.13210835E-03, 7.91553434E-03, 8.78078260E-03, 9.73810777E-03,
     *  1.07988782E-02, 1.19757070E-02, 1.32825978E-02, 1.47351083E-02,
     *  1.63505318E-02,
     *  6.44262275E-03, 7.14498367E-03, 7.92025494E-03, 8.77757528E-03,
     *  9.72708623E-03, 1.07800469E-02, 1.19489631E-02, 1.32477315E-02,
     *  1.46918014E-02,
     *  5.83029210E-03, 6.46033943E-03, 7.15541624E-03, 7.92366038E-03,
     *  8.77411505E-03, 9.71682904E-03, 1.07629704E-02, 1.19249539E-02,
     *  1.32165850E-02,
     *  5.28614776E-03, 5.85160875E-03, 6.47512829E-03, 7.16394575E-03,
     *  7.92611995E-03, 8.77061641E-03, 9.70740708E-03, 1.07475833E-02,
     *  1.19034828E-02,
     *  4.80234855E-03, 5.31006060E-03, 5.86966337E-03, 6.48758947E-03,
     *  7.17101483E-03, 7.92793451E-03, 8.76725007E-03, 9.69886931E-03,
     *  1.07338187E-02,
     *  4.37201466E-03, 4.82804099E-03, 5.33049865E-03, 5.88509607E-03,
     *  6.49821723E-03, 7.17698724E-03, 7.92934901E-03, 8.76415107E-03,
     *  9.69124718E-03,
     *  3.98908950E-03, 4.39881883E-03, 4.85014442E-03, 5.34812539E-03,
     *  5.89843545E-03, 6.50741981E-03, 7.18216229E-03, 7.93056276E-03,
     *  8.76142539E-03,
     *  3.64822434E-03, 4.01645689E-03, 4.42200012E-03, 4.86933198E-03,
     *  5.36348974E-03, 5.91011950E-03, 6.51553510E-03, 7.18678645E-03,
     *  7.93173765E-03,
     *  3.34468223E-03, 3.67570369E-03, 4.04023327E-03, 4.44222995E-03,
     *  4.88616145E-03, 5.37704759E-03, 5.92051215E-03, 6.52284331E-03,
     *  7.19106288E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  7.65656537E-04, 7.70810505E-04, 7.76202531E-04, 7.81783075E-04,
     *  7.87522695E-04, 7.93404776E-04, 7.99421158E-04, 8.05569421E-04,
     *  8.11851159E-04,
     *  7.65656452E-04, 7.70810416E-04, 7.76202438E-04, 7.81782978E-04,
     *  7.87522593E-04, 7.93404668E-04, 7.99421044E-04, 8.05569300E-04,
     *  8.11851032E-04,
     *  7.65656309E-04, 7.70810267E-04, 7.76202281E-04, 7.81782813E-04,
     *  7.87522419E-04, 7.93404485E-04, 7.99420851E-04, 8.05569096E-04,
     *  8.11850816E-04,
     *  7.65656076E-04, 7.70810023E-04, 7.76202027E-04, 7.81782546E-04,
     *  7.87522137E-04, 7.93404188E-04, 7.99420537E-04, 8.05568765E-04,
     *  8.11850466E-04,
     *  7.65655712E-04, 7.70809644E-04, 7.76201629E-04, 7.81782128E-04,
     *  7.87521698E-04, 7.93403724E-04, 7.99420048E-04, 8.05568248E-04,
     *  8.11849919E-04,
     *  7.65655164E-04, 7.70809071E-04, 7.76201029E-04, 7.81781497E-04,
     *  7.87521034E-04, 7.93403025E-04, 7.99419310E-04, 8.05567468E-04,
     *  8.11849094E-04,
     *  7.65654363E-04, 7.70808235E-04, 7.76200152E-04, 7.81780576E-04,
     *  7.87520065E-04, 7.93402003E-04, 7.99418232E-04, 8.05566329E-04,
     *  8.11847888E-04,
     *  7.65653225E-04, 7.70807046E-04, 7.76198907E-04, 7.81779268E-04,
     *  7.87518688E-04, 7.93400552E-04, 7.99416700E-04, 8.05564710E-04,
     *  8.11846176E-04,
     *  7.65651648E-04, 7.70805400E-04, 7.76197182E-04, 7.81777456E-04,
     *  7.87516780E-04, 7.93398541E-04, 7.99414578E-04, 8.05562468E-04,
     *  8.11843805E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  7.65649514E-04, 7.70803172E-04, 7.76194847E-04, 7.81775003E-04,
     *  7.87514199E-04, 7.93395820E-04, 7.99411705E-04, 8.05559433E-04,
     *  8.11840595E-04,
     *  7.65646685E-04, 7.70800218E-04, 7.76191752E-04, 7.81771752E-04,
     *  7.87510776E-04, 7.93392212E-04, 7.99407898E-04, 8.05555410E-04,
     *  8.11836339E-04,
     *  7.65643005E-04, 7.70796376E-04, 7.76187726E-04, 7.81767522E-04,
     *  7.87506325E-04, 7.93387520E-04, 7.99402945E-04, 8.05550177E-04,
     *  8.11830804E-04,
     *  7.65638300E-04, 7.70791463E-04, 7.76182577E-04, 7.81762113E-04,
     *  7.87500632E-04, 7.93381519E-04, 7.99396613E-04, 8.05543486E-04,
     *  8.11823726E-04,
     *  7.65632377E-04, 7.70785279E-04, 7.76176097E-04, 7.81755305E-04,
     *  7.87493467E-04, 7.93373966E-04, 7.99388641E-04, 8.05535063E-04,
     *  8.11814817E-04,
     *  7.65625027E-04, 7.70777604E-04, 7.76168055E-04, 7.81746857E-04,
     *  7.87484575E-04, 7.93364594E-04, 7.99378749E-04, 8.05524611E-04,
     *  8.11803762E-04,
     *  7.65616024E-04, 7.70768204E-04, 7.76158205E-04, 7.81736509E-04,
     *  7.87473684E-04, 7.93353113E-04, 7.99366633E-04, 8.05511809E-04,
     *  8.11790221E-04,
     *  7.65605127E-04, 7.70756827E-04, 7.76146283E-04, 7.81723985E-04,
     *  7.87460502E-04, 7.93339219E-04, 7.99351969E-04, 8.05496316E-04,
     *  8.11773833E-04,
     *  7.65592083E-04, 7.70743207E-04, 7.76132011E-04, 7.81708993E-04,
     *  7.87444723E-04, 7.93322587E-04, 7.99334416E-04, 8.05477770E-04,
     *  8.11754217E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  7.65576624E-04, 7.70727066E-04, 7.76115098E-04, 7.81691226E-04,
     *  7.87426024E-04, 7.93302877E-04, 7.99313615E-04, 8.05455792E-04,
     *  8.11730971E-04,
     *  7.65558472E-04, 7.70708114E-04, 7.76095239E-04, 7.81670364E-04,
     *  7.87404068E-04, 7.93279735E-04, 7.99289192E-04, 8.05429988E-04,
     *  8.11703679E-04,
     *  7.65542698E-04, 7.70691645E-04, 7.76077983E-04, 7.81652237E-04,
     *  7.87384990E-04, 7.93259627E-04, 7.99267971E-04, 8.05407567E-04,
     *  8.11679966E-04,
     *  7.65525074E-04, 7.70673244E-04, 7.76058702E-04, 7.81631983E-04,
     *  7.87363673E-04, 7.93237160E-04, 7.99244260E-04, 8.05382517E-04,
     *  8.11653472E-04,
     *  7.65505466E-04, 7.70652772E-04, 7.76037251E-04, 7.81609449E-04,
     *  7.87339959E-04, 7.93212165E-04, 7.99217883E-04, 8.05354650E-04,
     *  8.11623999E-04,
     *  7.65483740E-04, 7.70630089E-04, 7.76013483E-04, 7.81584483E-04,
     *  7.87313684E-04, 7.93184472E-04, 7.99188660E-04, 8.05323776E-04,
     *  8.11591347E-04,
     *  7.65459759E-04, 7.70605052E-04, 7.75987250E-04, 7.81556927E-04,
     *  7.87284684E-04, 7.93153908E-04, 7.99156406E-04, 8.05289701E-04,
     *  8.11555311E-04,
     *  7.65433385E-04, 7.70577516E-04, 7.75958399E-04, 7.81526622E-04,
     *  7.87252793E-04, 7.93120296E-04, 7.99120938E-04, 8.05252232E-04,
     *  8.11515685E-04,
     *  7.65404478E-04, 7.70547338E-04, 7.75926779E-04, 7.81493409E-04,
     *  7.87217841E-04, 7.93083460E-04, 7.99082068E-04, 8.05211169E-04,
     *  8.11472260E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  7.65372898E-04, 7.70514368E-04, 7.75892235E-04, 7.81457125E-04,
     *  7.87179659E-04, 7.93043221E-04, 7.99039607E-04, 8.05166315E-04,
     *  8.11424828E-04,
     *  7.65338502E-04, 7.70478459E-04, 7.75854613E-04, 7.81417609E-04,
     *  7.87138075E-04, 7.92999398E-04, 7.98993367E-04, 8.05117470E-04,
     *  8.11373176E-04,
     *  7.65301148E-04, 7.70439462E-04, 7.75813755E-04, 7.81374695E-04,
     *  7.87092919E-04, 7.92951811E-04, 7.98943157E-04, 8.05064432E-04,
     *  8.11317093E-04,
     *  7.65260691E-04, 7.70397226E-04, 7.75769506E-04, 7.81328221E-04,
     *  7.87044016E-04, 7.92900278E-04, 7.98888784E-04, 8.05007000E-04,
     *  8.11256366E-04,
     *  7.65216986E-04, 7.70351602E-04, 7.75721708E-04, 7.81278020E-04,
     *  7.86991194E-04, 7.92844616E-04, 7.98830058E-04, 8.04944971E-04,
     *  8.11190781E-04,
     *  7.65169890E-04, 7.70302437E-04, 7.75670202E-04, 7.81223926E-04,
     *  7.86934278E-04, 7.92784643E-04, 7.98766784E-04, 8.04878143E-04,
     *  8.11120124E-04,
     *  7.65119255E-04, 7.70249580E-04, 7.75614829E-04, 7.81165773E-04,
     *  7.86873093E-04, 7.92720173E-04, 7.98698770E-04, 8.04806311E-04,
     *  8.11044180E-04,
     *  7.65064936E-04, 7.70192878E-04, 7.75555430E-04, 7.81103394E-04,
     *  7.86807464E-04, 7.92651024E-04, 7.98625823E-04, 8.04729271E-04,
     *  8.10962735E-04,
     *  7.65006786E-04, 7.70132178E-04, 7.75491845E-04, 7.81036622E-04,
     *  7.86737215E-04, 7.92577010E-04, 7.98547747E-04, 8.04646820E-04,
     *  8.10875574E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  7.64944656E-04, 7.70067327E-04, 7.75423912E-04, 7.80965287E-04,
     *  7.86662169E-04, 7.92497947E-04, 7.98464348E-04, 8.04558753E-04,
     *  8.10782481E-04,
     *  7.64878398E-04, 7.69998168E-04, 7.75351472E-04, 7.80889220E-04,
     *  7.86582150E-04, 7.92413647E-04, 7.98375431E-04, 8.04464864E-04,
     *  8.10683240E-04,
     *  7.64807863E-04, 7.69924547E-04, 7.75274359E-04, 7.80808252E-04,
     *  7.86496978E-04, 7.92323924E-04, 7.98280799E-04, 8.04364946E-04,
     *  8.10577634E-04,
     *  7.64732900E-04, 7.69846306E-04, 7.75192411E-04, 7.80722211E-04,
     *  7.86406474E-04, 7.92228589E-04, 7.98180254E-04, 8.04258792E-04,
     *  8.10465444E-04,
     *  7.64623264E-04, 7.69731882E-04, 7.75072571E-04, 7.80596392E-04,
     *  7.86274138E-04, 7.92089199E-04, 7.98033258E-04, 8.04103607E-04,
     *  8.10301450E-04,
     *  7.64504715E-04, 7.69608162E-04, 7.74943004E-04, 7.80460370E-04,
     *  7.86131082E-04, 7.91938531E-04, 7.97874383E-04, 8.03935900E-04,
     *  8.10124242E-04,
     *  7.64376852E-04, 7.69474728E-04, 7.74803273E-04, 7.80313689E-04,
     *  7.85976829E-04, 7.91776085E-04, 7.97703106E-04, 8.03755121E-04,
     *  8.09933244E-04,
     *  7.64239256E-04, 7.69331147E-04, 7.74652927E-04, 7.80155879E-04,
     *  7.85810887E-04, 7.91601348E-04, 7.97518889E-04, 8.03560707E-04,
     *  8.09727865E-04,
     *  7.64091497E-04, 7.69176969E-04, 7.74491498E-04, 7.79986450E-04,
     *  7.85632746E-04, 7.91413784E-04, 7.97321173E-04, 8.03352072E-04,
     *  8.09507494E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  7.63933116E-04, 7.69011719E-04, 7.74318490E-04, 7.79804886E-04,
     *  7.85441866E-04, 7.91212832E-04, 7.97109371E-04, 8.03128602E-04,
     *  8.09271486E-04,
     *  7.63763624E-04, 7.68834890E-04, 7.74133375E-04, 7.79610636E-04,
     *  7.85237672E-04, 7.90997889E-04, 7.96882852E-04, 8.02889641E-04,
     *  8.09019156E-04,
     *  7.63582485E-04, 7.68645923E-04, 7.73935574E-04, 7.79403097E-04,
     *  7.85019535E-04, 7.90768299E-04, 7.96640932E-04, 8.02634470E-04,
     *  8.08749754E-04,
     *  7.63389096E-04, 7.68444194E-04, 7.73724434E-04, 7.79181588E-04,
     *  7.84786745E-04, 7.90523321E-04, 7.96382836E-04, 8.02362281E-04,
     *  8.08462433E-04,
     *  7.63182746E-04, 7.68228964E-04, 7.73499187E-04, 7.78945309E-04,
     *  7.84538466E-04, 7.90262082E-04, 7.96107652E-04, 8.02072121E-04,
     *  8.08156199E-04,
     *  7.62962536E-04, 7.67999299E-04, 7.73258862E-04, 7.78693245E-04,
     *  7.84273639E-04, 7.89983475E-04, 7.95814224E-04, 8.01762779E-04,
     *  8.07829784E-04,
     *  7.62796718E-04, 7.67826376E-04, 7.73077931E-04, 7.78503499E-04,
     *  7.84074312E-04, 7.89773806E-04, 7.95593435E-04, 8.01530054E-04,
     *  8.07584257E-04,
     *  7.62622555E-04, 7.67644763E-04, 7.72887926E-04, 7.78304258E-04,
     *  7.83865034E-04, 7.89553697E-04, 7.95361682E-04, 8.01285808E-04,
     *  8.07326614E-04,
     *  7.62438767E-04, 7.67453129E-04, 7.72687455E-04, 7.78094065E-04,
     *  7.83644279E-04, 7.89321548E-04, 7.95117287E-04, 8.01028277E-04,
     *  8.07055001E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  7.62420918E-04, 7.67434519E-04, 7.72667988E-04, 7.78073655E-04,
     *  7.83622845E-04, 7.89299009E-04, 7.95093561E-04, 8.01003278E-04,
     *  8.07028638E-04,
     *  7.62394152E-04, 7.67406612E-04, 7.72638796E-04, 7.78043049E-04,
     *  7.83590704E-04, 7.89265212E-04, 7.95057985E-04, 8.00965794E-04,
     *  8.06989108E-04,
     *  7.62304992E-04, 7.67313653E-04, 7.72541560E-04, 7.77941109E-04,
     *  7.83483654E-04, 7.89152652E-04, 7.94939504E-04, 8.00840963E-04,
     *  8.06857473E-04,
     *  7.62207500E-04, 7.67212011E-04, 7.72435247E-04, 7.77829658E-04,
     *  7.83366625E-04, 7.89029607E-04, 7.94809996E-04, 8.00704525E-04,
     *  8.06713609E-04,
     *  7.61719145E-04, 7.66702933E-04, 7.71902853E-04, 7.77271637E-04,
     *  7.82780786E-04, 7.88413782E-04, 7.94161973E-04, 8.00021992E-04,
     *  8.05994118E-04,
     *  7.61177853E-04, 7.66138797E-04, 7.71313041E-04, 7.76653624E-04,
     *  7.82132186E-04, 7.87732236E-04, 7.93445074E-04, 7.99267235E-04,
     *  8.05198847E-04,
     *  7.60578270E-04, 7.65514063E-04, 7.70660067E-04, 7.75969662E-04,
     *  7.81414639E-04, 7.86978545E-04, 7.92652633E-04, 7.98433331E-04,
     *  8.04320611E-04,
     *  7.59914583E-04, 7.64822724E-04, 7.69937713E-04, 7.75213308E-04,
     *  7.80621472E-04, 7.86145792E-04, 7.91777478E-04, 7.97512847E-04,
     *  8.03351710E-04,
     *  7.59180505E-04, 7.64058287E-04, 7.69139269E-04, 7.74377623E-04,
     *  7.79745503E-04, 7.85226548E-04, 7.90811925E-04, 7.96497838E-04,
     *  8.02283932E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  7.58369253E-04, 7.63213760E-04, 7.68257520E-04, 7.73455157E-04,
     *  7.78779040E-04, 7.84212872E-04, 7.89747779E-04, 7.95379850E-04,
     *  8.01108560E-04,
     *  7.57473541E-04, 7.62281642E-04, 7.67284736E-04, 7.72437946E-04,
     *  7.77713879E-04, 7.83096312E-04, 7.88576337E-04, 7.94149929E-04,
     *  7.99816388E-04,
     *  7.56485570E-04, 7.61253919E-04, 7.66212679E-04, 7.71317519E-04,
     *  7.76541310E-04, 7.81867920E-04, 7.87288412E-04, 7.92798650E-04,
     *  7.98397753E-04,
     *  7.55397036E-04, 7.60122070E-04, 7.65032606E-04, 7.70084907E-04,
     *  7.75252139E-04, 7.80518276E-04, 7.85874361E-04, 7.91316148E-04,
     *  7.96842580E-04,
     *  7.54199136E-04, 7.58877083E-04, 7.63735292E-04, 7.68730674E-04,
     *  7.73836719E-04, 7.79037524E-04, 7.84324126E-04, 7.89692174E-04,
     *  7.95140437E-04,
     *  7.52882592E-04, 7.57509483E-04, 7.62311066E-04, 7.67244952E-04,
     *  7.72284992E-04, 7.77415429E-04, 7.82627301E-04, 7.87916163E-04,
     *  7.93280612E-04,
     *  7.51437694E-04, 7.56009376E-04, 7.60749855E-04, 7.65617501E-04,
     *  7.70586561E-04, 7.75641443E-04, 7.80773204E-04, 7.85977314E-04,
     *  7.91252208E-04,
     *  7.49854347E-04, 7.54366506E-04, 7.59041255E-04, 7.63837780E-04,
     *  7.68730759E-04, 7.73704794E-04, 7.78750976E-04, 7.83864702E-04,
     *  7.89044254E-04,
     *  7.48122143E-04, 7.52570336E-04, 7.57174613E-04, 7.61895038E-04,
     *  7.66706759E-04, 7.71594597E-04, 7.76549697E-04, 7.81567396E-04,
     *  7.86645839E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  7.46230457E-04, 7.50610143E-04, 7.55139135E-04, 7.59778432E-04,
     *  7.64503692E-04, 7.69299982E-04, 7.74158522E-04, 7.79074608E-04,
     *  7.84046259E-04,
     *  7.44168558E-04, 7.48475145E-04, 7.52924014E-04, 7.57477159E-04,
     *  7.62110788E-04, 7.66810241E-04, 7.71566837E-04, 7.76375849E-04,
     *  7.81235188E-04,
     *  7.41925744E-04, 7.46154638E-04, 7.50518580E-04, 7.54980616E-04,
     *  7.59517542E-04, 7.64115003E-04, 7.68764437E-04, 7.73461114E-04,
     *  7.78202860E-04,
     *  7.39491510E-04, 7.43638169E-04, 7.47912475E-04, 7.52278578E-04,
     *  7.56713898E-04, 7.61204414E-04, 7.65741709E-04, 7.70321073E-04,
     *  7.74940263E-04,
     *  7.36855728E-04, 7.40915725E-04, 7.45095846E-04, 7.49361392E-04,
     *  7.53690445E-04, 7.58069346E-04, 7.62489844E-04, 7.66947271E-04,
     *  7.71439340E-04,
     *  7.34008856E-04, 7.37977939E-04, 7.42059555E-04, 7.46220193E-04,
     *  7.50438633E-04, 7.54701599E-04, 7.59001035E-04, 7.63332336E-04,
     *  7.67693193E-04,
     *  7.30942158E-04, 7.34816317E-04, 7.38795399E-04, 7.42847122E-04,
     *  7.46950983E-04, 7.51094122E-04, 7.55268693E-04, 7.59470178E-04,
     *  7.63696268E-04,
     *  7.27647940E-04, 7.31423462E-04, 7.35296339E-04, 7.39235539E-04,
     *  7.43221306E-04, 7.47241207E-04, 7.51287634E-04, 7.55356174E-04,
     *  7.59444539E-04,
     *  7.24119775E-04, 7.27793298E-04, 7.31556707E-04, 7.35380237E-04,
     *  7.39244889E-04, 7.43138680E-04, 7.47054255E-04, 7.50987326E-04,
     *  7.54935646E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  8.18270880E-04, 8.24835300E-04, 8.31552904E-04, 8.38433688E-04,
     *  8.45489024E-04, 8.52731631E-04, 8.60175603E-04, 8.67836515E-04,
     *  8.75731577E-04,
     *  8.18270745E-04, 8.24835157E-04, 8.31552753E-04, 8.38433527E-04,
     *  8.45488853E-04, 8.52731449E-04, 8.60175408E-04, 8.67836307E-04,
     *  8.75731354E-04,
     *  8.18270517E-04, 8.24834915E-04, 8.31552496E-04, 8.38433253E-04,
     *  8.45488563E-04, 8.52731139E-04, 8.60175078E-04, 8.67835954E-04,
     *  8.75730977E-04,
     *  8.18270146E-04, 8.24834522E-04, 8.31552078E-04, 8.38432810E-04,
     *  8.45488091E-04, 8.52730637E-04, 8.60174542E-04, 8.67835381E-04,
     *  8.75730364E-04,
     *  8.18269567E-04, 8.24833908E-04, 8.31551427E-04, 8.38432118E-04,
     *  8.45487355E-04, 8.52729852E-04, 8.60173706E-04, 8.67834488E-04,
     *  8.75729408E-04,
     *  8.18268693E-04, 8.24832982E-04, 8.31550444E-04, 8.38431074E-04,
     *  8.45486244E-04, 8.52728670E-04, 8.60172444E-04, 8.67833140E-04,
     *  8.75727966E-04,
     *  8.18267417E-04, 8.24831629E-04, 8.31549009E-04, 8.38429549E-04,
     *  8.45484622E-04, 8.52726942E-04, 8.60170601E-04, 8.67831170E-04,
     *  8.75725858E-04,
     *  8.18265604E-04, 8.24829707E-04, 8.31546969E-04, 8.38427382E-04,
     *  8.45482317E-04, 8.52724486E-04, 8.60167982E-04, 8.67828372E-04,
     *  8.75722864E-04,
     *  8.18263093E-04, 8.24827046E-04, 8.31544144E-04, 8.38424381E-04,
     *  8.45479124E-04, 8.52721086E-04, 8.60164354E-04, 8.67824497E-04,
     *  8.75718717E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  8.18259694E-04, 8.24823443E-04, 8.31540321E-04, 8.38420319E-04,
     *  8.45474803E-04, 8.52716483E-04, 8.60159445E-04, 8.67819252E-04,
     *  8.75713104E-04,
     *  8.18255188E-04, 8.24818666E-04, 8.31535253E-04, 8.38414934E-04,
     *  8.45469075E-04, 8.52710382E-04, 8.60152937E-04, 8.67812300E-04,
     *  8.75705664E-04,
     *  8.18249327E-04, 8.24812453E-04, 8.31528660E-04, 8.38407929E-04,
     *  8.45461624E-04, 8.52702445E-04, 8.60144471E-04, 8.67803256E-04,
     *  8.75695986E-04,
     *  8.18241832E-04, 8.24804509E-04, 8.31520230E-04, 8.38398973E-04,
     *  8.45452097E-04, 8.52692298E-04, 8.60133647E-04, 8.67791692E-04,
     *  8.75683613E-04,
     *  8.18232399E-04, 8.24794510E-04, 8.31509619E-04, 8.38387700E-04,
     *  8.45440106E-04, 8.52679525E-04, 8.60120023E-04, 8.67777138E-04,
     *  8.75668038E-04,
     *  8.18220693E-04, 8.24782102E-04, 8.31496451E-04, 8.38373711E-04,
     *  8.45425225E-04, 8.52663676E-04, 8.60103117E-04, 8.67759078E-04,
     *  8.75648713E-04,
     *  8.18206355E-04, 8.24766904E-04, 8.31480325E-04, 8.38356578E-04,
     *  8.45407001E-04, 8.52644265E-04, 8.60082413E-04, 8.67736960E-04,
     *  8.75625046E-04,
     *  8.18189004E-04, 8.24748512E-04, 8.31460808E-04, 8.38335845E-04,
     *  8.45384947E-04, 8.52620775E-04, 8.60057359E-04, 8.67710196E-04,
     *  8.75596408E-04,
     *  8.18168234E-04, 8.24726497E-04, 8.31437447E-04, 8.38311027E-04,
     *  8.45358549E-04, 8.52592660E-04, 8.60027371E-04, 8.67678162E-04,
     *  8.75562132E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  8.18143621E-04, 8.24700410E-04, 8.31409766E-04, 8.38281620E-04,
     *  8.45327271E-04, 8.52559346E-04, 8.59991840E-04, 8.67640208E-04,
     *  8.75521521E-04,
     *  8.18114725E-04, 8.24669782E-04, 8.31377267E-04, 8.38247097E-04,
     *  8.45290551E-04, 8.52520238E-04, 8.59950130E-04, 8.67595654E-04,
     *  8.75473853E-04,
     *  8.18089618E-04, 8.24643171E-04, 8.31349032E-04, 8.38217102E-04,
     *  8.45258649E-04, 8.52486263E-04, 8.59913895E-04, 8.67556951E-04,
     *  8.75432444E-04,
     *  8.18061567E-04, 8.24613442E-04, 8.31317488E-04, 8.38183594E-04,
     *  8.45223010E-04, 8.52448308E-04, 8.59873417E-04, 8.67513717E-04,
     *  8.75386189E-04,
     *  8.18030364E-04, 8.24580371E-04, 8.31282399E-04, 8.38146321E-04,
     *  8.45183369E-04, 8.52406093E-04, 8.59828397E-04, 8.67465632E-04,
     *  8.75334747E-04,
     *  8.17995795E-04, 8.24543734E-04, 8.31243528E-04, 8.38105031E-04,
     *  8.45139457E-04, 8.52359330E-04, 8.59778529E-04, 8.67412371E-04,
     *  8.75277769E-04,
     *  8.17957645E-04, 8.24503302E-04, 8.31200631E-04, 8.38059468E-04,
     *  8.45091000E-04, 8.52307730E-04, 8.59723504E-04, 8.67353606E-04,
     *  8.75214906E-04,
     *  8.17915694E-04, 8.24458845E-04, 8.31153465E-04, 8.38009371E-04,
     *  8.45037725E-04, 8.52251001E-04, 8.59663012E-04, 8.67289004E-04,
     *  8.75145803E-04,
     *  8.17869725E-04, 8.24410129E-04, 8.31101783E-04, 8.37954479E-04,
     *  8.44979352E-04, 8.52188847E-04, 8.59596739E-04, 8.67218232E-04,
     *  8.75070103E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  8.17819514E-04, 8.24356920E-04, 8.31045337E-04, 8.37894528E-04,
     *  8.44915604E-04, 8.52120971E-04, 8.59524368E-04, 8.67140952E-04,
     *  8.74987448E-04,
     *  8.17764838E-04, 8.24298983E-04, 8.30983876E-04, 8.37829256E-04,
     *  8.44846199E-04, 8.52047076E-04, 8.59445584E-04, 8.67056829E-04,
     *  8.74897479E-04,
     *  8.17705474E-04, 8.24236079E-04, 8.30917150E-04, 8.37758395E-04,
     *  8.44770855E-04, 8.51966863E-04, 8.59360068E-04, 8.66965525E-04,
     *  8.74799836E-04,
     *  8.17641196E-04, 8.24167973E-04, 8.30844908E-04, 8.37681679E-04,
     *  8.44689292E-04, 8.51880033E-04, 8.59267504E-04, 8.66866701E-04,
     *  8.74694159E-04,
     *  8.17571779E-04, 8.24094424E-04, 8.30766898E-04, 8.37598843E-04,
     *  8.44601225E-04, 8.51786287E-04, 8.59167573E-04, 8.66760020E-04,
     *  8.74580091E-04,
     *  8.17496998E-04, 8.24015196E-04, 8.30682868E-04, 8.37509620E-04,
     *  8.44506374E-04, 8.51685325E-04, 8.59059959E-04, 8.66645146E-04,
     *  8.74457272E-04,
     *  8.17416625E-04, 8.23930048E-04, 8.30592565E-04, 8.37413742E-04,
     *  8.44404457E-04, 8.51576848E-04, 8.58944345E-04, 8.66521743E-04,
     *  8.74325346E-04,
     *  8.17330436E-04, 8.23838743E-04, 8.30495738E-04, 8.37310945E-04,
     *  8.44295191E-04, 8.51460560E-04, 8.58820414E-04, 8.66389476E-04,
     *  8.74183958E-04,
     *  8.17238202E-04, 8.23741042E-04, 8.30392135E-04, 8.37200960E-04,
     *  8.44178295E-04, 8.51336162E-04, 8.58687853E-04, 8.66248010E-04,
     *  8.74032754E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  8.17139697E-04, 8.23636704E-04, 8.30281502E-04, 8.37083523E-04,
     *  8.44053488E-04, 8.51203356E-04, 8.58546347E-04, 8.66097015E-04,
     *  8.73871382E-04,
     *  8.17034694E-04, 8.23525491E-04, 8.30163588E-04, 8.36958367E-04,
     *  8.43920489E-04, 8.51061847E-04, 8.58395582E-04, 8.65936158E-04,
     *  8.73699491E-04,
     *  8.16922963E-04, 8.23407161E-04, 8.30038139E-04, 8.36825224E-04,
     *  8.43779017E-04, 8.50911338E-04, 8.58235246E-04, 8.65765109E-04,
     *  8.73516733E-04,
     *  8.16804276E-04, 8.23281475E-04, 8.29904902E-04, 8.36683828E-04,
     *  8.43628790E-04, 8.50751531E-04, 8.58065025E-04, 8.65583538E-04,
     *  8.73322758E-04,
     *  8.16630802E-04, 8.23097789E-04, 8.29710202E-04, 8.36477230E-04,
     *  8.43409315E-04, 8.50518093E-04, 8.57816409E-04, 8.65318386E-04,
     *  8.73039541E-04,
     *  8.16443371E-04, 8.22899348E-04, 8.29499890E-04, 8.36254098E-04,
     *  8.43172312E-04, 8.50266053E-04, 8.57548031E-04, 8.65032213E-04,
     *  8.72733935E-04,
     *  8.16241379E-04, 8.22685521E-04, 8.29273303E-04, 8.36013736E-04,
     *  8.42917050E-04, 8.49994643E-04, 8.57259083E-04, 8.64724169E-04,
     *  8.72405047E-04,
     *  8.16024209E-04, 8.22455657E-04, 8.29029761E-04, 8.35755430E-04,
     *  8.42642781E-04, 8.49703079E-04, 8.56948741E-04, 8.64393391E-04,
     *  8.72051973E-04,
     *  8.15791218E-04, 8.22209087E-04, 8.28768561E-04, 8.35478443E-04,
     *  8.42348732E-04, 8.49390552E-04, 8.56616158E-04, 8.64038992E-04,
     *  8.71673782E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  8.15541734E-04, 8.21945105E-04, 8.28488964E-04, 8.35182005E-04,
     *  8.42034096E-04, 8.49056216E-04, 8.56260451E-04, 8.63660047E-04,
     *  8.71269506E-04,
     *  8.15275038E-04, 8.21662961E-04, 8.28190187E-04, 8.34865293E-04,
     *  8.41698013E-04, 8.48699172E-04, 8.55880678E-04, 8.63255573E-04,
     *  8.70838121E-04,
     *  8.14990347E-04, 8.21361834E-04, 8.27871371E-04, 8.34527411E-04,
     *  8.41339548E-04, 8.48318443E-04, 8.55475819E-04, 8.62824502E-04,
     *  8.70378510E-04,
     *  8.14686778E-04, 8.21040802E-04, 8.27531552E-04, 8.34167351E-04,
     *  8.40957645E-04, 8.47912925E-04, 8.55044719E-04, 8.62365629E-04,
     *  8.69889416E-04,
     *  8.14363287E-04, 8.20698775E-04, 8.27169589E-04, 8.33783919E-04,
     *  8.40551055E-04, 8.47481312E-04, 8.54586013E-04, 8.61877527E-04,
     *  8.69369346E-04,
     *  8.14018551E-04, 8.20334364E-04, 8.26784028E-04, 8.33375593E-04,
     *  8.40118185E-04, 8.47021933E-04, 8.54097950E-04, 8.61358360E-04,
     *  8.68816375E-04,
     *  8.13759290E-04, 8.20060361E-04, 8.26494185E-04, 8.33068704E-04,
     *  8.39792928E-04, 8.46676848E-04, 8.53731419E-04, 8.60968587E-04,
     *  8.68401358E-04,
     *  8.13487281E-04, 8.19772936E-04, 8.26190198E-04, 8.32746905E-04,
     *  8.39451940E-04, 8.46315154E-04, 8.53347340E-04, 8.60560260E-04,
     *  8.67966708E-04,
     *  8.13200571E-04, 8.19470031E-04, 8.25869902E-04, 8.32407911E-04,
     *  8.39092811E-04, 8.45934307E-04, 8.52943026E-04, 8.60130538E-04,
     *  8.67509418E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  8.13172746E-04, 8.19440636E-04, 8.25838824E-04, 8.32375021E-04,
     *  8.39057972E-04, 8.45897367E-04, 8.52903815E-04, 8.60088869E-04,
     *  8.67465083E-04,
     *  8.13131024E-04, 8.19396563E-04, 8.25792226E-04, 8.32325710E-04,
     *  8.39005741E-04, 8.45841986E-04, 8.52845031E-04, 8.60026403E-04,
     *  8.67398623E-04,
     *  8.12992096E-04, 8.19249814E-04, 8.25637082E-04, 8.32161544E-04,
     *  8.38831862E-04, 8.45657635E-04, 8.52649372E-04, 8.59818504E-04,
     *  8.67177452E-04,
     *  8.12840276E-04, 8.19089463E-04, 8.25467575E-04, 8.31982196E-04,
     *  8.38641926E-04, 8.45456286E-04, 8.52435697E-04, 8.59591496E-04,
     *  8.66935988E-04,
     *  8.12081199E-04, 8.18287964E-04, 8.24620572E-04, 8.31086325E-04,
     *  8.37693497E-04, 8.44451244E-04, 8.51369567E-04, 8.58459327E-04,
     *  8.65732283E-04,
     *  8.11242574E-04, 8.17402921E-04, 8.23685786E-04, 8.30098172E-04,
     *  8.36648012E-04, 8.43344076E-04, 8.50195924E-04, 8.57213918E-04,
     *  8.64409250E-04,
     *  8.10316943E-04, 8.16426594E-04, 8.22655190E-04, 8.29009417E-04,
     *  8.35496853E-04, 8.42125860E-04, 8.48905541E-04, 8.55845736E-04,
     *  8.62957049E-04,
     *  8.09296331E-04, 8.15350730E-04, 8.21520245E-04, 8.27811234E-04,
     *  8.34230902E-04, 8.40787187E-04, 8.47488718E-04, 8.54344797E-04,
     *  8.61365420E-04,
     *  8.08172255E-04, 8.14166570E-04, 8.20271916E-04, 8.26494310E-04,
     *  8.32840568E-04, 8.39318195E-04, 8.45935327E-04, 8.52700714E-04,
     *  8.59623730E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  8.06935733E-04, 8.12864868E-04, 8.18900693E-04, 8.25048874E-04,
     *  8.31315827E-04, 8.37708610E-04, 8.44234858E-04, 8.50902757E-04,
     *  8.57721049E-04,
     *  8.05577309E-04, 8.11435919E-04, 8.17396628E-04, 8.23464741E-04,
     *  8.29646268E-04, 8.35947811E-04, 8.42376492E-04, 8.48939932E-04,
     *  8.55646237E-04,
     *  8.04087089E-04, 8.09869604E-04, 8.15749387E-04, 8.21731375E-04,
     *  8.27821165E-04, 8.34024898E-04, 8.40349185E-04, 8.46801076E-04,
     *  8.53388042E-04,
     *  8.02454792E-04, 8.08155450E-04, 8.13948315E-04, 8.19837955E-04,
     *  8.25829554E-04, 8.31928791E-04, 8.38141766E-04, 8.44474961E-04,
     *  8.50935222E-04,
     *  8.00669816E-04, 8.06282698E-04, 8.11982518E-04, 8.17773475E-04,
     *  8.23660340E-04, 8.29648335E-04, 8.35743055E-04, 8.41950425E-04,
     *  8.48276676E-04,
     *  7.98721323E-04, 8.04240403E-04, 8.09840966E-04, 8.15526847E-04,
     *  8.21302409E-04, 8.27172426E-04, 8.33141999E-04, 8.39216510E-04,
     *  8.45401596E-04,
     *  7.96598338E-04, 8.02017539E-04, 8.07512610E-04, 8.13087029E-04,
     *  8.18744765E-04, 8.24490153E-04, 8.30327818E-04, 8.36262618E-04,
     *  8.42299622E-04,
     *  7.94289872E-04, 7.99603129E-04, 8.04986517E-04, 8.10443171E-04,
     *  8.15976678E-04, 8.21590954E-04, 8.27290166E-04, 8.33078676E-04,
     *  8.38961013E-04,
     *  7.91785062E-04, 7.96986391E-04, 8.02252025E-04, 8.07584770E-04,
     *  8.12987850E-04, 8.18464784E-04, 8.24019305E-04, 8.29655311E-04,
     *  8.35376823E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  7.89073327E-04, 7.94156901E-04, 7.99298908E-04, 8.04501844E-04,
     *  8.09768589E-04, 8.15102292E-04, 8.20506284E-04, 8.25984025E-04,
     *  8.31539073E-04,
     *  7.86144538E-04, 7.91104771E-04, 7.96117561E-04, 8.01185114E-04,
     *  8.06309996E-04, 8.11495010E-04, 8.16743116E-04, 8.22057378E-04,
     *  8.27440928E-04,
     *  7.82989208E-04, 7.87820835E-04, 7.92699182E-04, 7.97626194E-04,
     *  8.02604146E-04, 8.07635529E-04, 8.12722964E-04, 8.17869159E-04,
     *  8.23076863E-04,
     *  7.79598685E-04, 7.84296845E-04, 7.89035973E-04, 7.93817779E-04,
     *  7.98644280E-04, 8.03517682E-04, 8.08440310E-04, 8.13414548E-04,
     *  8.18442812E-04,
     *  7.75965353E-04, 7.80525664E-04, 7.85121324E-04, 7.89753832E-04,
     *  7.94424976E-04, 7.99136716E-04, 8.03891111E-04, 8.08690267E-04,
     *  8.13536304E-04,
     *  7.72082824E-04, 7.76501460E-04, 7.80949996E-04, 7.85429752E-04,
     *  7.89942316E-04, 7.94489435E-04, 7.99072940E-04, 8.03694695E-04,
     *  8.08356571E-04,
     *  7.67946124E-04, 7.72219875E-04, 7.76518286E-04, 7.80842528E-04,
     *  7.85194021E-04, 7.89574330E-04, 7.93985091E-04, 7.98427969E-04,
     *  8.02904622E-04,
     *  7.63551855E-04, 7.67678175E-04, 7.71824162E-04, 7.75990863E-04,
     *  7.80179558E-04, 7.84391663E-04, 7.88628656E-04, 7.92892033E-04,
     *  7.97183278E-04,
     *  7.58898327E-04, 7.62875371E-04, 7.66867362E-04, 7.70875250E-04,
     *  7.74900205E-04, 7.78943522E-04, 7.83006550E-04, 7.87090651E-04,
     *  7.91197171E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  8.83879853E-04, 8.92302535E-04, 8.98901759E-04, 9.05684592E-04,
     *  9.12663635E-04, 9.19852756E-04, 9.27267281E-04, 9.34924220E-04,
     *  9.42842544E-04,
     *  8.83879614E-04, 8.92302279E-04, 8.98901488E-04, 9.05684305E-04,
     *  9.12663331E-04, 9.19852433E-04, 9.27266938E-04, 9.34923854E-04,
     *  9.42842153E-04,
     *  8.83879210E-04, 8.92301844E-04, 8.98901029E-04, 9.05683818E-04,
     *  9.12662815E-04, 9.19851885E-04, 9.27266355E-04, 9.34923233E-04,
     *  9.42841490E-04,
     *  8.83878553E-04, 8.92301138E-04, 8.98900283E-04, 9.05683029E-04,
     *  9.12661977E-04, 9.19850996E-04, 9.27265409E-04, 9.34922225E-04,
     *  9.42840414E-04,
     *  8.83877527E-04, 8.92300037E-04, 8.98899118E-04, 9.05681795E-04,
     *  9.12660670E-04, 9.19849608E-04, 9.27263932E-04, 9.34920651E-04,
     *  9.42838733E-04,
     *  8.83875981E-04, 8.92298376E-04, 8.98897362E-04, 9.05679936E-04,
     *  9.12658698E-04, 9.19847514E-04, 9.27261705E-04, 9.34918278E-04,
     *  9.42836199E-04,
     *  8.83873722E-04, 8.92295949E-04, 8.98894796E-04, 9.05677219E-04,
     *  9.12655817E-04, 9.19844454E-04, 9.27258451E-04, 9.34914810E-04,
     *  9.42832497E-04,
     *  8.83870512E-04, 8.92292501E-04, 8.98891150E-04, 9.05673359E-04,
     *  9.12651724E-04, 9.19840108E-04, 9.27253827E-04, 9.34909883E-04,
     *  9.42827237E-04,
     *  8.83866066E-04, 8.92287726E-04, 8.98886101E-04, 9.05668013E-04,
     *  9.12646056E-04, 9.19834088E-04, 9.27247424E-04, 9.34903060E-04,
     *  9.42819952E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  8.83860049E-04, 8.92281263E-04, 8.98879267E-04, 9.05660777E-04,
     *  9.12638383E-04, 9.19825941E-04, 9.27238758E-04, 9.34893825E-04,
     *  9.42810092E-04,
     *  8.83852073E-04, 8.92272695E-04, 8.98870207E-04, 9.05651185E-04,
     *  9.12628213E-04, 9.19815141E-04, 9.27227270E-04, 9.34881584E-04,
     *  9.42797022E-04,
     *  8.83841698E-04, 8.92261551E-04, 8.98858424E-04, 9.05638709E-04,
     *  9.12614985E-04, 9.19801094E-04, 9.27212329E-04, 9.34865663E-04,
     *  9.42780024E-04,
     *  8.83828433E-04, 8.92247303E-04, 8.98843358E-04, 9.05622758E-04,
     *  9.12598073E-04, 9.19783135E-04, 9.27193226E-04, 9.34845308E-04,
     *  9.42758292E-04,
     *  8.83811737E-04, 8.92229369E-04, 8.98824396E-04, 9.05602682E-04,
     *  9.12576787E-04, 9.19760532E-04, 9.27169184E-04, 9.34819690E-04,
     *  9.42730941E-04,
     *  8.83791021E-04, 8.92207118E-04, 8.98800869E-04, 9.05577773E-04,
     *  9.12550377E-04, 9.19732488E-04, 9.27139356E-04, 9.34787907E-04,
     *  9.42697010E-04,
     *  8.83765651E-04, 8.92179868E-04, 8.98772058E-04, 9.05547270E-04,
     *  9.12518037E-04, 9.19698147E-04, 9.27102831E-04, 9.34748989E-04,
     *  9.42655463E-04,
     *  8.83734951E-04, 8.92146896E-04, 8.98737196E-04, 9.05510362E-04,
     *  9.12478907E-04, 9.19656598E-04, 9.27058640E-04, 9.34701905E-04,
     *  9.42605198E-04,
     *  8.83698210E-04, 8.92107435E-04, 8.98695475E-04, 9.05466193E-04,
     *  9.12432080E-04, 9.19606878E-04, 9.27005761E-04, 9.34645565E-04,
     *  9.42545056E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  8.83654681E-04, 8.92060684E-04, 8.98646048E-04, 9.05413868E-04,
     *  9.12376609E-04, 9.19547980E-04, 9.26943124E-04, 9.34578832E-04,
     *  9.42473821E-04,
     *  8.83603587E-04, 8.92005812E-04, 8.98588037E-04, 9.05352457E-04,
     *  9.12311507E-04, 9.19478861E-04, 9.26869619E-04, 9.34500524E-04,
     *  9.42390236E-04,
     *  8.83559204E-04, 8.91958149E-04, 8.98537649E-04, 9.05299118E-04,
     *  9.12254965E-04, 9.19418832E-04, 9.26805783E-04, 9.34432521E-04,
     *  9.42317654E-04,
     *  8.83509629E-04, 8.91904913E-04, 8.98481371E-04, 9.05239546E-04,
     *  9.12191818E-04, 9.19351794E-04, 9.26734497E-04, 9.34356585E-04,
     *  9.42236610E-04,
     *  8.83454497E-04, 8.91845711E-04, 8.98418788E-04, 9.05173304E-04,
     *  9.12121602E-04, 9.19277255E-04, 9.26655240E-04, 9.34272161E-04,
     *  9.42146512E-04,
     *  8.83393435E-04, 8.91780145E-04, 8.98349481E-04, 9.05099946E-04,
     *  9.12043849E-04, 9.19194718E-04, 9.26567483E-04, 9.34178690E-04,
     *  9.42046765E-04,
     *  8.83326069E-04, 8.91707813E-04, 8.98273026E-04, 9.05019027E-04,
     *  9.11958085E-04, 9.19103683E-04, 9.26470696E-04, 9.34075608E-04,
     *  9.41936770E-04,
     *  8.83252019E-04, 8.91628311E-04, 8.98188995E-04, 9.04930093E-04,
     *  9.11863832E-04, 9.19003643E-04, 9.26364343E-04, 9.33962346E-04,
     *  9.41815923E-04,
     *  8.83170905E-04, 8.91541229E-04, 8.98096958E-04, 9.04832693E-04,
     *  9.11760613E-04, 9.18894094E-04, 9.26247889E-04, 9.33838337E-04,
     *  9.41683619E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  8.83082345E-04, 8.91446159E-04, 8.97996484E-04, 9.04726371E-04,
     *  9.11647947E-04, 9.18774528E-04, 9.26120796E-04, 9.33703010E-04,
     *  9.41539255E-04,
     *  8.82985954E-04, 8.91342692E-04, 8.97887142E-04, 9.04610673E-04,
     *  9.11525354E-04, 9.18644436E-04, 9.25982528E-04, 9.33555798E-04,
     *  9.41382228E-04,
     *  8.82881350E-04, 8.91230418E-04, 8.97768501E-04, 9.04485144E-04,
     *  9.11392354E-04, 9.18503315E-04, 9.25832550E-04, 9.33396136E-04,
     *  9.41211940E-04,
     *  8.82768149E-04, 8.91108927E-04, 8.97640130E-04, 9.04349331E-04,
     *  9.11248472E-04, 9.18350660E-04, 9.25670333E-04, 9.33223462E-04,
     *  9.41027798E-04,
     *  8.82645969E-04, 8.90977812E-04, 8.97501602E-04, 9.04202784E-04,
     *  9.11093233E-04, 9.18185972E-04, 9.25495347E-04, 9.33037219E-04,
     *  9.40829211E-04,
     *  8.82514429E-04, 8.90836667E-04, 8.97352489E-04, 9.04045055E-04,
     *  9.10926164E-04, 9.18008754E-04, 9.25307070E-04, 9.32836857E-04,
     *  9.40615598E-04,
     *  8.82373150E-04, 8.90685088E-04, 8.97192369E-04, 9.03875699E-04,
     *  9.10746799E-04, 9.17818515E-04, 9.25104985E-04, 9.32621829E-04,
     *  9.40386386E-04,
     *  8.82221753E-04, 8.90522675E-04, 8.97020820E-04, 9.03694275E-04,
     *  9.10554675E-04, 9.17614769E-04, 9.24888580E-04, 9.32391599E-04,
     *  9.40141006E-04,
     *  8.82059866E-04, 8.90349029E-04, 8.96837425E-04, 9.03500344E-04,
     *  9.10349332E-04, 9.17397033E-04, 9.24657351E-04, 9.32145635E-04,
     *  9.39878903E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  8.81887112E-04, 8.90163753E-04, 8.96641770E-04, 9.03293475E-04,
     *  9.10130317E-04, 9.17164832E-04, 9.24410797E-04, 9.31883414E-04,
     *  9.39599529E-04,
     *  8.81703123E-04, 8.89966455E-04, 8.96433444E-04, 9.03073236E-04,
     *  9.09897180E-04, 9.16917696E-04, 9.24148429E-04, 9.31604423E-04,
     *  9.39302343E-04,
     *  8.81507528E-04, 8.89756744E-04, 8.96212039E-04, 9.02839201E-04,
     *  9.09649476E-04, 9.16655161E-04, 9.23869759E-04, 9.31308153E-04,
     *  9.38986816E-04,
     *  8.81299960E-04, 8.89534232E-04, 8.95977149E-04, 9.02590949E-04,
     *  9.09386765E-04, 9.16376766E-04, 9.23574309E-04, 9.30994105E-04,
     *  9.38652428E-04,
     *  8.80996952E-04, 8.89209475E-04, 8.95634386E-04, 9.02228752E-04,
     *  9.09003546E-04, 9.15970755E-04, 9.23143523E-04, 9.30536316E-04,
     *  9.38165121E-04,
     *  8.80670065E-04, 8.88859212E-04, 8.95264779E-04, 9.01838276E-04,
     *  9.08590506E-04, 9.15533262E-04, 9.22679464E-04, 9.30043318E-04,
     *  9.37640509E-04,
     *  8.80318362E-04, 8.88482459E-04, 8.94867307E-04, 9.01418461E-04,
     *  9.08146545E-04, 9.15063148E-04, 9.22180952E-04, 9.29513890E-04,
     *  9.37077330E-04,
     *  8.79940893E-04, 8.88078221E-04, 8.94440939E-04, 9.00968239E-04,
     *  9.07670558E-04, 9.14559269E-04, 9.21646805E-04, 9.28946815E-04,
     *  9.36474330E-04,
     *  8.79536684E-04, 8.87645479E-04, 8.93984621E-04, 9.00486522E-04,
     *  9.07161421E-04, 9.14020466E-04, 9.21075830E-04, 9.28340861E-04,
     *  9.35830245E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  8.79104726E-04, 8.87183178E-04, 8.93497263E-04, 8.99972184E-04,
     *  9.06617974E-04, 9.13445542E-04, 9.20466795E-04, 9.27694767E-04,
     *  9.35143783E-04,
     *  8.78643946E-04, 8.86690200E-04, 8.92977712E-04, 8.99424036E-04,
     *  9.06038991E-04, 9.12833240E-04, 9.19818409E-04, 9.27007208E-04,
     *  9.34413589E-04,
     *  8.78153180E-04, 8.86165332E-04, 8.92424716E-04, 8.98840789E-04,
     *  9.05423145E-04, 9.12182194E-04, 9.19129269E-04, 9.26276747E-04,
     *  9.33638193E-04,
     *  8.77631117E-04, 8.85607205E-04, 8.91836864E-04, 8.98220987E-04,
     *  9.04768938E-04, 9.11490861E-04, 9.18397791E-04, 9.25501758E-04,
     *  9.32815933E-04,
     *  8.77076195E-04, 8.85014188E-04, 8.91212470E-04, 8.97562891E-04,
     *  9.04074573E-04, 9.10757391E-04, 9.17622068E-04, 9.24680283E-04,
     *  9.31944796E-04,
     *  8.76486399E-04, 8.84384171E-04, 8.90549349E-04, 8.96864236E-04,
     *  9.03337708E-04, 9.09979360E-04, 9.16799596E-04, 9.23809731E-04,
     *  9.31022109E-04,
     *  8.76043899E-04, 8.83911674E-04, 8.90052179E-04, 8.96340599E-04,
     *  9.02785629E-04, 9.09396660E-04, 9.16183864E-04, 9.23158291E-04,
     *  9.30331984E-04,
     *  8.75580606E-04, 8.83417138E-04, 8.89531961E-04, 8.95792844E-04,
     *  9.02208300E-04, 9.08787510E-04, 9.15540410E-04, 9.22477782E-04,
     *  9.29611360E-04,
     *  8.75093337E-04, 8.82897187E-04, 8.88985160E-04, 8.95217273E-04,
     *  9.01601847E-04, 9.08147850E-04, 9.14864977E-04, 9.21763734E-04,
     *  9.28855541E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  8.75046103E-04, 8.82846796E-04, 8.88932175E-04, 8.95161509E-04,
     *  9.01543102E-04, 9.08085900E-04, 9.14799576E-04, 9.21694609E-04,
     *  9.28782389E-04,
     *  8.74975301E-04, 8.82771263E-04, 8.88852757E-04, 8.95077930E-04,
     *  9.01455057E-04, 9.07993056E-04, 9.14701564E-04, 9.21591021E-04,
     *  9.28672773E-04,
     *  8.74739706E-04, 8.82519952E-04, 8.88588543E-04, 8.94799897E-04,
     *  9.01162200E-04, 9.07684270E-04, 9.14375628E-04, 9.21246586E-04,
     *  9.28308344E-04,
     *  8.74482535E-04, 8.82245676E-04, 8.88300226E-04, 8.94496547E-04,
     *  9.00842728E-04, 9.07347479E-04, 9.14020198E-04, 9.20871060E-04,
     *  9.27911104E-04,
     *  8.73201178E-04, 8.80879831E-04, 8.86865097E-04, 8.92987301E-04,
     *  8.99254070E-04, 9.05673597E-04, 9.12254694E-04, 9.19006875E-04,
     *  9.25940428E-04,
     *  8.71794012E-04, 8.79381283E-04, 8.85291731E-04, 8.91334015E-04,
     *  8.97515291E-04, 9.03843220E-04, 9.10326021E-04, 9.16972535E-04,
     *  9.23792295E-04,
     *  8.70250902E-04, 8.77739608E-04, 8.83569493E-04, 8.89525858E-04,
     *  8.95615376E-04, 9.01845171E-04, 9.08222860E-04, 9.14756610E-04,
     *  9.21455195E-04,
     *  8.68561319E-04, 8.75944028E-04, 8.81687432E-04, 8.87551719E-04,
     *  8.93543076E-04, 8.99668085E-04, 9.05933763E-04, 9.12347602E-04,
     *  9.18917623E-04,
     *  8.66714406E-04, 8.73983484E-04, 8.79634355E-04, 8.85400294E-04,
     *  8.91287001E-04, 8.97300519E-04, 9.03447264E-04, 9.09734067E-04,
     *  9.16168207E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  8.64699059E-04, 8.71846728E-04, 8.77398931E-04, 8.83060196E-04,
     *  8.88835738E-04, 8.94731067E-04, 9.00752012E-04, 9.06904751E-04,
     *  9.13195845E-04,
     *  8.62504019E-04, 8.69522425E-04, 8.74969800E-04, 8.80520069E-04,
     *  8.86177973E-04, 8.91948498E-04, 8.97836902E-04, 9.03848732E-04,
     *  9.09989853E-04,
     *  8.60117990E-04, 8.66999280E-04, 8.72335702E-04, 8.77768727E-04,
     *  8.83302631E-04, 8.88941898E-04, 8.94691230E-04, 9.00555570E-04,
     *  9.06540122E-04,
     *  8.57529759E-04, 8.64266164E-04, 8.69485616E-04, 8.74795294E-04,
     *  8.80199030E-04, 8.85700821E-04, 8.91304844E-04, 8.97015469E-04,
     *  9.02837271E-04,
     *  8.54728343E-04, 8.61312272E-04, 8.66408914E-04, 8.71589366E-04,
     *  8.76857034E-04, 8.82215456E-04, 8.87668311E-04, 8.93219429E-04,
     *  8.98872804E-04,
     *  8.51703140E-04, 8.58127273E-04, 8.63095522E-04, 8.68141170E-04,
     *  8.73267221E-04, 8.78476782E-04, 8.83773068E-04, 8.89159411E-04,
     *  8.94639266E-04,
     *  8.48444091E-04, 8.54701480E-04, 8.59536085E-04, 8.64441729E-04,
     *  8.69421043E-04, 8.74476734E-04, 8.79611589E-04, 8.84828482E-04,
     *  8.90130377E-04,
     *  8.44941855E-04, 8.51026021E-04, 8.55722138E-04, 8.60483033E-04,
     *  8.65310993E-04, 8.70208359E-04, 8.75177528E-04, 8.80220960E-04,
     *  8.85341177E-04,
     *  8.41187977E-04, 8.47093005E-04, 8.51646271E-04, 8.56258198E-04,
     *  8.60930760E-04, 8.65665966E-04, 8.70465864E-04, 8.75332543E-04,
     *  8.80268132E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  8.37175063E-04, 8.42895694E-04, 8.47302291E-04, 8.51761619E-04,
     *  8.56275371E-04, 8.60845261E-04, 8.65473025E-04, 8.70160425E-04,
     *  8.74909246E-04,
     *  8.32896950E-04, 8.38428658E-04, 8.42685373E-04, 8.46989115E-04,
     *  8.51341328E-04, 8.55743467E-04, 8.60196995E-04, 8.64703388E-04,
     *  8.69264134E-04,
     *  8.28348855E-04, 8.33687923E-04, 8.37792195E-04, 8.41938051E-04,
     *  8.46126719E-04, 8.50359426E-04, 8.54637402E-04, 8.58961877E-04,
     *  8.63334082E-04,
     *  8.23527521E-04, 8.28671092E-04, 8.32621050E-04, 8.36607441E-04,
     *  8.40631304E-04, 8.44693675E-04, 8.48795581E-04, 8.52938045E-04,
     *  8.57122085E-04,
     *  8.18431336E-04, 8.23377455E-04, 8.27171943E-04, 8.30998026E-04,
     *  8.34856585E-04, 8.38748493E-04, 8.42674608E-04, 8.46635781E-04,
     *  8.50632849E-04,
     *  8.13060418E-04, 8.17808055E-04, 8.21446643E-04, 8.25112319E-04,
     *  8.28805833E-04, 8.32527921E-04, 8.36279305E-04, 8.40060691E-04,
     *  8.43872772E-04,
     *  8.07416679E-04, 8.11965735E-04, 8.15448715E-04, 8.18954618E-04,
     *  8.22484088E-04, 8.26037749E-04, 8.29616210E-04, 8.33220063E-04,
     *  8.36849884E-04,
     *  8.01503843E-04, 8.05855135E-04, 8.09183504E-04, 8.12530980E-04,
     *  8.15898118E-04, 8.19285456E-04, 8.22693513E-04, 8.26122789E-04,
     *  8.29573768E-04,
     *  7.95327417E-04, 7.99482649E-04, 8.02658080E-04, 8.05849148E-04,
     *  8.09056340E-04, 8.12280125E-04, 8.15520951E-04, 8.18779249E-04,
     *  8.22055430E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  9.51043520E-04, 9.59551125E-04, 9.68392549E-04, 9.77598838E-04,
     *  9.87205697E-04, 9.97254517E-04, 1.00779372E-03, 1.01888054E-03,
     *  1.03058338E-03,
     *  9.51043102E-04, 9.59550676E-04, 9.68392067E-04, 9.77598318E-04,
     *  9.87205134E-04, 9.97253907E-04, 1.00779306E-03, 1.01887981E-03,
     *  1.03058258E-03,
     *  9.51042393E-04, 9.59549915E-04, 9.68391249E-04, 9.77597436E-04,
     *  9.87204180E-04, 9.97252872E-04, 1.00779193E-03, 1.01887858E-03,
     *  1.03058122E-03,
     *  9.51041241E-04, 9.59548680E-04, 9.68389921E-04, 9.77596005E-04,
     *  9.87202632E-04, 9.97251191E-04, 1.00779010E-03, 1.01887658E-03,
     *  1.03057902E-03,
     *  9.51039443E-04, 9.59546752E-04, 9.68387847E-04, 9.77593769E-04,
     *  9.87200214E-04, 9.97248567E-04, 1.00778724E-03, 1.01887345E-03,
     *  1.03057557E-03,
     *  9.51036732E-04, 9.59543844E-04, 9.68384721E-04, 9.77590399E-04,
     *  9.87196569E-04, 9.97244611E-04, 1.00778293E-03, 1.01886873E-03,
     *  1.03057039E-03,
     *  9.51032770E-04, 9.59539596E-04, 9.68380153E-04, 9.77585474E-04,
     *  9.87191242E-04, 9.97238830E-04, 1.00777663E-03, 1.01886184E-03,
     *  1.03056281E-03,
     *  9.51027142E-04, 9.59533560E-04, 9.68373664E-04, 9.77578477E-04,
     *  9.87183675E-04, 9.97230617E-04, 1.00776768E-03, 1.01885205E-03,
     *  1.03055204E-03,
     *  9.51019348E-04, 9.59525201E-04, 9.68364676E-04, 9.77568787E-04,
     *  9.87173194E-04, 9.97219243E-04, 1.00775529E-03, 1.01883849E-03,
     *  1.03053712E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  9.51008798E-04, 9.59513887E-04, 9.68352513E-04, 9.77555672E-04,
     *  9.87159011E-04, 9.97203850E-04, 1.00773852E-03, 1.01882013E-03,
     *  1.03051694E-03,
     *  9.50994815E-04, 9.59498891E-04, 9.68336390E-04, 9.77538289E-04,
     *  9.87140211E-04, 9.97183448E-04, 1.00771629E-03, 1.01879581E-03,
     *  1.03049019E-03,
     *  9.50976627E-04, 9.59479387E-04, 9.68315421E-04, 9.77515682E-04,
     *  9.87115761E-04, 9.97156914E-04, 1.00768739E-03, 1.01876418E-03,
     *  1.03045541E-03,
     *  9.50953376E-04, 9.59454453E-04, 9.68288614E-04, 9.77486781E-04,
     *  9.87084506E-04, 9.97122996E-04, 1.00765044E-03, 1.01872375E-03,
     *  1.03041095E-03,
     *  9.50924114E-04, 9.59423074E-04, 9.68254879E-04, 9.77450411E-04,
     *  9.87045176E-04, 9.97080316E-04, 1.00760394E-03, 1.01867288E-03,
     *  1.03035501E-03,
     *  9.50887813E-04, 9.59384147E-04, 9.68213030E-04, 9.77405296E-04,
     *  9.86996388E-04, 9.97027376E-04, 1.00754627E-03, 1.01860979E-03,
     *  1.03028564E-03,
     *  9.50843364E-04, 9.59336485E-04, 9.68161793E-04, 9.77350062E-04,
     *  9.86936662E-04, 9.96962569E-04, 1.00747568E-03, 1.01853256E-03,
     *  1.03020073E-03,
     *  9.50789592E-04, 9.59278827E-04, 9.68099813E-04, 9.77283251E-04,
     *  9.86864420E-04, 9.96884187E-04, 1.00739031E-03, 1.01843917E-03,
     *  1.03009807E-03,
     *  9.50725255E-04, 9.59209845E-04, 9.68025663E-04, 9.77203325E-04,
     *  9.86778004E-04, 9.96790433E-04, 1.00728821E-03, 1.01832749E-03,
     *  1.02997530E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  9.50649056E-04, 9.59128149E-04, 9.67937854E-04, 9.77108682E-04,
     *  9.86675683E-04, 9.96679434E-04, 1.00716733E-03, 1.01819529E-03,
     *  1.02983001E-03,
     *  9.50559651E-04, 9.59032300E-04, 9.67834840E-04, 9.76997662E-04,
     *  9.86555667E-04, 9.96549252E-04, 1.00702558E-03, 1.01804028E-03,
     *  1.02965968E-03,
     *  9.50482021E-04, 9.58949081E-04, 9.67745405E-04, 9.76901283E-04,
     *  9.86451490E-04, 9.96436262E-04, 1.00690257E-03, 1.01790578E-03,
     *  1.02951190E-03,
     *  9.50395343E-04, 9.58856169E-04, 9.67645561E-04, 9.76793697E-04,
     *  9.86335207E-04, 9.96310157E-04, 1.00676529E-03, 1.01775571E-03,
     *  1.02934704E-03,
     *  9.50298990E-04, 9.58752892E-04, 9.67534590E-04, 9.76674130E-04,
     *  9.86205990E-04, 9.96170039E-04, 1.00661278E-03, 1.01758901E-03,
     *  1.02916394E-03,
     *  9.50192327E-04, 9.58638574E-04, 9.67411764E-04, 9.76541803E-04,
     *  9.86062999E-04, 9.96015006E-04, 1.00644407E-03, 1.01740461E-03,
     *  1.02896145E-03,
     *  9.50074713E-04, 9.58512530E-04, 9.67276354E-04, 9.76395936E-04,
     *  9.85905395E-04, 9.95844153E-04, 1.00625816E-03, 1.01720148E-03,
     *  1.02873842E-03,
     *  9.49945506E-04, 9.58374077E-04, 9.67127628E-04, 9.76235744E-04,
     *  9.85732337E-04, 9.95656576E-04, 1.00605409E-03, 1.01697854E-03,
     *  1.02849371E-03,
     *  9.49804065E-04, 9.58222530E-04, 9.66964855E-04, 9.76060445E-04,
     *  9.85542987E-04, 9.95451375E-04, 1.00583089E-03, 1.01673475E-03,
     *  1.02822619E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  9.49649746E-04, 9.58057204E-04, 9.66787307E-04, 9.75869261E-04,
     *  9.85336513E-04, 9.95227656E-04, 1.00558760E-03, 1.01646908E-03,
     *  1.02793473E-03,
     *  9.49481911E-04, 9.57877421E-04, 9.66594259E-04, 9.75661420E-04,
     *  9.85112089E-04, 9.94984536E-04, 1.00532327E-03, 1.01618052E-03,
     *  1.02761824E-03,
     *  9.49299925E-04, 9.57682506E-04, 9.66384995E-04, 9.75436158E-04,
     *  9.84868899E-04, 9.94721144E-04, 1.00503696E-03, 1.01586805E-03,
     *  1.02727566E-03,
     *  9.49103159E-04, 9.57471791E-04, 9.66158805E-04, 9.75192720E-04,
     *  9.84606141E-04, 9.94436624E-04, 1.00472778E-03, 1.01553071E-03,
     *  1.02690592E-03,
     *  9.48890988E-04, 9.57244617E-04, 9.65914990E-04, 9.74930365E-04,
     *  9.84323027E-04, 9.94130136E-04, 1.00439481E-03, 1.01516754E-03,
     *  1.02650802E-03,
     *  9.48662800E-04, 9.57000333E-04, 9.65652862E-04, 9.74648363E-04,
     *  9.84018783E-04, 9.93800862E-04, 1.00403720E-03, 1.01477762E-03,
     *  1.02608099E-03,
     *  9.48417987E-04, 9.56738301E-04, 9.65371745E-04, 9.74346001E-04,
     *  9.83692654E-04, 9.93448003E-04, 1.00365409E-03, 1.01436005E-03,
     *  1.02562387E-03,
     *  9.48155954E-04, 9.56457891E-04, 9.65070977E-04, 9.74022581E-04,
     *  9.83343906E-04, 9.93070783E-04, 1.00324468E-03, 1.01391399E-03,
     *  1.02513577E-03,
     *  9.47876114E-04, 9.56158489E-04, 9.64749912E-04, 9.73677421E-04,
     *  9.82971822E-04, 9.92668452E-04, 1.00280817E-03, 1.01343860E-03,
     *  1.02461582E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  9.47577894E-04, 9.55839490E-04, 9.64407915E-04, 9.73309860E-04,
     *  9.82575707E-04, 9.92240281E-04, 1.00234380E-03, 1.01293309E-03,
     *  1.02406321E-03,
     *  9.47260728E-04, 9.55500306E-04, 9.64044371E-04, 9.72919251E-04,
     *  9.82154890E-04, 9.91785571E-04, 1.00185084E-03, 1.01239670E-03,
     *  1.02347715E-03,
     *  9.46924064E-04, 9.55140358E-04, 9.63658676E-04, 9.72504968E-04,
     *  9.81708717E-04, 9.91303644E-04, 1.00132860E-03, 1.01182873E-03,
     *  1.02285693E-03,
     *  9.46567358E-04, 9.54759081E-04, 9.63250245E-04, 9.72066403E-04,
     *  9.81236559E-04, 9.90793853E-04, 1.00077642E-03, 1.01122849E-03,
     *  1.02220184E-03,
     *  9.46047683E-04, 9.54203791E-04, 9.62655620E-04, 9.71428160E-04,
     *  9.80549733E-04, 9.90052649E-04, 9.99974020E-04, 1.01035681E-03,
     *  1.02125120E-03,
     *  9.45488428E-04, 9.53606444E-04, 9.62016240E-04, 9.70742212E-04,
     *  9.79811969E-04, 9.89256953E-04, 9.99113214E-04, 1.00942240E-03,
     *  1.02023302E-03,
     *  9.44888290E-04, 9.52965703E-04, 9.61330731E-04, 9.70007154E-04,
     *  9.79021836E-04, 9.88405320E-04, 9.98192552E-04, 1.00842382E-03,
     *  1.01914592E-03,
     *  9.44245982E-04, 9.52280245E-04, 9.60597744E-04, 9.69221613E-04,
     *  9.78177949E-04, 9.87496360E-04, 9.97210656E-04, 1.00735972E-03,
     *  1.01798862E-03,
     *  9.43560208E-04, 9.51548750E-04, 9.59815934E-04, 9.68384232E-04,
     *  9.77278942E-04, 9.86528715E-04, 9.96166194E-04, 1.00622883E-03,
     *  1.01675990E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  9.42829649E-04, 9.50769874E-04, 9.58983942E-04, 9.67493638E-04,
     *  9.76323446E-04, 9.85501031E-04, 9.95057843E-04, 1.00502987E-03,
     *  1.01545859E-03,
     *  9.42052923E-04, 9.49942212E-04, 9.58100347E-04, 9.66548408E-04,
     *  9.75310040E-04, 9.84411906E-04, 9.93884242E-04, 1.00376156E-03,
     *  1.01408351E-03,
     *  9.41228533E-04, 9.49064246E-04, 9.57163613E-04, 9.65546996E-04,
     *  9.74237184E-04, 9.83259820E-04, 9.92643911E-04, 1.00242247E-03,
     *  1.01263333E-03,
     *  9.40354780E-04, 9.48134247E-04, 9.56171990E-04, 9.64487636E-04,
     *  9.73103109E-04, 9.82043016E-04, 9.91335124E-04, 1.00101095E-03,
     *  1.01110648E-03,
     *  9.39429603E-04, 9.47150107E-04, 9.55123327E-04, 9.63368147E-04,
     *  9.71905610E-04, 9.80759281E-04, 9.89955678E-04, 9.99524810E-04,
     *  1.00950084E-03,
     *  9.38450246E-04, 9.46108989E-04, 9.54014710E-04, 9.62185540E-04,
     *  9.70641633E-04, 9.79405502E-04, 9.88502414E-04, 9.97960875E-04,
     *  1.00781323E-03,
     *  9.37718110E-04, 9.45331116E-04, 9.53186908E-04, 9.61303072E-04,
     *  9.69699128E-04, 9.78396836E-04, 9.87420572E-04, 9.96797774E-04,
     *  1.00655950E-03,
     *  9.36953958E-04, 9.44519616E-04, 9.52323771E-04, 9.60383460E-04,
     *  9.68717561E-04, 9.77347082E-04, 9.86295504E-04, 9.95589203E-04,
     *  1.00525796E-03,
     *  9.36152853E-04, 9.43669296E-04, 9.51419831E-04, 9.59420939E-04,
     *  9.67690852E-04, 9.76249818E-04, 9.85120421E-04, 9.94327972E-04,
     *  1.00390098E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  9.36075338E-04, 9.43587043E-04, 9.51332417E-04, 9.59327890E-04,
     *  9.67591633E-04, 9.76143822E-04, 9.85006956E-04, 9.94206246E-04,
     *  1.00377008E-03,
     *  9.35959191E-04, 9.43463802E-04, 9.51201452E-04, 9.59188493E-04,
     *  9.67443004E-04, 9.75985054E-04, 9.84837017E-04, 9.94023953E-04,
     *  1.00357407E-03,
     *  9.35573103E-04, 9.43054197E-04, 9.50766251E-04, 9.58725358E-04,
     *  9.66949297E-04, 9.75457784E-04, 9.84272781E-04, 9.93418857E-04,
     *  1.00292364E-03,
     *  9.35152351E-04, 9.42607929E-04, 9.50292224E-04, 9.58221053E-04,
     *  9.66411873E-04, 9.74884027E-04, 9.83659034E-04, 9.92760943E-04,
     *  1.00221675E-03,
     *  9.33066520E-04, 9.40397301E-04, 9.47946033E-04, 9.55727240E-04,
     *  9.63756880E-04, 9.72052547E-04, 9.80633719E-04, 9.89522038E-04,
     *  9.98741655E-04,
     *  9.30795606E-04, 9.37993641E-04, 9.45398547E-04, 9.53023566E-04,
     *  9.60883183E-04, 9.68993289E-04, 9.77371382E-04, 9.86036789E-04,
     *  9.95010948E-04,
     *  9.28328064E-04, 9.35385421E-04, 9.42638313E-04, 9.50098728E-04,
     *  9.57779718E-04, 9.65695525E-04, 9.73861748E-04, 9.82295514E-04,
     *  9.91015700E-04,
     *  9.25652432E-04, 9.32561280E-04, 9.39654140E-04, 9.46941785E-04,
     *  9.54435882E-04, 9.62149100E-04, 9.70095232E-04, 9.78289335E-04,
     *  9.86747894E-04,
     *  9.22757463E-04, 9.29510162E-04, 9.36435238E-04, 9.43542295E-04,
     *  9.50841683E-04, 9.58344578E-04, 9.66063078E-04, 9.74010311E-04,
     *  9.82200553E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  9.19632270E-04, 9.26221464E-04, 9.32971366E-04, 9.39890472E-04,
     *  9.46987885E-04, 9.54273385E-04, 9.61757493E-04, 9.69451558E-04,
     *  9.77367839E-04,
     *  9.16266476E-04, 9.22685188E-04, 9.29252990E-04, 9.35977331E-04,
     *  9.42866154E-04, 9.49927942E-04, 9.57171769E-04, 9.64607358E-04,
     *  9.72245150E-04,
     *  9.12650367E-04, 9.18892095E-04, 9.25271423E-04, 9.31794832E-04,
     *  9.38469190E-04, 9.45301791E-04, 9.52300392E-04, 9.59473255E-04,
     *  9.66829189E-04,
     *  9.08775051E-04, 9.14833853E-04, 9.21018980E-04, 9.27336016E-04,
     *  9.33790851E-04, 9.40389702E-04, 9.47139142E-04, 9.54046126E-04,
     *  9.61118025E-04,
     *  9.04632605E-04, 9.10503185E-04, 9.16489103E-04, 9.22595130E-04,
     *  9.28826270E-04, 9.35187776E-04, 9.41685167E-04, 9.48324248E-04,
     *  9.55111129E-04,
     *  9.00216220E-04, 9.05894003E-04, 9.11676496E-04, 9.17567740E-04,
     *  9.23571950E-04, 9.29693523E-04, 9.35937051E-04, 9.42307336E-04,
     *  9.48809399E-04,
     *  8.95520338E-04, 9.01001529E-04, 9.06577227E-04, 9.12250825E-04,
     *  9.18025840E-04, 9.23905921E-04, 9.29894854E-04, 9.35996575E-04,
     *  9.42215173E-04,
     *  8.90540771E-04, 8.95822408E-04, 9.01188830E-04, 9.06642858E-04,
     *  9.12187404E-04, 9.17825466E-04, 9.23560141E-04, 9.29394624E-04,
     *  9.35332217E-04,
     *  8.85274809E-04, 8.90354797E-04, 8.95510372E-04, 9.00743864E-04,
     *  9.06057657E-04, 9.11454198E-04, 9.16935995E-04, 9.22505620E-04,
     *  9.28165715E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  8.79721302E-04, 8.84598436E-04, 8.89542520E-04, 8.94555461E-04,
     *  8.99639199E-04, 9.04795711E-04, 9.10027011E-04, 9.15335153E-04,
     *  9.20722232E-04,
     *  8.73880732E-04, 8.78554700E-04, 8.83287568E-04, 8.88080884E-04,
     *  8.92936214E-04, 8.97855143E-04, 9.02839277E-04, 9.07890241E-04,
     *  9.13009683E-04,
     *  8.67755254E-04, 8.72226631E-04, 8.76749457E-04, 8.81324982E-04,
     *  8.85954461E-04, 8.90639156E-04, 8.95380337E-04, 9.00179281E-04,
     *  9.05037276E-04,
     *  8.61348713E-04, 8.65618938E-04, 8.69933766E-04, 8.74294200E-04,
     *  8.78701241E-04, 8.83155888E-04, 8.87659140E-04, 8.92211994E-04,
     *  8.96815448E-04,
     *  8.54666643E-04, 8.58737982E-04, 8.62847677E-04, 8.66996531E-04,
     *  8.71185340E-04, 8.75414892E-04, 8.79685970E-04, 8.83999347E-04,
     *  8.88355795E-04,
     *  8.47716227E-04, 8.51591725E-04, 8.55499919E-04, 8.59441452E-04,
     *  8.63416958E-04, 8.67427057E-04, 8.71472360E-04, 8.75553469E-04,
     *  8.79670976E-04,
     *  8.40506233E-04, 8.44189656E-04, 8.47900683E-04, 8.51639831E-04,
     *  8.55407606E-04, 8.59204497E-04, 8.63030984E-04, 8.66887535E-04,
     *  8.70774606E-04,
     *  8.33046917E-04, 8.36542685E-04, 8.40061508E-04, 8.43603805E-04,
     *  8.47169982E-04, 8.50760431E-04, 8.54375530E-04, 8.58015644E-04,
     *  8.61681129E-04,
     *  8.25349890E-04, 8.28663005E-04, 8.31995138E-04, 8.35346634E-04,
     *  8.38717825E-04, 8.42109027E-04, 8.45520544E-04, 8.48952667E-04,
     *  8.52405673E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  1.04298509E-03, 1.05618757E-03, 1.07031843E-03, 1.08554091E-03,
     *  1.10845711E-03, 1.13460729E-03, 1.16531154E-03, 1.20307482E-03,
     *  1.25399816E-03,
     *  1.04298420E-03, 1.05618659E-03, 1.07031733E-03, 1.08553965E-03,
     *  1.10845560E-03, 1.13460539E-03, 1.16530907E-03, 1.20307134E-03,
     *  1.25399237E-03,
     *  1.04298270E-03, 1.05618491E-03, 1.07031545E-03, 1.08553752E-03,
     *  1.10845302E-03, 1.13460219E-03, 1.16530489E-03, 1.20306545E-03,
     *  1.25398256E-03,
     *  1.04298026E-03, 1.05618220E-03, 1.07031240E-03, 1.08553407E-03,
     *  1.10844885E-03, 1.13459698E-03, 1.16529810E-03, 1.20305589E-03,
     *  1.25396662E-03,
     *  1.04297645E-03, 1.05617796E-03, 1.07030764E-03, 1.08552868E-03,
     *  1.10844233E-03, 1.13458885E-03, 1.16528750E-03, 1.20304095E-03,
     *  1.25394176E-03,
     *  1.04297072E-03, 1.05617157E-03, 1.07030047E-03, 1.08552055E-03,
     *  1.10843250E-03, 1.13457660E-03, 1.16527152E-03, 1.20301845E-03,
     *  1.25390427E-03,
     *  1.04296233E-03, 1.05616223E-03, 1.07028999E-03, 1.08550867E-03,
     *  1.10841813E-03, 1.13455870E-03, 1.16524817E-03, 1.20298556E-03,
     *  1.25384953E-03,
     *  1.04295042E-03, 1.05614897E-03, 1.07027510E-03, 1.08549180E-03,
     *  1.10839773E-03, 1.13453327E-03, 1.16521501E-03, 1.20293887E-03,
     *  1.25377183E-03,
     *  1.04293392E-03, 1.05613060E-03, 1.07025448E-03, 1.08546844E-03,
     *  1.10836948E-03, 1.13449807E-03, 1.16516910E-03, 1.20287424E-03,
     *  1.25366435E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  1.04291160E-03, 1.05610574E-03, 1.07022658E-03, 1.08543682E-03,
     *  1.10833126E-03, 1.13445043E-03, 1.16510700E-03, 1.20278684E-03,
     *  1.25351912E-03,
     *  1.04288201E-03, 1.05607280E-03, 1.07018961E-03, 1.08539493E-03,
     *  1.10828061E-03, 1.13438733E-03, 1.16502475E-03, 1.20267112E-03,
     *  1.25332704E-03,
     *  1.04284354E-03, 1.05602996E-03, 1.07014153E-03, 1.08534046E-03,
     *  1.10821477E-03, 1.13430531E-03, 1.16491786E-03, 1.20252083E-03,
     *  1.25307791E-03,
     *  1.04279437E-03, 1.05597521E-03, 1.07008009E-03, 1.08527085E-03,
     *  1.10813065E-03, 1.13420053E-03, 1.16478138E-03, 1.20232904E-03,
     *  1.25276057E-03,
     *  1.04273251E-03, 1.05590634E-03, 1.07000281E-03, 1.08518331E-03,
     *  1.10802487E-03, 1.13406882E-03, 1.16460987E-03, 1.20208825E-03,
     *  1.25236303E-03,
     *  1.04265579E-03, 1.05582094E-03, 1.06990699E-03, 1.08507478E-03,
     *  1.10789376E-03, 1.13390563E-03, 1.16439750E-03, 1.20179040E-03,
     *  1.25187263E-03,
     *  1.04256191E-03, 1.05571644E-03, 1.06978976E-03, 1.08494202E-03,
     *  1.10773342E-03, 1.13370614E-03, 1.16413807E-03, 1.20142700E-03,
     *  1.25127632E-03,
     *  1.04244840E-03, 1.05559011E-03, 1.06964806E-03, 1.08478158E-03,
     *  1.10753973E-03, 1.13346527E-03, 1.16382509E-03, 1.20098928E-03,
     *  1.25056090E-03,
     *  1.04231269E-03, 1.05543910E-03, 1.06947870E-03, 1.08458988E-03,
     *  1.10730838E-03, 1.13317777E-03, 1.16345187E-03, 1.20046825E-03,
     *  1.24971332E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  1.04215210E-03, 1.05526043E-03, 1.06927838E-03, 1.08436318E-03,
     *  1.10703495E-03, 1.13283820E-03, 1.16301159E-03, 1.19985492E-03,
     *  1.24872100E-03,
     *  1.04196387E-03, 1.05505105E-03, 1.06904369E-03, 1.08409769E-03,
     *  1.10671491E-03, 1.13244109E-03, 1.16249738E-03, 1.19914038E-03,
     *  1.24757215E-03,
     *  1.04180060E-03, 1.05486948E-03, 1.06884022E-03, 1.08386758E-03,
     *  1.10643769E-03, 1.13209741E-03, 1.16205296E-03, 1.19852434E-03,
     *  1.24658768E-03,
     *  1.04161848E-03, 1.05466700E-03, 1.06861337E-03, 1.08361112E-03,
     *  1.10612890E-03, 1.13171491E-03, 1.16155898E-03, 1.19784123E-03,
     *  1.24550239E-03,
     *  1.04141625E-03, 1.05444221E-03, 1.06836162E-03, 1.08332661E-03,
     *  1.10578655E-03, 1.13129122E-03, 1.16101260E-03, 1.19708762E-03,
     *  1.24431260E-03,
     *  1.04119267E-03, 1.05419375E-03, 1.06808343E-03, 1.08301234E-03,
     *  1.10540866E-03, 1.13082402E-03, 1.16041107E-03, 1.19626029E-03,
     *  1.24301520E-03,
     *  1.04094646E-03, 1.05392023E-03, 1.06777730E-03, 1.08266665E-03,
     *  1.10499331E-03, 1.13031108E-03, 1.15975177E-03, 1.19535628E-03,
     *  1.24160769E-03,
     *  1.04067639E-03, 1.05362030E-03, 1.06744173E-03, 1.08228790E-03,
     *  1.10453862E-03, 1.12975022E-03, 1.15903222E-03, 1.19437291E-03,
     *  1.24008820E-03,
     *  1.04038123E-03, 1.05329261E-03, 1.06707527E-03, 1.08187449E-03,
     *  1.10404276E-03, 1.12913938E-03, 1.15825012E-03, 1.19330781E-03,
     *  1.23845552E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  1.04005977E-03, 1.05293586E-03, 1.06667648E-03, 1.08142486E-03,
     *  1.10350399E-03, 1.12847661E-03, 1.15740334E-03, 1.19215896E-03,
     *  1.23670907E-03,
     *  1.03971082E-03, 1.05254876E-03, 1.06624398E-03, 1.08093752E-03,
     *  1.10292066E-03, 1.12776008E-03, 1.15648998E-03, 1.19092467E-03,
     *  1.23484892E-03,
     *  1.03933324E-03, 1.05213008E-03, 1.06577644E-03, 1.08041103E-03,
     *  1.10229117E-03, 1.12698810E-03, 1.15550834E-03, 1.18960363E-03,
     *  1.23287576E-03,
     *  1.03892589E-03, 1.05167862E-03, 1.06527258E-03, 1.07984402E-03,
     *  1.10161406E-03, 1.12615913E-03, 1.15445694E-03, 1.18819491E-03,
     *  1.23079084E-03,
     *  1.03848772E-03, 1.05119322E-03, 1.06473117E-03, 1.07923521E-03,
     *  1.10088797E-03, 1.12527180E-03, 1.15333457E-03, 1.18669792E-03,
     *  1.22859596E-03,
     *  1.03801766E-03, 1.05067280E-03, 1.06415107E-03, 1.07858339E-03,
     *  1.10011164E-03, 1.12432487E-03, 1.15214023E-03, 1.18511248E-03,
     *  1.22629342E-03,
     *  1.03751474E-03, 1.05011631E-03, 1.06353118E-03, 1.07788744E-03,
     *  1.09928394E-03, 1.12331731E-03, 1.15087319E-03, 1.18343873E-03,
     *  1.22388594E-03,
     *  1.03697801E-03, 1.04952276E-03, 1.06287049E-03, 1.07714632E-03,
     *  1.09840386E-03, 1.12224824E-03, 1.14953294E-03, 1.18167717E-03,
     *  1.22137662E-03,
     *  1.03640657E-03, 1.04889123E-03, 1.06216806E-03, 1.07635911E-03,
     *  1.09747052E-03, 1.12111694E-03, 1.14811923E-03, 1.17982862E-03,
     *  1.21876887E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  1.03579958E-03, 1.04822087E-03, 1.06142303E-03, 1.07552494E-03,
     *  1.09648316E-03, 1.11992289E-03, 1.14663204E-03, 1.17789419E-03,
     *  1.21606639E-03,
     *  1.03515625E-03, 1.04751088E-03, 1.06063461E-03, 1.07464308E-03,
     *  1.09544114E-03, 1.11866572E-03, 1.14507155E-03, 1.17587527E-03,
     *  1.21327303E-03,
     *  1.03447584E-03, 1.04676052E-03, 1.05980209E-03, 1.07371287E-03,
     *  1.09434397E-03, 1.11734522E-03, 1.14343819E-03, 1.17377350E-03,
     *  1.21039282E-03,
     *  1.03375766E-03, 1.04596912E-03, 1.05892484E-03, 1.07273374E-03,
     *  1.09319125E-03, 1.11596136E-03, 1.14173256E-03, 1.17159073E-03,
     *  1.20742985E-03,
     *  1.03271633E-03, 1.04482273E-03, 1.05765550E-03, 1.07131888E-03,
     *  1.09152937E-03, 1.11397234E-03, 1.13929164E-03, 1.16848735E-03,
     *  1.20326357E-03,
     *  1.03160213E-03, 1.04359753E-03, 1.05630076E-03, 1.06981125E-03,
     *  1.08976333E-03, 1.11186634E-03, 1.13672022E-03, 1.16524266E-03,
     *  1.19896153E-03,
     *  1.03041376E-03, 1.04229235E-03, 1.05485961E-03, 1.06821013E-03,
     *  1.08789309E-03, 1.10964439E-03, 1.13402117E-03, 1.16186254E-03,
     *  1.19453394E-03,
     *  1.02915003E-03, 1.04090617E-03, 1.05333127E-03, 1.06651508E-03,
     *  1.08591888E-03, 1.10730786E-03, 1.13119768E-03, 1.15835301E-03,
     *  1.18999055E-03,
     *  1.02780986E-03, 1.03943807E-03, 1.05171508E-03, 1.06472580E-03,
     *  1.08384115E-03, 1.10485835E-03, 1.12825313E-03, 1.15472011E-03,
     *  1.18534051E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  1.02639221E-03, 1.03788720E-03, 1.05001047E-03, 1.06284209E-03,
     *  1.08166044E-03, 1.10229754E-03, 1.12519092E-03, 1.15096966E-03,
     *  1.18059218E-03,
     *  1.02489602E-03, 1.03625273E-03, 1.04821686E-03, 1.06086377E-03,
     *  1.07937733E-03, 1.09962712E-03, 1.12201433E-03, 1.14710708E-03,
     *  1.17575297E-03,
     *  1.02332014E-03, 1.03453368E-03, 1.04633358E-03, 1.05879053E-03,
     *  1.07699223E-03, 1.09684855E-03, 1.11872630E-03, 1.14313712E-03,
     *  1.17082907E-03,
     *  1.02166311E-03, 1.03272881E-03, 1.04435963E-03, 1.05662171E-03,
     *  1.07450514E-03, 1.09396278E-03, 1.11532906E-03, 1.13906354E-03,
     *  1.16582513E-03,
     *  1.01992292E-03, 1.03083623E-03, 1.04229334E-03, 1.05435595E-03,
     *  1.07191526E-03, 1.09096980E-03, 1.11182361E-03, 1.13488845E-03,
     *  1.16074356E-03,
     *  1.01809641E-03, 1.02885286E-03, 1.04013174E-03, 1.05199045E-03,
     *  1.06922014E-03, 1.08786767E-03, 1.10820867E-03, 1.13061113E-03,
     *  1.15558329E-03,
     *  1.01674113E-03, 1.02738318E-03, 1.03853243E-03, 1.05024332E-03,
     *  1.06723510E-03, 1.08559067E-03, 1.10556658E-03, 1.12750200E-03,
     *  1.15185943E-03,
     *  1.01533559E-03, 1.02586074E-03, 1.03687785E-03, 1.04843845E-03,
     *  1.06518926E-03, 1.08325058E-03, 1.10286085E-03, 1.12433217E-03,
     *  1.14808492E-03,
     *  1.01387172E-03, 1.02427696E-03, 1.03515886E-03, 1.04656609E-03,
     *  1.06307191E-03, 1.08083558E-03, 1.10007826E-03, 1.12108663E-03,
     *  1.14424209E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  1.01373059E-03, 1.02412437E-03, 1.03499336E-03, 1.04638598E-03,
     *  1.06286848E-03, 1.08060392E-03, 1.09981185E-03, 1.12077662E-03,
     *  1.14387615E-03,
     *  1.01351929E-03, 1.02389594E-03, 1.03474565E-03, 1.04611643E-03,
     *  1.06256414E-03, 1.08025745E-03, 1.09941357E-03, 1.12031341E-03,
     *  1.14332971E-03,
     *  1.01281834E-03, 1.02313844E-03, 1.03392453E-03, 1.04522334E-03,
     *  1.06155650E-03, 1.07911131E-03, 1.09809740E-03, 1.11878467E-03,
     *  1.14152927E-03,
     *  1.01205694E-03, 1.02231609E-03, 1.03303369E-03, 1.04425511E-03,
     *  1.06046531E-03, 1.07787183E-03, 1.09667640E-03, 1.11713753E-03,
     *  1.13959438E-03,
     *  1.00831965E-03, 1.01828652E-03, 1.02867681E-03, 1.03952986E-03,
     *  1.05515786E-03, 1.07186711E-03, 1.08982533E-03, 1.10924285E-03,
     *  1.13038846E-03,
     *  1.00431773E-03, 1.01398382E-03, 1.02403920E-03, 1.03451771E-03,
     *  1.04955878E-03, 1.06557303E-03, 1.08269895E-03, 1.10110664E-03,
     *  1.12100829E-03,
     *  1.00004318E-03, 1.00940111E-03, 1.01911531E-03, 1.02921466E-03,
     *  1.04366650E-03, 1.05899068E-03, 1.07530075E-03, 1.09273350E-03,
     *  1.11145573E-03,
     *  9.95489013E-04, 1.00453263E-03, 1.01390079E-03, 1.02361792E-03,
     *  1.03748065E-03, 1.05212216E-03, 1.06763495E-03, 1.08412839E-03,
     *  1.10173308E-03,
     *  9.90649374E-04, 9.99373797E-04, 1.00839249E-03, 1.01772596E-03,
     *  1.03100201E-03, 1.04497057E-03, 1.05970648E-03, 1.07529670E-03,
     *  1.09184307E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  9.85519615E-04, 9.93921296E-04, 1.00258856E-03, 1.01153848E-03,
     *  1.02423250E-03, 1.03753993E-03, 1.05152090E-03, 1.06624418E-03,
     *  1.08178885E-03,
     *  9.80096370E-04, 9.88173114E-04, 9.96488434E-04, 1.00505645E-03,
     *  1.01717517E-03, 1.02983516E-03, 1.04308440E-03, 1.05697697E-03,
     *  1.07157403E-03,
     *  9.74377606E-04, 9.82128569E-04, 9.90092860E-04, 9.98282041E-04,
     *  1.00983413E-03, 1.02186201E-03, 1.03440373E-03, 1.04750158E-03,
     *  1.06120265E-03,
     *  9.68362658E-04, 9.75788328E-04, 9.83403865E-04, 9.91218664E-04,
     *  1.00221453E-03, 1.01362706E-03, 1.02548623E-03, 1.03782491E-03,
     *  1.05067920E-03,
     *  9.62052250E-04, 9.69154403E-04, 9.76424756E-04, 9.83870884E-04,
     *  9.94322508E-04, 1.00513764E-03, 1.01633976E-03, 1.02795427E-03,
     *  1.04000868E-03,
     *  9.55448497E-04, 9.62230137E-04, 9.69160090E-04, 9.76244410E-04,
     *  9.86165148E-04, 9.96401845E-04, 1.00697274E-03, 1.01789736E-03,
     *  1.02919657E-03,
     *  9.48554902E-04, 9.55020188E-04, 9.61615638E-04, 9.68346051E-04,
     *  9.77750453E-04, 9.87428447E-04, 9.97394112E-04, 1.00766234E-03,
     *  1.01824890E-03,
     *  9.41376331E-04, 9.47530493E-04, 9.53798348E-04, 9.60183668E-04,
     *  9.69087298E-04, 9.78226925E-04, 9.87613336E-04, 9.97257825E-04,
     *  1.00717222E-03,
     *  9.33918991E-04, 9.39768234E-04, 9.45716305E-04, 9.51766143E-04,
     *  9.60185397E-04, 9.68807422E-04, 9.77640418E-04, 9.86692891E-04,
     *  9.95973653E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  9.26190386E-04, 9.31741794E-04, 9.37378683E-04, 9.43103324E-04,
     *  9.51055269E-04, 9.59180728E-04, 9.67485891E-04, 9.75977113E-04,
     *  9.84660918E-04,
     *  9.18199274E-04, 9.23460707E-04, 9.28795698E-04, 9.34205989E-04,
     *  9.41708202E-04, 9.49358268E-04, 9.57160819E-04, 9.65120568E-04,
     *  9.73242308E-04,
     *  9.09955615E-04, 9.14935604E-04, 9.19978555E-04, 9.25085793E-04,
     *  9.32156219E-04, 9.39352072E-04, 9.46676789E-04, 9.54133838E-04,
     *  9.61726711E-04,
     *  9.01470499E-04, 9.06178145E-04, 9.10939383E-04, 9.15755212E-04,
     *  9.22412030E-04, 9.29174748E-04, 9.36045895E-04, 9.43028001E-04,
     *  9.50123589E-04,
     *  8.92756077E-04, 8.97200950E-04, 9.01691169E-04, 9.06227481E-04,
     *  9.12488984E-04, 9.18839444E-04, 9.25280710E-04, 9.31814610E-04,
     *  9.38442952E-04,
     *  8.83825465E-04, 8.88017509E-04, 8.92247675E-04, 8.96516521E-04,
     *  9.02401000E-04, 9.08359792E-04, 9.14394238E-04, 9.20505650E-04,
     *  9.26695313E-04,
     *  8.74692642E-04, 8.78642079E-04, 8.82623341E-04, 8.86636844E-04,
     *  8.92162490E-04, 8.97749839E-04, 9.03399858E-04, 9.09113484E-04,
     *  9.14891621E-04,
     *  8.65372326E-04, 8.69089567E-04, 8.72833170E-04, 8.76603447E-04,
     *  8.81788259E-04, 8.87023957E-04, 8.92311236E-04, 8.97650765E-04,
     *  9.03043175E-04,
     *  8.55879829E-04, 8.59375390E-04, 8.62892599E-04, 8.66431691E-04,
     *  8.71293392E-04, 8.76196735E-04, 8.81142226E-04, 8.86130339E-04,
     *  8.91161520E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *  1.35299675E-03,  38.461444    ,  76.921444    ,  115.38444    ,
     *   153.84444    ,  192.30444    ,  219.66444    ,  247.03444    ,
     *   274.40589    ,
     *  1.35296896E-03,  20.361444    ,  40.721444    ,  61.081444    ,
     *   81.441444    ,  101.80444    ,  116.29444    ,  130.77444    ,
     *   145.26676    ,
     *  1.35292191E-03,  11.324444    ,  22.648444    ,  33.971444    ,
     *   45.295444    ,  56.618444    ,  64.676444    ,  72.734444    ,
     *   80.792060    ,
     *  1.35284567E-03,  6.5826444    ,  13.163444    ,  19.745444    ,
     *   26.326444    ,  32.907444    ,  37.591444    ,  42.274444    ,
     *   46.957784    ,
     *  1.35272700E-03,  3.9805444    ,  7.9597444    ,  11.938444    ,
     *   15.918444    ,  19.897444    ,  22.728444    ,  25.560444    ,
     *   28.392132    ,
     *  1.35254891E-03,  2.4941444    ,  4.9870444    ,  7.4798444    ,
     *   9.9727444    ,  12.465444    ,  14.239444    ,  16.013444    ,
     *   17.787299    ,
     *  1.35229045E-03,  1.6138444    ,  3.2263444    ,  4.8387444    ,
     *   6.4512444    ,  8.0637444    ,  9.2111444    ,  10.358444    ,
     *   11.506090    ,
     *  1.35192682E-03,  1.0749444    ,  2.1486444    ,  3.2222444    ,
     *   4.2958444    ,  5.3695444    ,  6.1335444    ,  6.8975444    ,
     *   7.6615547    ,
     *  1.35142986E-03, 0.73519444    ,  1.4690444    ,  2.2028444    ,
     *   2.9367444    ,  3.6705444    ,  4.1927444    ,  4.7149444    ,
     *   5.2371847    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *  1.35076904E-03, 0.51501444    ,  1.0286444    ,  1.5423444    ,
     *   2.0560444    ,  2.5696444    ,  2.9352444    ,  3.3007444    ,
     *   3.6662689    ,
     *  1.34991285E-03, 0.36876444    , 0.73617444    ,  1.1035444    ,
     *   1.4710444    ,  1.8384444    ,  2.0998444    ,  2.3613444    ,
     *   2.6227974    ,
     *  1.34883058E-03, 0.26938444    , 0.53742444    , 0.80546444    ,
     *   1.0735444    ,  1.3415444    ,  1.5322444    ,  1.7230444    ,
     *   1.9137605    ,
     *  1.34749420E-03, 0.20043444    , 0.39952444    , 0.59861444    ,
     *  0.79771444    , 0.99680444    ,  1.1384444    ,  1.2801444    ,
     *   1.4218317    ,
     *  1.34588012E-03, 0.15167444    , 0.30200444    , 0.45233444    ,
     *  0.60266444    , 0.75300444    , 0.85997444    , 0.96695444    ,
     *   1.0739350    ,
     *  1.34397054E-03, 0.11657444    , 0.23180444    , 0.34704444    ,
     *  0.46227444    , 0.57751444    , 0.65951444    , 0.74151444    ,
     *  0.82352198    ,
     *  1.34175418E-03, 9.08964444E-02, 0.18045444    , 0.27000444    ,
     *  0.35956444    , 0.44912444    , 0.51285444    , 0.57658444    ,
     *  0.64031939    ,
     *  1.33922637E-03, 7.18244444E-02, 0.14230444    , 0.21279444    ,
     *  0.28328444    , 0.35377444    , 0.40393444    , 0.45409444    ,
     *  0.50425589    ,
     *  1.33638857E-03, 5.74594444E-02, 0.11358444    , 0.16970444    ,
     *  0.22583444    , 0.28195444    , 0.32189444    , 0.36184444    ,
     *  0.40178383    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  1.33324746E-03, 4.64984444E-02, 9.16654444E-02, 0.13683444    ,
     *  0.18200444    , 0.22716444    , 0.25931444    , 0.29145444    ,
     *  0.32360540    ,
     *  1.32981390E-03, 3.80344444E-02, 7.47404444E-02, 0.11144444    ,
     *  0.14815444    , 0.18486444    , 0.21098444    , 0.23711444    ,
     *  0.26323970    ,
     *  1.32701728E-03, 3.28684444E-02, 6.44104444E-02, 9.59534444E-02,
     *  0.12749444    , 0.15904444    , 0.18149444    , 0.20394444    ,
     *  0.22640269    ,
     *  1.32406671E-03, 2.85594444E-02, 5.57954444E-02, 8.30334444E-02,
     *  0.11027444    , 0.13751444    , 0.15690444    , 0.17629444    ,
     *  0.19569042    ,
     *  1.32096961E-03, 2.49434444E-02, 4.85674444E-02, 7.21944444E-02,
     *  9.58244444E-02, 0.11945444    , 0.13628444    , 0.15310444    ,
     *  0.16993646    ,
     *  1.31773374E-03, 2.18914444E-02, 4.24664444E-02, 6.30464444E-02,
     *  8.36334444E-02, 0.10422444    , 0.11888444    , 0.13355444    ,
     *  0.14822164    ,
     *  1.31436697E-03, 1.92984444E-02, 3.72854444E-02, 5.52824444E-02,
     *  7.32894444E-02, 9.13074444E-02, 0.10413444    , 0.11697444    ,
     *  0.12981677    ,
     *  1.31087725E-03, 1.70804444E-02, 3.28574444E-02, 4.86494444E-02,
     *  6.44604444E-02, 8.02874444E-02, 9.15624444E-02, 0.10284444    ,
     *  0.11413969    ,
     *  1.30727242E-03, 1.51664444E-02, 2.90414444E-02, 4.29444444E-02,
     *  5.68764444E-02, 7.08364444E-02, 8.07854444E-02, 9.07494444E-02,
     *  0.10072278    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  1.30356025E-03, 1.34974444E-02, 2.57214444E-02, 3.79954444E-02,
     *  5.03184444E-02, 6.26814444E-02, 7.15004444E-02, 8.03384444E-02,
     *  8.91882057E-02,
     *  1.29974831E-03, 1.20124444E-02, 2.27894444E-02, 3.36554444E-02,
     *  4.45994444E-02, 5.56014444E-02, 6.34574444E-02, 7.13364444E-02,
     *  7.92290275E-02,
     *  1.29584394E-03, 1.06494444E-02, 2.01424444E-02, 2.97944444E-02,
     *  3.95664444E-02, 4.94144444E-02, 5.64544444E-02, 6.35174444E-02,
     *  7.05945249E-02,
     *  1.29185428E-03, 9.31344444E-03, 1.76634444E-02, 2.62934444E-02,
     *  3.50904444E-02, 4.39734444E-02, 5.03254444E-02, 5.66964444E-02,
     *  6.30788676E-02,
     *  1.28778617E-03, 7.81764444E-03, 1.52074444E-02, 2.30474444E-02,
     *  3.10724444E-02, 3.91654444E-02, 4.49394444E-02, 5.07234444E-02,
     *  5.65122462E-02,
     *  1.28364620E-03, 5.67944444E-03, 1.26054444E-02, 1.99994444E-02,
     *  2.74594444E-02, 3.49104444E-02, 4.01984444E-02, 4.54764444E-02,
     *  5.07539079E-02,
     *  1.27944066E-03, 1.40469387E-03, 9.85104444E-03, 1.72314444E-02,
     *  2.42644444E-02, 3.11624444E-02, 3.60234444E-02, 4.08594444E-02,
     *  4.56866552E-02,
     *  1.27517554E-03, 1.37825253E-03, 8.40664444E-03, 1.50934444E-02,
     *  2.15544444E-02, 2.78924444E-02, 3.23544444E-02, 3.67884444E-02,
     *  4.12124779E-02,
     *  1.27085655E-03, 1.36247263E-03, 7.43934444E-03, 1.34014444E-02,
     *  1.92564444E-02, 2.50404444E-02, 2.91254444E-02, 3.31904444E-02,
     *  3.72490659E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  1.26648909E-03, 1.34987994E-03, 6.68384444E-03, 1.19934444E-02,
     *  1.72754444E-02, 2.25374444E-02, 2.62714444E-02, 2.99994444E-02,
     *  3.37270115E-02,
     *  1.26207825E-03, 1.33896736E-03, 6.03264444E-03, 1.07624444E-02,
     *  1.55284444E-02, 2.03174444E-02, 2.37344444E-02, 2.71584444E-02,
     *  3.05875552E-02,
     *  1.25762882E-03, 1.32911955E-03, 5.41614444E-03, 9.62934444E-03,
     *  1.39464444E-02, 1.83224444E-02, 2.14614444E-02, 2.46164444E-02,
     *  2.77807585E-02,
     *  1.25314530E-03, 1.32001654E-03, 4.74304444E-03, 8.51424444E-03,
     *  1.24704444E-02, 1.65084444E-02, 1.94094444E-02, 2.23314444E-02,
     *  2.52640177E-02,
     *  1.24698393E-03, 1.30847201E-03, 3.54724444E-03, 6.96564444E-03,
     *  1.06024444E-02, 1.42854444E-02, 1.69214444E-02, 1.95714444E-02,
     *  2.22344792E-02,
     *  1.24077653E-03, 1.29767119E-03, 1.40415029E-03, 5.41164444E-03,
     *  8.93184444E-03, 1.23354444E-02, 1.47464444E-02, 1.71654444E-02,
     *  1.95995182E-02,
     *  1.23453168E-03, 1.28743332E-03, 1.37347719E-03, 4.50504444E-03,
     *  7.57584444E-03, 1.06404444E-02, 1.28374444E-02, 1.50564444E-02,
     *  1.72955178E-02,
     *  1.22825687E-03, 1.27763944E-03, 1.35154381E-03, 3.76034444E-03,
     *  6.38444444E-03, 9.13134444E-03, 1.11404444E-02, 1.31914444E-02,
     *  1.52699108E-02,
     *  1.22195846E-03, 1.26820654E-03, 1.33349163E-03, 2.89624444E-03,
     *  5.21264444E-03, 7.73634444E-03, 9.60424444E-03, 1.15244444E-02,
     *  1.34788356E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  1.21564163E-03, 1.25907395E-03, 1.31773070E-03, 1.41913494E-03,
     *  3.97574444E-03, 6.41834444E-03, 8.19504444E-03, 1.00214444E-02,
     *  1.18852220E-02,
     *  1.20931030E-03, 1.25019530E-03, 1.30351000E-03, 1.38470578E-03,
     *  2.98204444E-03, 5.20194444E-03, 6.89614444E-03, 8.65524444E-03,
     *  1.04571401E-02,
     *  1.20296694E-03, 1.24153357E-03, 1.29040579E-03, 1.35937533E-03,
     *  1.50691375E-03, 3.98954444E-03, 5.67714444E-03, 7.39994444E-03,
     *  9.16621509E-03,
     *  1.19661223E-03, 1.23305766E-03, 1.27815063E-03, 1.33850829E-03,
     *  1.43661739E-03, 2.99184444E-03, 4.55424444E-03, 6.23874444E-03,
     *  7.98576922E-03,
     *  1.19024440E-03, 1.22473948E-03, 1.26656074E-03, 1.32036914E-03,
     *  1.39839848E-03, 1.59232471E-03, 3.43164444E-03, 5.13994444E-03,
     *  6.88787613E-03,
     *  1.18385771E-03, 1.21655081E-03, 1.25549898E-03, 1.30408254E-03,
     *  1.36981119E-03, 1.47796294E-03, 2.54644444E-03, 4.11464444E-03,
     *  5.83658428E-03,
     *  1.17929456E-03, 1.21078449E-03, 1.24788570E-03, 1.29332399E-03,
     *  1.35263779E-03, 1.44073536E-03, 1.55688493E-03, 3.31976634E-03,
     *  5.08264776E-03,
     *  1.17470560E-03, 1.20504983E-03, 1.24044076E-03, 1.28309542E-03,
     *  1.33719927E-03, 1.41243307E-03, 1.49474932E-03, 1.67937923E-03,
     *  4.25664494E-03,
     *  1.17006868E-03, 1.19931547E-03, 1.23310940E-03, 1.27326519E-03,
     *  1.32300235E-03, 1.38897081E-03, 1.45461881E-03, 1.55730034E-03,
     *  2.17112171E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  1.16962888E-03, 1.19877456E-03, 1.23242327E-03, 1.27235633E-03,
     *  1.32171697E-03, 1.38693775E-03, 1.45140467E-03, 1.55061815E-03,
     *  1.85675477E-03,
     *  1.16897271E-03, 1.19796845E-03, 1.23140242E-03, 1.27100741E-03,
     *  1.31981705E-03, 1.38395677E-03, 1.44675124E-03, 1.54130013E-03,
     *  1.77471503E-03,
     *  1.16681536E-03, 1.19532580E-03, 1.22806943E-03, 1.26663023E-03,
     *  1.31371353E-03, 1.37456186E-03, 1.43250097E-03, 1.51487008E-03,
     *  1.66656364E-03,
     *  1.16450468E-03, 1.19250801E-03, 1.22453780E-03, 1.26203508E-03,
     *  1.30740114E-03, 1.36510878E-03, 1.41871072E-03, 1.49155434E-03,
     *  1.60815484E-03,
     *  1.15361344E-03, 1.17938919E-03, 1.20836878E-03, 1.24149307E-03,
     *  1.28018622E-03, 1.32674847E-03, 1.36679073E-03, 1.41532696E-03,
     *  1.47686860E-03,
     *  1.14267315E-03, 1.16644990E-03, 1.19280066E-03, 1.22235495E-03,
     *  1.25599886E-03, 1.29503018E-03, 1.32714375E-03, 1.36404325E-03,
     *  1.40730694E-03,
     *  1.13167355E-03, 1.15364554E-03, 1.17770160E-03, 1.20427084E-03,
     *  1.23392364E-03, 1.26743747E-03, 1.29422075E-03, 1.32403458E-03,
     *  1.35758587E-03,
     *  1.12060652E-03, 1.14094083E-03, 1.16297314E-03, 1.18700016E-03,
     *  1.21339849E-03, 1.24265377E-03, 1.26555477E-03, 1.29051245E-03,
     *  1.31788866E-03,
     *  1.10946572E-03, 1.12830753E-03, 1.14853989E-03, 1.17037025E-03,
     *  1.19405210E-03, 1.21989822E-03, 1.23981933E-03, 1.26120191E-03,
     *  1.28424733E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  1.09824635E-03, 1.11572298E-03, 1.13434311E-03, 1.15425306E-03,
     *  1.17562600E-03, 1.19866810E-03, 1.21621544E-03, 1.23483579E-03,
     *  1.25464779E-03,
     *  1.08694499E-03, 1.10316896E-03, 1.12033641E-03, 1.13855125E-03,
     *  1.15793317E-03, 1.17862047E-03, 1.19422386E-03, 1.21063438E-03,
     *  1.22792486E-03,
     *  1.07555947E-03, 1.09063088E-03, 1.10648283E-03, 1.12318945E-03,
     *  1.14083421E-03, 1.15951117E-03, 1.17348827E-03, 1.18808383E-03,
     *  1.20334394E-03,
     *  1.06408875E-03, 1.07809723E-03, 1.09275277E-03, 1.10810845E-03,
     *  1.12422285E-03, 1.14116061E-03, 1.15375399E-03, 1.16682813E-03,
     *  1.18041287E-03,
     *  1.05253283E-03, 1.06555907E-03, 1.07912253E-03, 1.09326129E-03,
     *  1.10801665E-03, 1.12343337E-03, 1.13483326E-03, 1.14661112E-03,
     *  1.15878661E-03,
     *  1.04089273E-03, 1.05300976E-03, 1.06557323E-03, 1.07861051E-03,
     *  1.09215081E-03, 1.10622528E-03, 1.11658423E-03, 1.12724300E-03,
     *  1.13821469E-03,
     *  1.02917044E-03, 1.04044460E-03, 1.05208998E-03, 1.06412622E-03,
     *  1.07657399E-03, 1.08945507E-03, 1.09889771E-03, 1.10857985E-03,
     *  1.11851031E-03,
     *  1.01736887E-03, 1.02786073E-03, 1.03866127E-03, 1.04978457E-03,
     *  1.06124528E-03, 1.07305860E-03, 1.08168841E-03, 1.09051060E-03,
     *  1.09953112E-03,
     *  1.00549183E-03, 1.01525685E-03, 1.02527848E-03, 1.03556675E-03,
     *  1.04613203E-03, 1.05698493E-03, 1.06488905E-03, 1.07294834E-03,
     *  1.08116682E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  9.93543994E-04, 1.00263319E-03, 1.01193552E-03, 1.02145812E-03,
     *  1.03120829E-03, 1.04119343E-03, 1.04844614E-03, 1.05582436E-03,
     *  1.06333086E-03,
     *  9.81530908E-04, 9.89991307E-04, 9.98628508E-04, 1.00744757E-03,
     *  1.01645360E-03, 1.02565173E-03, 1.03231699E-03, 1.03908402E-03,
     *  1.04595465E-03,
     *  9.69458924E-04, 9.77334012E-04, 9.85355519E-04, 9.93527000E-04,
     *  1.00185200E-03, 1.01033408E-03, 1.01646756E-03, 1.02268362E-03,
     *  1.02898351E-03,
     *  9.57335176E-04, 9.64665268E-04, 9.72116358E-04, 9.79690918E-04,
     *  9.87391398E-04, 9.95220218E-04, 1.00087072E-03, 1.00658827E-03,
     *  1.01237369E-03,
     *  9.45167521E-04, 9.51990079E-04, 9.58912357E-04, 9.65936061E-04,
     *  9.73062860E-04, 9.80294390E-04, 9.85505044E-04, 9.90770102E-04,
     *  9.96090112E-04,
     *  9.32964479E-04, 9.39314374E-04, 9.45746189E-04, 9.52261084E-04,
     *  9.58860184E-04, 9.65544577E-04, 9.70353749E-04, 9.75207010E-04,
     *  9.80104717E-04,
     *  9.20735142E-04, 9.26644889E-04, 9.32621674E-04, 9.38666274E-04,
     *  9.44779436E-04, 9.50961870E-04, 9.55403885E-04, 9.59881556E-04,
     *  9.64395107E-04,
     *  9.08489073E-04, 9.13989032E-04, 9.19543596E-04, 9.25153281E-04,
     *  9.30818573E-04, 9.36539927E-04, 9.40645651E-04, 9.44780126E-04,
     *  9.48943489E-04,
     *  8.96236187E-04, 9.01354727E-04, 9.06517504E-04, 9.11724855E-04,
     *  9.16977090E-04, 9.22274494E-04, 9.26071808E-04, 9.29892213E-04,
     *  9.33735792E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *   275.61923    ,  277.43923    ,  283.50590    ,  290.14669    ,
     *   323.52495    ,  360.74279    ,  402.24195    ,  448.51494    ,
     *   500.11095    ,
     *   145.90910    ,  146.87260    ,  150.08430    ,  153.59993    ,
     *   171.27029    ,  190.97328    ,  212.94272    ,  237.43936    ,
     *   264.75394    ,
     *   81.149321    ,  81.685213    ,  83.471512    ,  85.426855    ,
     *   95.254821    ,  106.21324    ,  118.43217    ,  132.05663    ,
     *   147.24833    ,
     *   47.165445    ,  47.476936    ,  48.515235    ,  49.651789    ,
     *   55.364311    ,  61.733856    ,  68.836025    ,  76.755117    ,
     *   85.585119    ,
     *   28.517703    ,  28.706061    ,  29.333915    ,  30.021180    ,
     *   33.475463    ,  37.326987    ,  41.621472    ,  46.409892    ,
     *   51.749081    ,
     *   17.865981    ,  17.984003    ,  18.377408    ,  18.808036    ,
     *   20.972397    ,  23.385610    ,  26.076326    ,  29.076484    ,
     *   32.421696    ,
     *   11.557000    ,  11.633363    ,  11.887904    ,  12.166527    ,
     *   13.566871    ,  15.128177    ,  16.868986    ,  18.809963    ,
     *   20.974148    ,
     *   7.6954653    ,  7.7463306    ,  7.9158774    ,  8.1014629    ,
     *   9.0341751    ,  10.074056    ,  11.233455    ,  12.526139    ,
     *   13.967454    ,
     *   5.2603758    ,  5.2951618    ,  5.4111113    ,  5.5380271    ,
     *   6.1758504    ,  6.8869190    ,  7.6796807    ,  8.5635505    ,
     *   9.5490228    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *   3.6825141    ,  3.7068813    ,  3.7881014    ,  3.8770011    ,
     *   4.3237457    ,  4.8217545    ,  5.3769466    ,  5.9959176    ,
     *   6.6860180    ,
     *   2.6344288    ,  2.6518755    ,  2.7100268    ,  2.7736746    ,
     *   3.0934965    ,  3.4499816    ,  3.8473696    ,  4.2903832    ,
     *   4.7842847    ,
     *   1.9222569    ,  1.9350010    ,  1.9774772    ,  2.0239664    ,
     *   2.2575446    ,  2.5178648    ,  2.8080254    ,  3.1314763    ,
     *   3.4920610    ,
     *   1.4281530    ,  1.4376345    ,  1.4692354    ,  1.5038200    ,
     *   1.6775628    ,  1.8711641    ,  2.0869304    ,  2.3274291    ,
     *   2.5955189    ,
     *   1.0787181    ,  1.0858923    ,  1.1098021    ,  1.1359678    ,
     *   1.2673947    ,  1.4138118    ,  1.5769660    ,  1.7588002    ,
     *   1.9614768    ,
     *  0.82719793    , 0.83271136    , 0.85108530    , 0.87119122    ,
     *  0.97215971    ,  1.0846143    ,  1.2098990    ,  1.3495070    ,
     *   1.5050999    ,
     *  0.64318536    , 0.64748381    , 0.66180779    , 0.67748046    ,
     *  0.75616591    , 0.84377377    , 0.94135311    ,  1.0500686    ,
     *   1.1712152    ,
     *  0.50652031    , 0.50991644    , 0.52123266    , 0.53361289    ,
     *  0.59574927    , 0.66490385    , 0.74190686    , 0.82767884    ,
     *  0.92324249    ,
     *  0.40359524    , 0.40631186    , 0.41536302    , 0.42526378    ,
     *  0.47493721    , 0.53019460    , 0.59170141    , 0.66019440    ,
     *  0.73649124    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *  0.32507125    , 0.32726950    , 0.33459274    , 0.34260200    ,
     *  0.38276769    , 0.42742295    , 0.47710762    , 0.53241828    ,
     *  0.59401624    ,
     *  0.26443875    , 0.26623680    , 0.27222600    , 0.27877491    ,
     *  0.31159980    , 0.34806900    , 0.38862549    , 0.43375765    ,
     *  0.48400608    ,
     *  0.22743896    , 0.22899285    , 0.23416811    , 0.23982600    ,
     *  0.26817177    , 0.29964592    , 0.33463236    , 0.37355350    ,
     *  0.41687629    ,
     *  0.19659101    , 0.19794136    , 0.20243815    , 0.20735330    ,
     *  0.23196514    , 0.25927504    , 0.28961777    , 0.32336076    ,
     *  0.36090960    ,
     *  0.17072330    , 0.17190303    , 0.17583103    , 0.18012347    ,
     *  0.20160470    , 0.22542299    , 0.25187195    , 0.28127300    ,
     *  0.31398026    ,
     *  0.14891261    , 0.14994852    , 0.15339709    , 0.15716465    ,
     *  0.17600679    , 0.19688143    , 0.22004760    , 0.24578790    ,
     *  0.27441314    ,
     *  0.13042652    , 0.13134060    , 0.13438299    , 0.13770583    ,
     *  0.15431174    , 0.17269183    , 0.19307587    , 0.21571369    ,
     *  0.24087937    ,
     *  0.11468030    , 0.11549066    , 0.11818725    , 0.12113148    ,
     *  0.13583322    , 0.15208889    , 0.17010347    , 0.19009889    ,
     *  0.21231801    ,
     *  0.10120426    , 0.10192592    , 0.10432676    , 0.10694715    ,
     *  0.12001993    , 0.13445791    , 0.15044498    , 0.16817925    ,
     *  0.18787689    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  8.96189063E-02, 9.02643805E-02, 9.24111945E-02, 9.47533738E-02,
     *  0.10642647    , 0.11930226    , 0.13354664    , 0.14933731    ,
     *  0.16686753    ,
     *  7.96159346E-02, 8.01957066E-02, 8.21234206E-02, 8.42256217E-02,
     *  9.46909919E-02, 0.10621849    , 0.11895858    , 0.13307144    ,
     *  0.14873060    ,
     *  7.09435214E-02, 7.14664144E-02, 7.32044274E-02, 7.50988147E-02,
     *  8.45179549E-02, 9.48770509E-02, 0.10631336    , 0.11897195    ,
     *  0.13300925    ,
     *  6.33949289E-02, 6.38684046E-02, 6.54415759E-02, 6.71553425E-02,
     *  7.56647403E-02, 8.50074336E-02, 9.53093593E-02, 0.10670249    ,
     *  0.11932848    ,
     *  5.67996000E-02, 5.72299976E-02, 5.86594445E-02, 6.02156846E-02,
     *  6.79312057E-02, 7.63864822E-02, 8.56977446E-02, 9.59856359E-02,
     *  0.10737891    ,
     *  5.10161624E-02, 5.14088925E-02, 5.27126339E-02, 5.41310478E-02,
     *  6.11514733E-02, 6.88292486E-02, 7.72722997E-02, 8.65914351E-02,
     *  9.69041639E-02,
     *  4.59269044E-02, 4.62866054E-02, 4.74800845E-02, 4.87775497E-02,
     *  5.51874450E-02, 6.21817609E-02, 6.98613446E-02, 7.83284616E-02,
     *  8.76907823E-02,
     *  4.14333865E-02, 4.17640530E-02, 4.28605636E-02, 4.40516010E-02,
     *  4.99236540E-02, 5.63152828E-02, 6.33213380E-02, 7.10366624E-02,
     *  7.95603021E-02,
     *  3.74529396E-02, 3.77580270E-02, 3.87690632E-02, 3.98662190E-02,
     *  4.52631551E-02, 5.11217313E-02, 5.75317675E-02, 6.45816627E-02,
     *  7.23628901E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  3.39158551E-02, 3.41983666E-02, 3.51339111E-02, 3.61480720E-02,
     *  4.11242292E-02, 4.65100014E-02, 5.23910524E-02, 5.88501970E-02,
     *  6.59722508E-02,
     *  3.07631202E-02, 3.10256789E-02, 3.18944422E-02, 3.28350954E-02,
     *  3.74377266E-02, 4.24030056E-02, 4.78132416E-02, 5.37464272E-02,
     *  6.02815205E-02,
     *  2.79445837E-02, 2.81894927E-02, 2.89991127E-02, 2.98745637E-02,
     *  3.41449180E-02, 3.87352758E-02, 4.37253405E-02, 4.91889623E-02,
     *  5.51999444E-02,
     *  2.54174631E-02, 2.56467563E-02, 2.64039666E-02, 2.72215206E-02,
     *  3.11957453E-02, 3.54510147E-02, 4.00651377E-02, 4.51084345E-02,
     *  5.06501739E-02,
     *  2.23756962E-02, 2.25865711E-02, 2.32818084E-02, 2.40306774E-02,
     *  2.76515980E-02, 3.15053773E-02, 3.56683521E-02, 4.02069173E-02,
     *  4.51850344E-02,
     *  1.97304553E-02, 1.99258165E-02, 2.05686266E-02, 2.12590738E-02,
     *  2.45767481E-02, 2.80836816E-02, 3.18560183E-02, 3.59571555E-02,
     *  4.04466267E-02,
     *  1.74178935E-02, 1.76002935E-02, 1.81990030E-02, 1.88398982E-02,
     *  2.18969911E-02, 2.51032516E-02, 2.85359616E-02, 3.22563694E-02,
     *  3.63203435E-02,
     *  1.53852821E-02, 1.55570212E-02, 1.61190466E-02, 1.67181799E-02,
     *  1.95513954E-02, 2.24962194E-02, 2.56325184E-02, 2.90201892E-02,
     *  3.27121042E-02,
     *  1.35886674E-02, 1.37518916E-02, 1.42840300E-02, 1.48483882E-02,
     *  1.74896487E-02, 2.02065679E-02, 2.30832391E-02, 2.61789772E-02,
     *  2.95442540E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  1.19909676E-02, 1.21477791E-02, 1.26565100E-02, 1.31925379E-02,
     *  1.56699801E-02, 1.81878150E-02, 2.08363050E-02, 2.36749484E-02,
     *  2.67523531E-02,
     *  1.05603512E-02, 1.07129529E-02, 1.12047989E-02, 1.17186743E-02,
     *  1.40575196E-02, 1.64011866E-02, 1.88484909E-02, 2.14598974E-02,
     *  2.42826419E-02,
     *  9.26872040E-03, 9.41963991E-03, 9.90167179E-03, 1.03996318E-02,
     *  1.26229906E-02, 1.48141607E-02, 1.70835408E-02, 1.94933875E-02,
     *  2.20900213E-02,
     *  8.09001775E-03, 8.24251924E-03, 8.72318557E-03, 9.21197689E-03,
     *  1.13416511E-02, 1.33992891E-02, 1.55108533E-02, 1.77412840E-02,
     *  2.01364171E-02,
     *  6.99773038E-03, 7.15671096E-03, 7.64743914E-03, 8.13503644E-03,
     *  1.01924090E-02, 1.21332136E-02, 1.41043839E-02, 1.61745291E-02,
     *  1.83894138E-02,
     *  5.95965051E-03, 6.13405890E-03, 6.65294110E-03, 7.14986733E-03,
     *  9.15702378E-03, 1.09957807E-02, 1.28416562E-02, 1.47680395E-02,
     *  1.68210240E-02,
     *  5.22618418E-03, 5.42324509E-03, 5.98178505E-03, 6.49451257E-03,
     *  8.48057944E-03, 1.02548072E-02, 1.20195721E-02, 1.38524298E-02,
     *  1.57999469E-02,
     *  4.45130095E-03, 4.69725598E-03, 5.32880920E-03, 5.86902480E-03,
     *  7.84792568E-03, 9.56372421E-03, 1.12532615E-02, 1.29989784E-02,
     *  1.48481124E-02,
     *  3.46551841E-03, 3.88672670E-03, 4.67737960E-03, 5.26433491E-03,
     *  7.25272784E-03, 8.91560935E-03, 1.05350082E-02, 1.21990690E-02,
     *  1.39559002E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  3.33241549E-03, 3.79956691E-03, 4.61530952E-03, 5.20813738E-03,
     *  7.19842808E-03, 8.85659447E-03, 1.04696278E-02, 1.21262560E-02,
     *  1.38746796E-02,
     *  3.08760937E-03, 3.66320219E-03, 4.52242265E-03, 5.12460749E-03,
     *  7.11808094E-03, 8.76930745E-03, 1.03729324E-02, 1.20185677E-02,
     *  1.37545550E-02,
     *  1.83945633E-03, 3.11651180E-03, 4.21346491E-03, 4.85235114E-03,
     *  6.85942641E-03, 8.48862422E-03, 1.00620496E-02, 1.16723400E-02,
     *  1.33683264E-02,
     *  1.69747957E-03, 2.10891900E-03, 3.87234433E-03, 4.56395120E-03,
     *  6.59145563E-03, 8.19836384E-03, 9.74064730E-03, 1.13143910E-02,
     *  1.29689922E-02,
     *  1.51030546E-03, 1.57145282E-03, 2.07086072E-03, 3.21050346E-03,
     *  5.44327315E-03, 6.96174170E-03, 8.37232502E-03, 9.79026839E-03,
     *  1.12681761E-02,
     *  1.42905301E-03, 1.46551408E-03, 1.64130164E-03, 2.06705782E-03,
     *  4.45708973E-03, 5.90931480E-03, 7.20859902E-03, 8.49328615E-03,
     *  9.81981818E-03,
     *  1.37384911E-03, 1.40018548E-03, 1.51076245E-03, 1.70048105E-03,
     *  3.61491349E-03, 5.01159221E-03, 6.21485879E-03, 7.38422541E-03,
     *  8.57989142E-03,
     *  1.33087793E-03, 1.35151353E-03, 1.43267083E-03, 1.55294554E-03,
     *  2.92014241E-03, 4.24747178E-03, 5.36454810E-03, 6.43257580E-03,
     *  7.51399244E-03,
     *  1.29502769E-03, 1.31194604E-03, 1.37596010E-03, 1.46361896E-03,
     *  2.39482117E-03, 3.60291996E-03, 4.63726463E-03, 5.61435587E-03,
     *  6.59490013E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  1.26382227E-03, 1.27809857E-03, 1.33074754E-03, 1.39935933E-03,
     *  2.04127235E-03, 3.06937074E-03, 4.01736063E-03, 4.91055617E-03,
     *  5.80084195E-03,
     *  1.23587120E-03, 1.24815936E-03, 1.29265556E-03, 1.34870868E-03,
     *  1.81449139E-03, 2.64049483E-03, 3.49274684E-03, 4.30597839E-03,
     *  5.11423017E-03,
     *  1.21031602E-03, 1.22104611E-03, 1.25937278E-03, 1.30647859E-03,
     *  1.66274022E-03, 2.30733743E-03, 3.05364845E-03, 3.78831192E-03,
     *  4.52071250E-03,
     *  1.18659043E-03, 1.19606191E-03, 1.22953619E-03, 1.26991644E-03,
     *  1.55396361E-03, 2.05517664E-03, 2.69122874E-03, 3.34733806E-03,
     *  4.00843153E-03,
     *  1.16430217E-03, 1.17273290E-03, 1.20227820E-03, 1.23740110E-03,
     *  1.47100827E-03, 1.86551940E-03, 2.39635222E-03, 2.97420863E-03,
     *  3.56742361E-03,
     *  1.14316918E-03, 1.15072325E-03, 1.17701473E-03, 1.20790423E-03,
     *  1.40452151E-03, 1.72093724E-03, 2.15902819E-03, 2.66082258E-03,
     *  3.18911707E-03,
     *  1.12298264E-03, 1.12978723E-03, 1.15333538E-03, 1.18073639E-03,
     *  1.34913148E-03, 1.60795325E-03, 1.96880885E-03, 2.39939541E-03,
     *  2.86591895E-03,
     *  1.10358440E-03, 1.10974043E-03, 1.13094204E-03, 1.15541511E-03,
     *  1.30158202E-03, 1.51714659E-03, 1.81576308E-03, 2.18231479E-03,
     *  2.59090418E-03,
     *  1.08485249E-03, 1.09044164E-03, 1.10961228E-03, 1.13159122E-03,
     *  1.25979877E-03, 1.44216071E-03, 1.69133322E-03, 2.00227389E-03,
     *  2.35762959E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  1.06669151E-03, 1.07178103E-03, 1.08917664E-03, 1.10900504E-03,
     *  1.22240068E-03, 1.37871742E-03, 1.58868486E-03, 1.85254951E-03,
     *  2.16007776E-03,
     *  1.04902606E-03, 1.05367217E-03, 1.06950379E-03, 1.08745926E-03,
     *  1.18843263E-03, 1.32390264E-03, 1.50261444E-03, 1.72725550E-03,
     *  1.99270022E-03,
     *  1.03179610E-03, 1.03604639E-03, 1.05049059E-03, 1.06680123E-03,
     *  1.15721230E-03, 1.27569430E-03, 1.42925488E-03, 1.62146647E-03,
     *  1.85050325E-03,
     *  1.01495360E-03, 1.01884881E-03, 1.03205520E-03, 1.04691120E-03,
     *  1.12823865E-03, 1.23265903E-03, 1.36575605E-03, 1.53120189E-03,
     *  1.72911976E-03,
     *  9.98460044E-04, 1.00203538E-03, 1.01413212E-03, 1.02769412E-03,
     *  1.10113515E-03, 1.19375831E-03, 1.31001446E-03, 1.45331827E-03,
     *  1.62483497E-03,
     *  9.82284525E-04, 9.85570718E-04, 9.96668673E-04, 1.00907386E-03,
     *  1.07561315E-03, 1.15822372E-03, 1.26046633E-03, 1.38536492E-03,
     *  1.53456143E-03,
     *  9.66402295E-04, 9.69426347E-04, 9.79622231E-04, 9.90988916E-04,
     *  1.05144758E-03, 1.12547554E-03, 1.21593674E-03, 1.32544116E-03,
     *  1.45577687E-03,
     *  9.50793587E-04, 9.53579395E-04, 9.62958218E-04, 9.73389326E-04,
     *  1.02846028E-03, 1.09506855E-03, 1.17553188E-03, 1.27207246E-03,
     *  1.38644390E-03,
     *  9.35442659E-04, 9.38011494E-04, 9.46648467E-04, 9.56234206E-04,
     *  1.00650840E-03, 1.06665523E-03, 1.13856278E-03, 1.22411017E-03,
     *  1.32492681E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *   557.64233    ,  621.79187    ,  693.32091    ,  773.07838    ,
     *   862.01084    ,  961.17376    ,  1071.7440    ,  1195.0339    ,
     *   1332.5066    ,
     *   295.21063    ,  329.17091    ,  367.03781    ,  409.26076    ,
     *   456.34086    ,  508.83686    ,  567.37180    ,  632.64039    ,
     *   705.41723    ,
     *   164.18758    ,  183.07540    ,  204.13596    ,  227.61923    ,
     *   253.80389    ,  283.00072    ,  315.55623    ,  351.85679    ,
     *   392.33323    ,
     *   95.430831    ,  106.40911    ,  118.65024    ,  132.29951    ,
     *   147.51891    ,  164.48907    ,  183.41139    ,  204.51046    ,
     *   228.03667    ,
     *   57.702409    ,  64.340532    ,  71.742236    ,  79.995367    ,
     *   89.197875    ,  99.458978    ,  110.90046    ,  123.65811    ,
     *   137.88333    ,
     *   36.151666    ,  40.310664    ,  44.948052    ,  50.118870    ,
     *   55.884485    ,  62.313328    ,  69.481697    ,  77.474669    ,
     *   86.387106    ,
     *   23.387230    ,  26.077850    ,  29.077943    ,  32.423116    ,
     *   36.153071    ,  40.312078    ,  44.949497    ,  50.120367    ,
     *   55.886056    ,
     *   15.574510    ,  17.366381    ,  19.364335    ,  21.592087    ,
     *   24.076078    ,  26.845787    ,  29.934089    ,  33.377636    ,
     *   37.217298    ,
     *   10.647797    ,  11.872915    ,  13.238920    ,  14.762025    ,
     *   16.460307    ,  18.353924    ,  20.465350    ,  22.819645    ,
     *   25.444751    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *   7.4554414    ,  8.3133219    ,  9.2698429    ,  10.336358    ,
     *   11.525527    ,  12.851463    ,  14.329905    ,  15.978399    ,
     *   17.816511    ,
     *   5.3349390    ,  5.9488840    ,  6.6334080    ,  7.3966367    ,
     *   8.2476296    ,  9.1964876    ,  10.254473    ,  11.434143    ,
     *   12.749499    ,
     *   3.8940622    ,  4.3422536    ,  4.8419562    ,  5.3991022    ,
     *   6.0203055    ,  6.7129395    ,  7.4852258    ,  8.3463308    ,
     *   9.3064750    ,
     *   2.8943849    ,  3.2275767    ,  3.5990506    ,  4.0132169    ,
     *   4.4749925    ,  4.9898589    ,  5.5639277    ,  6.2040130    ,
     *   6.9177122    ,
     *   2.1874047    ,  2.4392679    ,  2.7200573    ,  3.0331072    ,
     *   3.3821343    ,  3.7712819    ,  4.2051697    ,  4.6889480    ,
     *   5.2283591    ,
     *   1.6785278    ,  1.8718514    ,  2.0873672    ,  2.3276345    ,
     *   2.5955063    ,  2.8941629    ,  3.2271498    ,  3.5984199    ,
     *   4.0123803    ,
     *   1.3062341    ,  1.4567302    ,  1.6244918    ,  1.8115115    ,
     *   2.0200102    ,  2.2524636    ,  2.5116316    ,  2.8005908    ,
     *   3.1227717    ,
     *   1.0297354    ,  1.1484241    ,  1.2807191    ,  1.4281923    ,
     *   1.5925952    ,  1.7758801    ,  1.9802235    ,  2.2080514    ,
     *   2.4620685    ,
     *  0.82150092    , 0.91623494    ,  1.0218197    ,  1.1395099    ,
     *   1.2707037    ,  1.4169593    ,  1.5800136    ,  1.7618026    ,
     *   1.9644847    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *  0.66263606    , 0.73909476    , 0.82430183    , 0.91927018    ,
     *   1.0251283    ,  1.1431337    ,  1.2746880    ,  1.4213534    ,
     *   1.5848713    ,
     *  0.53997069    , 0.60231833    , 0.67179105    , 0.74921501    ,
     *  0.83551050    , 0.93170289    ,  1.0389349    ,  1.1584799    ,
     *   1.2917577    ,
     *  0.46511850    , 0.51885536    , 0.57872672    , 0.64544483    ,
     *  0.71980290    , 0.80268464    , 0.89507474    , 0.99807061    ,
     *   1.1128954    ,
     *  0.40271358    , 0.44927155    , 0.50113817    , 0.55893069    ,
     *  0.62333641    , 0.69512092    , 0.77513722    , 0.86433585    ,
     *  0.96377627    ,
     *  0.35038563    , 0.39092392    , 0.43607837    , 0.48638657    ,
     *  0.54244700    , 0.60492622    , 0.67456677    , 0.75219609    ,
     *  0.83873629    ,
     *  0.30626683    , 0.34172979    , 0.38122504    , 0.42522302    ,
     *  0.47424735    , 0.52888105    , 0.58977358    , 0.65764853    ,
     *  0.73331227    ,
     *  0.26887543    , 0.30003694    , 0.33473591    , 0.37338587    ,
     *  0.41644695    , 0.46443143    , 0.51790984    , 0.57751779    ,
     *  0.64396353    ,
     *  0.23702845    , 0.26452633    , 0.29514019    , 0.32923510    ,
     *  0.36721715    , 0.40953834    , 0.45670198    , 0.50926874    ,
     *  0.56786329    ,
     *  0.20977568    , 0.23413842    , 0.26125647    , 0.29145343    ,
     *  0.32508912    , 0.36256396    , 0.40432377    , 0.45086506    ,
     *  0.50274102    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *  0.18634945    , 0.20801724    , 0.23213030    , 0.25897657    ,
     *  0.28887614    , 0.32218509    , 0.35929978    , 0.40066162    ,
     *  0.44676230    ,
     *  0.16612608    , 0.18546735    , 0.20698623    , 0.23093991    ,
     *  0.25761414    , 0.28732672    , 0.32043135    , 0.35732183    ,
     *  0.39843681    ,
     *  0.14859617    , 0.16592076    , 0.18519095    , 0.20663726    ,
     *  0.23051568    , 0.25711085    , 0.28673947    , 0.31975410    ,
     *  0.35654735    ,
     *  0.13334157    , 0.14891122    , 0.16622456    , 0.18548890    ,
     *  0.20693437    , 0.23081673    , 0.25742048    , 0.28706228    ,
     *  0.32009472    ,
     *  0.12001732    , 0.13405408    , 0.14965817    , 0.16701663    ,
     *  0.18633699    , 0.20784978    , 0.23181140    , 0.25850714    ,
     *  0.28825464    ,
     *  0.10833755    , 0.12103058    , 0.13513633    , 0.15082410    ,
     *  0.16828159    , 0.18771723    , 0.20936277    , 0.23347602    ,
     *  0.26034396    ,
     *  9.80642400E-02, 0.10957533    , 0.12236314    , 0.13658136    ,
     *  0.15240026    , 0.17000885    , 0.18961717    , 0.21145886    ,
     *  0.23579396    ,
     *  8.89983988E-02, 9.94664350E-02, 0.11109118    , 0.12401254    ,
     *  0.13838540    , 0.15438162    , 0.17219213    , 0.19202921    ,
     *  0.21412911    ,
     *  8.09729556E-02, 9.05176113E-02, 0.10111272    , 0.11288600    ,
     *  0.12597873    , 0.14054759    , 0.15676655    , 0.17482903    ,
     *  0.19495021    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  7.38470853E-02, 8.25718308E-02, 9.22526795E-02, 0.10300652    ,
     *  0.11496257    , 0.12826401    , 0.14306978    , 0.15955653    ,
     *  0.17792072    ,
     *  6.75016302E-02, 7.54962274E-02, 8.43629004E-02, 9.42089139E-02,
     *  0.10515272    , 0.11732549    , 0.13087280    , 0.14595633    ,
     *  0.16275592    ,
     *  6.18353941E-02, 6.91779625E-02, 7.73175651E-02, 8.63528734E-02,
     *  9.63927350E-02, 0.10755761    , 0.11998110    , 0.13381158    ,
     *  0.14921398    ,
     *  5.67621295E-02, 6.35208660E-02, 7.10094393E-02, 7.93188325E-02,
     *  8.85492977E-02, 9.88117016E-02, 0.11022893    , 0.12293743    ,
     *  0.13708880    ,
     *  5.06681366E-02, 5.67255109E-02, 6.34319907E-02, 7.08693318E-02,
     *  7.91274657E-02, 8.83057336E-02, 9.85141647E-02, 0.10987484    ,
     *  0.12252340    ,
     *  4.53844490E-02, 5.08336397E-02, 5.68619228E-02, 6.35430639E-02,
     *  7.09580506E-02, 7.91962321E-02, 8.83564868E-02, 9.85484608E-02,
     *  0.10989391    ,
     *  4.07832712E-02, 4.57027521E-02, 5.11403398E-02, 5.71628518E-02,
     *  6.38434915E-02, 7.12629083E-02, 7.95102695E-02, 8.86843877E-02,
     *  9.88949375E-02,
     *  3.67596950E-02, 4.12158674E-02, 4.61368008E-02, 5.15832468E-02,
     *  5.76216061E-02, 6.43249215E-02, 7.17738676E-02, 8.00577823E-02,
     *  8.92757729E-02,
     *  3.32271270E-02, 3.72764265E-02, 4.17436353E-02, 4.66841898E-02,
     *  5.21585219E-02, 5.82329973E-02, 6.49808338E-02, 7.24830488E-02,
     *  8.08294700E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  3.01137078E-02, 3.38042985E-02, 3.78714908E-02, 4.23660464E-02,
     *  4.73431410E-02, 5.28632561E-02, 5.89930364E-02, 6.58061643E-02,
     *  7.33842868E-02,
     *  2.73594863E-02, 3.07326301E-02, 3.44458192E-02, 3.85456898E-02,
     *  4.30827714E-02, 4.81123410E-02, 5.36952272E-02, 5.98986220E-02,
     *  6.67969328E-02,
     *  2.49141668E-02, 2.80053335E-02, 3.14040758E-02, 3.51533768E-02,
     *  3.92996445E-02, 4.38935351E-02, 4.89907124E-02, 5.46526035E-02,
     *  6.09471856E-02,
     *  2.27352855E-02, 2.55750527E-02, 2.86934515E-02, 3.21302195E-02,
     *  3.59280952E-02, 4.01336173E-02, 4.47978460E-02, 4.99770693E-02,
     *  5.57335321E-02,
     *  2.07866862E-02, 2.34014639E-02, 2.62689779E-02, 2.94260718E-02,
     *  3.29122052E-02, 3.67702341E-02, 4.10470998E-02, 4.57944915E-02,
     *  5.10695243E-02,
     *  1.90371485E-02, 2.14497450E-02, 2.40918196E-02, 2.69976255E-02,
     *  3.02036801E-02, 3.37495325E-02, 3.76784232E-02, 4.20379094E-02,
     *  4.68804975E-02,
     *  1.78980240E-02, 2.01788623E-02, 2.26740315E-02, 2.54161025E-02,
     *  2.84396780E-02, 3.17821531E-02, 3.54843571E-02, 3.95911549E-02,
     *  4.41520500E-02,
     *  1.68360409E-02, 1.89939366E-02, 2.13520396E-02, 2.39413559E-02,
     *  2.67947036E-02, 2.99474685E-02, 3.34382305E-02, 3.73093427E-02,
     *  4.16075070E-02,
     *  1.58404609E-02, 1.78829847E-02, 2.01124747E-02, 2.25584724E-02,
     *  2.52521229E-02, 2.82269272E-02, 3.15193547E-02, 3.51694020E-02,
     *  3.92211419E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  1.57498236E-02, 1.77818376E-02, 1.99996122E-02, 2.24325559E-02,
     *  2.51116614E-02, 2.80702580E-02, 3.13446230E-02, 3.49745382E-02,
     *  3.90038371E-02,
     *  1.56157696E-02, 1.76322371E-02, 1.98326823E-02, 2.22463167E-02,
     *  2.49039078E-02, 2.78385310E-02, 3.10861792E-02, 3.46863165E-02,
     *  3.86824225E-02,
     *  1.51847353E-02, 1.71511964E-02, 1.92959027E-02, 2.16474328E-02,
     *  2.42358295E-02, 2.70933517E-02, 3.02550776E-02, 3.37594501E-02,
     *  3.76488096E-02,
     *  1.47390407E-02, 1.66537626E-02, 1.87408027E-02, 2.10280854E-02,
     *  2.35449042E-02, 2.63226732E-02, 2.93955244E-02, 3.28008441E-02,
     *  3.65797941E-02,
     *  1.28402638E-02, 1.45341027E-02, 1.63750212E-02, 1.83881593E-02,
     *  2.05996147E-02, 2.30371955E-02, 2.57309948E-02, 2.87138893E-02,
     *  3.20220125E-02,
     *  1.12223606E-02, 1.27271471E-02, 1.43575471E-02, 1.61363233E-02,
     *  1.80868383E-02, 2.02338137E-02, 2.26038867E-02, 2.52260764E-02,
     *  2.81322170E-02,
     *  9.83607722E-03, 1.11778787E-02, 1.26269715E-02, 1.42040617E-02,
     *  1.59301480E-02, 1.78272878E-02, 1.99191384E-02, 2.22313961E-02,
     *  2.47921945E-02,
     *  8.64285525E-03, 9.84318897E-03, 1.11351556E-02, 1.25376506E-02,
     *  1.40696067E-02, 1.57507620E-02, 1.76021861E-02, 1.96466944E-02,
     *  2.19092155E-02,
     *  7.61210753E-03, 8.68884109E-03, 9.84384365E-03, 1.10943809E-02,
     *  1.24575563E-02, 1.39510701E-02, 1.55937287E-02, 1.74058344E-02,
     *  1.94095244E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  6.71928727E-03, 7.68731792E-03, 8.72226489E-03, 9.83988531E-03,
     *  1.10556370E-02, 1.23854123E-02, 1.38460227E-02, 1.54555652E-02,
     *  1.72337333E-02,
     *  5.94448937E-03, 6.81626730E-03, 7.74540234E-03, 8.74620881E-03,
     *  9.83263735E-03, 1.10189575E-02, 1.23202094E-02, 1.37525422E-02,
     *  1.53334994E-02,
     *  5.27141476E-03, 6.05735642E-03, 6.89271977E-03, 7.79039201E-03,
     *  8.76291535E-03, 9.82308465E-03, 1.09843533E-02, 1.22611400E-02,
     *  1.36690864E-02,
     *  4.68658537E-03, 5.39541172E-03, 6.14720954E-03, 6.95341281E-03,
     *  7.82522054E-03, 8.77406966E-03, 9.81197977E-03, 1.09518219E-02,
     *  1.22075475E-02,
     *  4.17873384E-03, 4.81776057E-03, 5.49466858E-03, 6.21938415E-03,
     *  7.00180229E-03, 7.85209325E-03, 8.78096914E-03, 9.79990788E-03,
     *  1.09213510E-02,
     *  3.73831731E-03, 4.31371777E-03, 4.92313869E-03, 5.57493666E-03,
     *  6.27772511E-03, 7.04047943E-03, 7.87270920E-03, 8.78463024E-03,
     *  9.78732847E-03,
     *  3.35712386E-03, 3.87417812E-03, 4.42246744E-03, 5.00873686E-03,
     *  5.64033596E-03, 6.32510438E-03, 7.07143764E-03, 7.88840147E-03,
     *  8.78585899E-03,
     *  3.02795539E-03, 3.49128965E-03, 3.98395883E-03, 4.51110630E-03,
     *  5.07884467E-03, 5.69393165E-03, 6.36372594E-03, 7.09624015E-03,
     *  7.90022991E-03,
     *  2.74438303E-03, 3.15819199E-03, 3.60009334E-03, 4.07371727E-03,
     *  4.58398971E-03, 5.13664300E-03, 5.73806984E-03, 6.39531589E-03,
     *  7.11613048E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  2.50057681E-03, 2.86881182E-03, 3.26430351E-03, 3.68934789E-03,
     *  4.14776953E-03, 4.64434185E-03, 5.18456115E-03, 5.77458500E-03,
     *  6.42124681E-03,
     *  2.29120863E-03, 2.61771121E-03, 2.97079655E-03, 3.35168506E-03,
     *  3.76322523E-03, 4.20931355E-03, 4.69462233E-03, 5.22449612E-03,
     *  5.80493487E-03,
     *  2.11141733E-03, 2.39998502E-03, 2.71441837E-03, 3.05516713E-03,
     *  3.42426465E-03, 3.82483020E-03, 4.26079034E-03, 4.73675058E-03,
     *  5.25795440E-03,
     *  1.95681346E-03, 2.21120035E-03, 2.49055429E-03, 2.79486065E-03,
     *  3.12552071E-03, 3.48499173E-03, 3.87653976E-03, 4.30410585E-03,
     *  4.77225061E-03,
     *  1.82349694E-03, 2.04736681E-03, 2.29506092E-03, 2.56636658E-03,
     *  2.86223866E-03, 3.18459688E-03, 3.53613773E-03, 3.92021383E-03,
     *  4.34077425E-03,
     *  1.70806611E-03, 1.90492356E-03, 2.12422216E-03, 2.36575117E-03,
     *  2.63018793E-03, 2.91903916E-03, 3.23452534E-03, 3.57948743E-03,
     *  3.95733258E-03,
     *  1.60760681E-03, 1.78073005E-03, 1.97472078E-03, 2.18949641E-03,
     *  2.42559455E-03, 2.68422410E-03, 2.96722111E-03, 3.27699064E-03,
     *  3.61646569E-03,
     *  1.51966102E-03, 1.67205149E-03, 1.84361735E-03, 2.03446412E-03,
     *  2.24508989E-03, 2.47650404E-03, 2.73024295E-03, 3.00834839E-03,
     *  3.31334411E-03,
     *  1.44218038E-03, 1.57653527E-03, 1.72833008E-03, 1.89786826E-03,
     *  2.08567146E-03, 2.29262696E-03, 2.52004564E-03, 2.76967283E-03,
     *  3.04368401E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *   1485.7937    ,  1656.7144    ,  1847.2973    ,  2059.8042    ,
     *   2296.7571    ,  2560.9683    ,  2855.5734    ,  3184.0690    ,
     *   3550.3536    ,
     *   786.56607    ,  877.04998    ,  977.94284    ,  1090.4421    ,
     *   1215.8828    ,  1355.7539    ,  1511.7152    ,  1685.6178    ,
     *   1879.5255    ,
     *   437.46592    ,  487.79052    ,  543.90428    ,  606.47316    ,
     *   676.23975    ,  754.03205    ,  840.77331    ,  937.49299    ,
     *   1045.3390    ,
     *   254.26924    ,  283.51950    ,  316.13460    ,  352.50162    ,
     *   393.05218    ,  438.26753    ,  488.68429    ,  544.90083    ,
     *   607.58432    ,
     *   153.74496    ,  171.43125    ,  191.15209    ,  213.14155    ,
     *   237.66059    ,  265.00020    ,  295.48487    ,  329.47639    ,
     *   367.37818    ,
     *   96.324783    ,  107.40564    ,  119.76120    ,  133.53808    ,
     *   148.89980    ,  166.02868    ,  185.12799    ,  206.42443    ,
     *   230.17073    ,
     *   62.314995    ,  69.483483    ,  77.476597    ,  86.389202    ,
     *   96.327075    ,  107.40816    ,  119.76397    ,  133.54114    ,
     *   148.90319    ,
     *   41.498645    ,  46.272490    ,  51.595489    ,  57.530818    ,
     *   64.148919    ,  71.528336    ,  79.756649    ,  88.931515    ,
     *   99.161822    ,
     *   28.371824    ,  31.635603    ,  35.274824    ,  39.332678    ,
     *   43.857325    ,  48.902465    ,  54.527974    ,  60.800618    ,
     *   67.794840    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *   19.866056    ,  22.151360    ,  24.699545    ,  27.540855    ,
     *   30.709010    ,  34.241612    ,  38.180585    ,  42.572680    ,
     *   47.470021    ,
     *   14.216152    ,  15.851510    ,  17.674982    ,  19.708209    ,
     *   21.975323    ,  24.503230    ,  27.321933    ,  30.464884    ,
     *   33.969385    ,
     *   10.377054    ,  11.570775    ,  12.901806    ,  14.385943    ,
     *   16.040801    ,  17.886021    ,  19.943502    ,  22.237663    ,
     *   24.795732    ,
     *   7.7134962    ,  8.6008103    ,  9.5901857    ,  10.693365    ,
     *   11.923441    ,  13.295014    ,  14.824361    ,  16.529633    ,
     *   18.431070    ,
     *   5.8298057    ,  6.5004263    ,  7.2481805    ,  8.0819434    ,
     *   9.0116106    ,  10.048216    ,  11.204062    ,  12.492867    ,
     *   13.929928    ,
     *   4.4739447    ,  4.9885916    ,  5.5624295    ,  6.2022692    ,
     *   6.9157050    ,  7.7112043    ,  8.5982085    ,  9.5872451    ,
     *   10.690052    ,
     *   3.4819984    ,  3.8825351    ,  4.3291360    ,  4.8271017    ,
     *   5.3823428    ,  6.0014492    ,  6.6917690    ,  7.4614952    ,
     *   8.3197632    ,
     *   2.7452901    ,  3.0610784    ,  3.4131816    ,  3.8057790    ,
     *   4.2435305    ,  4.7316317    ,  5.2758759    ,  5.8827225    ,
     *   6.5593739    ,
     *   2.1904660    ,  2.4424291    ,  2.7233650    ,  3.0366082    ,
     *   3.3858769    ,  3.7753165    ,  4.2095494    ,  4.6937293    ,
     *   5.2336029    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *   1.7671832    ,  1.9704532    ,  2.1970945    ,  2.4497973    ,
     *   2.7315612    ,  3.0457306    ,  3.3960344    ,  3.7866302    ,
     *   4.2221542    ,
     *   1.4403507    ,  1.6060231    ,  1.7907415    ,  1.9966989    ,
     *   2.2263398    ,  2.4823902    ,  2.7678892    ,  3.0862253    ,
     *   3.4411770    ,
     *   1.2409127    ,  1.3836424    ,  1.5427789    ,  1.7202114    ,
     *   1.9180462    ,  2.1386315    ,  2.3845856    ,  2.6588278    ,
     *   2.9646130    ,
     *   1.0746393    ,  1.1982414    ,  1.3360500    ,  1.4897012    ,
     *   1.6610188    ,  1.8520365    ,  2.0650217    ,  2.3025023    ,
     *   2.5672971    ,
     *  0.93521516    ,  1.0427784    ,  1.1627030    ,  1.2964129    ,
     *   1.4454952    ,  1.6117198    ,  1.7970598    ,  2.0037150    ,
     *   2.2341383    ,
     *  0.81766350    , 0.91170392    ,  1.0165502    ,  1.1334471    ,
     *   1.2637824    ,  1.4091034    ,  1.5711350    ,  1.7518006    ,
     *   1.9532445    ,
     *  0.71803634    , 0.80061598    , 0.89268304    , 0.99533068    ,
     *   1.1097776    ,  1.2373823    ,  1.3796597    ,  1.5382986    ,
     *   1.7151820    ,
     *  0.63318177    , 0.70599999    , 0.78718274    , 0.87769397    ,
     *  0.97860831    ,  1.0911238    ,  1.2165761    ,  1.3564544    ,
     *   1.5124190    ,
     *  0.56056802    , 0.62503298    , 0.69690153    , 0.77702710    ,
     *  0.86636105    , 0.96596398    ,  1.0770183    ,  1.2008423    ,
     *   1.3389058    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *  0.49814965    , 0.55543419    , 0.61929631    , 0.69049442    ,
     *  0.76987393    , 0.85837730    , 0.95705521    ,  1.0670791    ,
     *   1.1897549    ,
     *  0.44426493    , 0.49535072    , 0.55230102    , 0.61579220    ,
     *  0.68657821    , 0.76549950    , 0.85349305    , 0.95160346    ,
     *   1.0609953    ,
     *  0.39755661    , 0.44326921    , 0.49422820    , 0.55103886    ,
     *  0.61437585    , 0.68499122    , 0.76372336    , 0.85150696    ,
     *  0.94938408    ,
     *  0.35691055    , 0.39794733    , 0.44369262    , 0.49468982    ,
     *  0.55154459    , 0.61493205    , 0.68560481    , 0.76440191    ,
     *  0.85225875    ,
     *  0.32140765    , 0.35836026    , 0.39955156    , 0.44547090    ,
     *  0.49666368    , 0.55373781    , 0.61737098    , 0.68831868    ,
     *  0.76742316    ,
     *  0.29028617    , 0.32365863    , 0.36085795    , 0.40232609    ,
     *  0.44855561    , 0.50009554    , 0.55755788    , 0.62162487    ,
     *  0.69305711    ,
     *  0.26291197    , 0.29313535    , 0.32682334    , 0.36437623    ,
     *  0.40624012    , 0.45291220    , 0.50494672    , 0.56296149    ,
     *  0.62764528    ,
     *  0.23875482    , 0.26619920    , 0.29678852    , 0.33088628    ,
     *  0.36889757    , 0.41127389    , 0.45851846    , 0.51119227    ,
     *  0.56992070    ,
     *  0.21736958    , 0.24235383    , 0.27020002    , 0.30123910    ,
     *  0.33583986    , 0.37441331    , 0.41741756    , 0.46536325    ,
     *  0.51881966    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *  0.19838101    , 0.22118084    , 0.24659132    , 0.27491451    ,
     *  0.30648696    , 0.34168373    , 0.38092287    , 0.42467032    ,
     *  0.47344554    ,
     *  0.18147163    , 0.20232621    , 0.22556768    , 0.25147235    ,
     *  0.28034807    , 0.31253790    , 0.34842418    , 0.38843309    ,
     *  0.43303969    ,
     *  0.16637180    , 0.18548929    , 0.20679386    , 0.23053882    ,
     *  0.25700639    , 0.28651106    , 0.31940328    , 0.35607371    ,
     *  0.39695779    ,
     *  0.15285171    , 0.17041383    , 0.18998413    , 0.21179532    ,
     *  0.23610668    , 0.26320709    , 0.29341850    , 0.32709971    ,
     *  0.36465071    ,
     *  0.13661064    , 0.15230436    , 0.16979133    , 0.18927957    ,
     *  0.21100076    , 0.23521304    , 0.26220408    , 0.29229448    ,
     *  0.32584159    ,
     *  0.12252817    , 0.13660180    , 0.15228234    , 0.16975634    ,
     *  0.18923161    , 0.21093961    , 0.23513830    , 0.26211512    ,
     *  0.29219049    ,
     *  0.11026379    , 0.12292646    , 0.13703375    , 0.15275356    ,
     *  0.17027283    , 0.18979985    , 0.21156667    , 0.23583188    ,
     *  0.26288369    ,
     *  9.95379231E-02, 0.11096662    , 0.12369801    , 0.13788366    ,
     *  0.15369231    , 0.17131193    , 0.19095193    , 0.21284566    ,
     *  0.23725321    ,
     *  9.01198334E-02, 0.10046499    , 0.11198822    , 0.12482675    ,
     *  0.13913333    , 0.15507809    , 0.17285058    , 0.19266198    ,
     *  0.21474764    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *  8.18180175E-02, 9.12080335E-02, 0.10166629    , 0.11331734    ,
     *  0.12629986    , 0.14076827    , 0.15689457    , 0.17487042    ,
     *  0.19490939    ,
     *  7.44727006E-02, 8.30176023E-02, 9.25335545E-02, 0.10313393    ,
     *  0.11494494    , 0.12810707    , 0.14277684    , 0.15912861    ,
     *  0.17735667    ,
     *  6.79498298E-02, 7.57442190E-02, 8.44233577E-02, 9.40906877E-02,
     *  0.10486132    , 0.11686343    , 0.13023973    , 0.14514925    ,
     *  0.16176915    ,
     *  6.21362134E-02, 6.92616702E-02, 7.71949628E-02, 8.60306761E-02,
     *  9.58740514E-02, 0.10684224    , 0.11906571    , 0.13268978    ,
     *  0.14787636    ,
     *  5.69354579E-02, 6.34624731E-02, 7.07285219E-02, 7.88202653E-02,
     *  8.78341105E-02, 9.78773620E-02, 0.10906950    , 0.12154361    ,
     *  0.13544795    ,
     *  5.22643085E-02, 5.82537945E-02, 6.49205221E-02, 7.23440339E-02,
     *  8.06128017E-02, 8.98252835E-02, 0.10009110    , 0.11153233    ,
     *  0.12428498    ,
     *  4.92218149E-02, 5.48611700E-02, 6.11375216E-02, 6.81257751E-02,
     *  7.59092331E-02, 8.45805908E-02, 9.42430420E-02, 0.10501151    ,
     *  0.11701401    ,
     *  4.63843725E-02, 5.16971780E-02, 5.76094494E-02, 6.41917668E-02,
     *  7.15226113E-02, 7.96893033E-02, 8.87890446E-02, 9.89300762E-02,
     *  0.11023297    ,
     *  4.37232936E-02, 4.87298298E-02, 5.43006361E-02, 6.05022357E-02,
     *  6.74085871E-02, 7.51019696E-02, 8.36739648E-02, 9.32265484E-02,
     *  0.10387330    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *  4.34809719E-02, 4.84596177E-02, 5.39993290E-02, 6.01662591E-02,
     *  6.70339549E-02, 7.46842365E-02, 8.32081738E-02, 9.27071717E-02,
     *  0.10329418    ,
     *  4.31225545E-02, 4.80599476E-02, 5.35536659E-02, 5.96693163E-02,
     *  6.64798365E-02, 7.40663675E-02, 8.25192221E-02, 9.19389615E-02,
     *  0.10243759    ,
     *  4.19699436E-02, 4.67746724E-02, 5.21204829E-02, 5.80712244E-02,
     *  6.46978753E-02, 7.20793931E-02, 8.03036561E-02, 8.94685114E-02,
     *  9.96829396E-02,
     *  4.07778487E-02, 4.54453642E-02, 5.06381963E-02, 5.64183762E-02,
     *  6.28548562E-02, 7.00243347E-02, 7.80121723E-02, 8.69134089E-02,
     *  9.68338955E-02,
     *  3.56952345E-02, 3.97776674E-02, 4.43182089E-02, 4.93711363E-02,
     *  5.49967601E-02, 6.12621465E-02, 6.82419190E-02, 7.60191477E-02,
     *  8.46863392E-02,
     *  3.13573890E-02, 3.49403693E-02, 3.89241120E-02, 4.33562724E-02,
     *  4.82897818E-02, 5.37834827E-02, 5.99028317E-02, 6.67206809E-02,
     *  7.43181457E-02,
     *  2.76324936E-02, 3.07864821E-02, 3.42920051E-02, 3.81910267E-02,
     *  4.25301376E-02, 4.73611151E-02, 5.27415415E-02, 5.87354921E-02,
     *  6.54142983E-02,
     *  2.44171439E-02, 2.72007007E-02, 3.02933145E-02, 3.37320314E-02,
     *  3.75579649E-02, 4.18167893E-02, 4.65592869E-02, 5.18419537E-02,
     *  5.77276733E-02,
     *  2.16290918E-02, 2.40913093E-02, 2.68257690E-02, 2.98652471E-02,
     *  3.32461027E-02, 3.70087143E-02, 4.11979642E-02, 4.58637735E-02,
     *  5.10616975E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  1.92021091E-02, 2.13844544E-02, 2.38070143E-02, 2.64988420E-02,
     *  2.94921523E-02, 3.28227097E-02, 3.65302565E-02, 4.06589869E-02,
     *  4.52580744E-02,
     *  1.70822826E-02, 1.90200139E-02, 2.11700067E-02, 2.35580556E-02,
     *  2.62127502E-02, 2.91658197E-02, 3.24525128E-02, 3.61120182E-02,
     *  4.01879318E-02,
     *  1.52252954E-02, 1.69485654E-02, 1.88596328E-02, 2.09814302E-02,
     *  2.33393652E-02, 2.59616271E-02, 2.88795234E-02, 3.21278541E-02,
     *  3.57453252E-02,
     *  1.35944006E-02, 1.51291271E-02, 1.68301905E-02, 1.87180017E-02,
     *  2.08151672E-02, 2.31467614E-02, 2.57406259E-02, 2.86277017E-02,
     *  3.18423968E-02,
     *  1.21588898E-02, 1.35274503E-02, 1.50434850E-02, 1.67251767E-02,
     *  1.85926592E-02, 2.06682591E-02, 2.29767620E-02, 2.55457074E-02,
     *  2.84057160E-02,
     *  1.08929197E-02, 1.21147111E-02, 1.34673707E-02, 1.49671071E-02,
     *  1.66318656E-02, 1.84815430E-02, 2.05382241E-02, 2.28264438E-02,
     *  2.53734783E-02,
     *  9.77460368E-03, 1.08664983E-02, 1.20746222E-02, 1.34134306E-02,
     *  1.48989276E-02, 1.65488566E-02, 1.83829103E-02, 2.04229642E-02,
     *  2.26933349E-02,
     *  8.78529949E-03, 9.76201845E-03, 1.08420490E-02, 1.20382848E-02,
     *  1.33650042E-02, 1.48380381E-02, 1.64749569E-02, 1.82952775E-02,
     *  2.03206933E-02,
     *  7.90904515E-03, 8.78346876E-03, 9.74979566E-03, 1.08195263E-02,
     *  1.20054014E-02, 1.33215505E-02, 1.47836572E-02, 1.64091432E-02,
     *  1.82173730E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  7.13210835E-03, 7.91553434E-03, 8.78078260E-03, 9.73810777E-03,
     *  1.07988782E-02, 1.19757070E-02, 1.32825978E-02, 1.47351083E-02,
     *  1.63505318E-02,
     *  6.44262275E-03, 7.14498367E-03, 7.92025494E-03, 8.77757528E-03,
     *  9.72708623E-03, 1.07800469E-02, 1.19489631E-02, 1.32477315E-02,
     *  1.46918014E-02,
     *  5.83029210E-03, 6.46033943E-03, 7.15541624E-03, 7.92366038E-03,
     *  8.77411505E-03, 9.71682904E-03, 1.07629704E-02, 1.19249539E-02,
     *  1.32165850E-02,
     *  5.28614776E-03, 5.85160875E-03, 6.47512829E-03, 7.16394575E-03,
     *  7.92611995E-03, 8.77061641E-03, 9.70740708E-03, 1.07475833E-02,
     *  1.19034828E-02,
     *  4.80234855E-03, 5.31006060E-03, 5.86966337E-03, 6.48758947E-03,
     *  7.17101483E-03, 7.92793451E-03, 8.76725007E-03, 9.69886931E-03,
     *  1.07338187E-02,
     *  4.37201466E-03, 4.82804099E-03, 5.33049865E-03, 5.88509607E-03,
     *  6.49821723E-03, 7.17698724E-03, 7.92934901E-03, 8.76415107E-03,
     *  9.69124718E-03,
     *  3.98908950E-03, 4.39881883E-03, 4.85014442E-03, 5.34812539E-03,
     *  5.89843545E-03, 6.50741981E-03, 7.18216229E-03, 7.93056276E-03,
     *  8.76142539E-03,
     *  3.64822434E-03, 4.01645689E-03, 4.42200012E-03, 4.86933198E-03,
     *  5.36348974E-03, 5.91011950E-03, 6.51553510E-03, 7.18678645E-03,
     *  7.93173765E-03,
     *  3.34468223E-03, 3.67570369E-03, 4.04023327E-03, 4.44222995E-03,
     *  4.88616145E-03, 5.37704759E-03, 5.92051215E-03, 6.52284331E-03,
     *  7.19106288E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   49108.827    ,  51036.384    ,  52949.540    ,  54857.640    ,
     *   56764.134    ,  58670.277    ,  60576.498    ,  62482.914    ,
     *   64389.530    ,
     *   49009.133    ,  51001.729    ,  52939.060    ,  54855.692    ,
     *   56764.722    ,  58671.170    ,  60576.948    ,  62482.747    ,
     *   64388.783    ,
     *   48662.485    ,  50869.202    ,  52889.493    ,  54838.247    ,
     *   56759.247    ,  58669.645    ,  60576.247    ,  62481.743    ,
     *   64387.154    ,
     *   47608.451    ,  50454.028    ,  52723.447    ,  54771.970    ,
     *   56733.013    ,  58659.027    ,  60571.194    ,  62478.186    ,
     *   64383.539    ,
     *   44625.122    ,  49292.562    ,  52249.345    ,  54574.010    ,
     *   56649.028    ,  58622.285    ,  60553.612    ,  62467.864    ,
     *   64375.497    ,
     *   36028.268    ,  46234.869    ,  51019.571    ,  54054.217    ,
     *   56422.549    ,  58520.283    ,  60504.745    ,  62441.310    ,
     *   64357.848    ,
     *   4046.3444    ,  38051.025    ,  47992.145    ,  52796.166    ,
     *   55871.876    ,  58269.689    ,  60384.841    ,  62378.727    ,
     *   64320.119    ,
     *  -54321.444    , -240.67313    ,  40445.721    ,  49886.599    ,
     *   54621.920    ,  57702.497    ,  60114.678    ,  62241.113    ,
     *   64242.140    ,
     *  -112964.44    , -51397.444    ,  15148.358    ,  43106.070    ,
     *   51894.679    ,  56490.086    ,  59543.224    ,  61955.277    ,
     *   64086.729    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *  -142774.44    , -88646.444    , -33407.444    ,  24013.893    ,
     *   45924.198    ,  53984.832    ,  58389.098    ,  61388.579    ,
     *   63787.849    ,
     *  -160724.44    , -114314.44    , -67478.444    , -19277.444    ,
     *   31091.600    ,  48804.366    ,  56122.379    ,  60304.322    ,
     *   63231.118    ,
     *  -172204.44    , -132114.44    , -91777.444    , -50514.444    ,
     *  -7730.0444    ,  37099.888    ,  51668.761    ,  58273.275    ,
     *   62219.716    ,
     *  -179754.44    , -144674.44    , -109424.44    , -73477.444    ,
     *  -36397.444    ,  2161.4444    ,  42311.981    ,  54458.125    ,
     *   60406.572    ,
     *  -184804.44    , -153714.44    , -122484.44    , -90689.444    ,
     *  -57935.444    , -23906.444    ,  11424.444    ,  46870.731    ,
     *   57129.762    ,
     *  -188184.44    , -160344.44    , -132374.44    , -103904.44    ,
     *  -74536.444    , -43790.444    , -10907.444    ,  26029.615    ,
     *   50867.049    ,
     *  -190454.44    , -165304.44    , -140044.44    , -114354.44    ,
     *  -87875.444    , -60188.444    , -30756.444    ,  1103.2444    ,
     *   35543.297    ,
     *  -191944.44    , -169084.44    , -146124.44    , -122804.44    ,
     *  -98835.444    , -73889.444    , -47615.444    , -19658.444    ,
     *   10190.444    ,
     *  -192914.44    , -172004.44    , -151024.44    , -129744.44    ,
     *  -107944.44    , -85372.444    , -61788.444    , -36952.444    ,
     *  -10675.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *  -193534.44    , -174314.44    , -155024.44    , -135504.44    ,
     *  -115564.44    , -95029.444    , -73704.444    , -51418.444    ,
     *  -28012.444    ,
     *  -193904.44    , -176144.44    , -158324.44    , -140324.44    ,
     *  -121994.44    , -103184.44    , -83757.444    , -63581.444    ,
     *  -42528.444    ,
     *  -194054.44    , -177294.44    , -160494.44    , -143534.44    ,
     *  -126294.44    , -108654.44    , -90497.444    , -71711.444    ,
     *  -52191.444    ,
     *  -194114.44    , -178304.44    , -162454.44    , -146474.44    ,
     *  -130254.44    , -113694.44    , -96694.444    , -79161.444    ,
     *  -61009.444    ,
     *  -194094.44    , -179174.44    , -164224.44    , -149164.44    ,
     *  -133884.44    , -118324.44    , -102384.44    , -85980.444    ,
     *  -69046.444    ,
     *  -194034.44    , -179944.44    , -165834.44    , -151614.44    ,
     *  -137224.44    , -122574.44    , -107594.44    , -92223.444    ,
     *  -76378.444    ,
     *  -193934.44    , -180624.44    , -167284.44    , -153864.44    ,
     *  -140284.44    , -126484.44    , -112394.44    , -97947.444    ,
     *  -83088.444    ,
     *  -193804.44    , -181224.44    , -168614.44    , -155924.44    ,
     *  -143104.44    , -130074.44    , -116804.44    , -103204.44    ,
     *  -89246.444    ,
     *  -193664.44    , -181754.44    , -169824.44    , -157814.44    ,
     *  -145694.44    , -133394.44    , -120864.44    , -108054.44    ,
     *  -94917.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *  -193514.44    , -182224.44    , -170924.44    , -159564.44    ,
     *  -148084.44    , -136454.44    , -124624.44    , -112534.44    ,
     *  -100154.44    ,
     *  -193354.44    , -182654.44    , -171944.44    , -161174.44    ,
     *  -150304.44    , -139294.44    , -128104.44    , -116684.44    ,
     *  -104994.44    ,
     *  -193194.44    , -183044.44    , -172874.44    , -162654.44    ,
     *  -152354.44    , -141924.44    , -131324.44    , -120534.44    ,
     *  -109484.44    ,
     *  -193034.44    , -183384.44    , -173734.44    , -164034.44    ,
     *  -154264.44    , -144364.44    , -134324.44    , -124104.44    ,
     *  -113664.44    ,
     *  -192864.44    , -183704.44    , -174534.44    , -165314.44    ,
     *  -156034.44    , -146644.44    , -137124.44    , -127434.44    ,
     *  -117544.44    ,
     *  -192704.44    , -183994.44    , -175264.44    , -166504.44    ,
     *  -157684.44    , -148764.44    , -139724.44    , -130534.44    ,
     *  -121164.44    ,
     *  -192554.44    , -184254.44    , -175954.44    , -167614.44    ,
     *  -159224.44    , -150744.44    , -142154.44    , -133434.44    ,
     *  -124554.44    ,
     *  -192394.44    , -184494.44    , -176594.44    , -168654.44    ,
     *  -160664.44    , -152594.44    , -144434.44    , -136144.44    ,
     *  -127714.44    ,
     *  -192254.44    , -184724.44    , -177184.44    , -169624.44    ,
     *  -162004.44    , -154324.44    , -146564.44    , -138684.44    ,
     *  -130674.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *  -192104.44    , -184924.44    , -177734.44    , -170524.44    ,
     *  -163274.44    , -155954.44    , -148554.44    , -141054.44    ,
     *  -133444.44    ,
     *  -191964.44    , -185114.44    , -178254.44    , -171374.44    ,
     *  -164454.44    , -157474.44    , -150424.44    , -143284.44    ,
     *  -136044.44    ,
     *  -191834.44    , -185284.44    , -178734.44    , -172164.44    ,
     *  -165564.44    , -158904.44    , -152184.44    , -145384.44    ,
     *  -138484.44    ,
     *  -191704.44    , -185454.44    , -179194.44    , -172914.44    ,
     *  -166604.44    , -160244.44    , -153834.44    , -147344.44    ,
     *  -140774.44    ,
     *  -191544.44    , -185654.44    , -179754.44    , -173844.44    ,
     *  -167904.44    , -161924.44    , -155894.44    , -149804.44    ,
     *  -143634.44    ,
     *  -191394.44    , -185834.44    , -180264.44    , -174674.44    ,
     *  -169074.44    , -163434.44    , -157744.44    , -152004.44    ,
     *  -146204.44    ,
     *  -191264.44    , -185994.44    , -180714.44    , -175424.44    ,
     *  -170114.44    , -164784.44    , -159404.44    , -153984.44    ,
     *  -148514.44    ,
     *  -191144.44    , -186134.44    , -181124.44    , -176094.44    ,
     *  -171064.44    , -165994.44    , -160904.44    , -155764.44    ,
     *  -150584.44    ,
     *  -191034.44    , -186264.44    , -181484.44    , -176704.44    ,
     *  -171914.44    , -167094.44    , -162254.44    , -157374.44    ,
     *  -152464.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *  -190924.44    , -186374.44    , -181814.44    , -177254.44    ,
     *  -172684.44    , -168084.44    , -163474.44    , -158834.44    ,
     *  -154154.44    ,
     *  -190834.44    , -186474.44    , -182114.44    , -177754.44    ,
     *  -173374.44    , -168984.44    , -164584.44    , -160154.44    ,
     *  -155694.44    ,
     *  -190754.44    , -186574.44    , -182394.44    , -178204.44    ,
     *  -174014.44    , -169804.44    , -165584.44    , -161344.44    ,
     *  -157084.44    ,
     *  -190674.44    , -186654.44    , -182634.44    , -178614.44    ,
     *  -174584.44    , -170544.44    , -166504.44    , -162434.44    ,
     *  -158354.44    ,
     *  -190604.44    , -186734.44    , -182864.44    , -178994.44    ,
     *  -175114.44    , -171224.44    , -167334.44    , -163424.44    ,
     *  -159504.44    ,
     *  -190534.44    , -186804.44    , -183064.44    , -179334.44    ,
     *  -175584.44    , -171844.44    , -168084.44    , -164324.44    ,
     *  -160554.44    ,
     *  -190494.44    , -186844.44    , -183204.44    , -179554.44    ,
     *  -175904.44    , -172244.44    , -168584.44    , -164914.44    ,
     *  -161244.44    ,
     *  -190444.44    , -186894.44    , -183334.44    , -179774.44    ,
     *  -176204.44    , -172634.44    , -169054.44    , -165474.44    ,
     *  -161894.44    ,
     *  -190405.43    , -186937.26    , -183462.37    , -179979.03    ,
     *  -176488.93    , -172994.52    , -169498.05    , -166001.18    ,
     *  -162504.97    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *  -190387.31    , -186919.32    , -183444.58    , -179961.38    ,
     *  -176471.38    , -172977.08    , -169480.71    , -165983.96    ,
     *  -162487.85    ,
     *  -190360.12    , -186892.42    , -183417.91    , -179934.89    ,
     *  -176445.06    , -172950.92    , -169454.71    , -165958.11    ,
     *  -162462.17    ,
     *  -190269.51    , -186802.76    , -183328.99    , -179846.60    ,
     *  -176357.34    , -172863.72    , -169368.03    , -165871.96    ,
     *  -162376.57    ,
     *  -190170.32    , -186704.61    , -183231.66    , -179749.95    ,
     *  -176261.30    , -172768.25    , -169273.12    , -165777.63    ,
     *  -162282.86    ,
     *  -189671.76    , -186211.22    , -182742.35    , -179264.06    ,
     *  -175778.44    , -172288.25    , -168795.93    , -165303.31    ,
     *  -161811.53    ,
     *  -189115.83    , -185661.00    , -182196.62    , -178722.08    ,
     *  -175239.79    , -171752.72    , -168263.47    , -164773.96    ,
     *  -161285.45    ,
     *  -188495.95    , -185047.40    , -181587.95    , -178117.52    ,
     *  -174638.87    , -171155.20    , -167669.29    , -164183.18    ,
     *  -160698.23    ,
     *  -187804.75    , -184363.09    , -180909.06    , -177443.13    ,
     *  -173968.45    , -170488.49    , -167006.21    , -163523.79    ,
     *  -160042.68    ,
     *  -187034.03    , -183599.95    , -180151.83    , -176690.82    ,
     *  -173220.47    , -169744.54    , -166266.19    , -162787.76    ,
     *  -159310.81    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *  -186174.66    , -182748.87    , -179307.23    , -175851.57    ,
     *  -172385.92    , -168914.35    , -165440.25    , -161966.13    ,
     *  -158493.65    ,
     *  -185216.44    , -181799.72    , -178365.14    , -174915.30    ,
     *  -171454.74    , -167987.89    , -164518.37    , -161048.87    ,
     *  -157581.19    ,
     *  -184148.02    , -180741.20    , -177314.31    , -173870.78    ,
     *  -170415.72    , -166953.94    , -163489.34    , -160024.79    ,
     *  -156562.24    ,
     *  -182956.75    , -179560.72    , -176142.16    , -172705.46    ,
     *  -169256.33    , -165799.99    , -162340.63    , -158881.35    ,
     *  -155424.26    ,
     *  -181628.53    , -178244.22    , -174834.70    , -171405.35    ,
     *  -167962.57    , -164512.04    , -161058.28    , -157604.59    ,
     *  -154153.27    ,
     *  -180147.67    , -176776.06    , -173376.29    , -169954.85    ,
     *  -166518.86    , -163074.51    , -159626.66    , -156178.88    ,
     *  -152733.62    ,
     *  -178496.69    , -175138.81    , -171749.53    , -168336.55    ,
     *  -164907.79    , -161469.97    , -158028.35    , -154586.76    ,
     *  -151147.86    ,
     *  -176656.10    , -173313.04    , -169935.02    , -166531.06    ,
     *  -163109.95    , -159679.02    , -156243.91    , -152808.77    ,
     *  -149376.48    ,
     *  -174604.27    , -171277.12    , -167911.14    , -164516.76    ,
     *  -161103.72    , -157679.98    , -154251.65    , -150823.19    ,
     *  -147397.71    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *  -172317.10    , -169006.99    , -165653.83    , -162269.58    ,
     *  -158864.99    , -155448.73    , -152027.40    , -148605.80    ,
     *  -145187.28    ,
     *  -169767.78    , -166475.89    , -163136.32    , -159762.71    ,
     *  -156366.93    , -152958.40    , -149544.23    , -146129.60    ,
     *  -142718.13    ,
     *  -166926.56    , -163654.03    , -160328.82    , -156966.36    ,
     *  -153579.69    , -150179.06    , -146772.16    , -143364.55    ,
     *  -139960.15    ,
     *  -163760.35    , -160508.36    , -157198.24    , -153847.36    ,
     *  -150470.06    , -147077.45    , -143677.84    , -140277.22    ,
     *  -136879.81    ,
     *  -160232.45    , -157002.14    , -153707.81    , -150368.91    ,
     *  -147001.15    , -143616.59    , -140224.21    , -136830.45    ,
     *  -133439.86    ,
     *  -156302.14    , -153094.62    , -149816.73    , -146490.12    ,
     *  -143132.00    , -139755.45    , -136370.12    , -132982.97    ,
     *  -129598.92    ,
     *  -151924.26    , -148740.62    , -145479.75    , -142165.68    ,
     *  -138817.20    , -135448.47    , -132069.92    , -128689.03    ,
     *  -125311.08    ,
     *  -147048.83    , -143890.08    , -140646.74    , -137345.35    ,
     *  -134006.39    , -130645.20    , -127273.01    , -123897.89    ,
     *  -120525.49    ,
     *  -141620.47    , -138487.58    , -135262.18    , -131973.50    ,
     *  -128643.83    , -125289.77    , -121923.39    , -118553.38    ,
     *  -115185.84    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   66296.316    ,  68203.234    ,  70110.252    ,  72017.341    ,
     *   73924.479    ,  75831.649    ,  77738.839    ,  79646.038    ,
     *   81553.241    ,
     *   66295.090    ,  68201.640    ,  70108.386    ,  72015.285    ,
     *   73922.296    ,  75829.388    ,  77736.539    ,  79643.727    ,
     *   81550.940    ,
     *   66292.826    ,  68198.839    ,  70105.171    ,  72011.769    ,
     *   73918.578    ,  75825.546    ,  77732.633    ,  79639.805    ,
     *   81547.037    ,
     *   66288.652    ,  68194.030    ,  70099.810    ,  72005.985    ,
     *   73912.499    ,  75819.284    ,  77726.278    ,  79633.429    ,
     *   81540.694    ,
     *   66280.903    ,  68185.876    ,  70091.094    ,  71996.765    ,
     *   73902.902    ,  75809.445    ,  77716.320    ,  79623.452    ,
     *   81530.777    ,
     *   66266.382    ,  68172.093    ,  70077.157    ,  71982.428    ,
     *   73888.187    ,  75794.470    ,  77701.222    ,  79608.357    ,
     *   81515.790    ,
     *   66239.040    ,  68148.745    ,  70055.072    ,  71960.538    ,
     *   73866.158    ,  75772.284    ,  77678.979    ,  79586.188    ,
     *   81493.820    ,
     *   66187.711    ,  68109.042    ,  70020.207    ,  71927.531    ,
     *   73833.795    ,  75740.152    ,  77647.015    ,  79554.469    ,
     *   81462.464    ,
     *   66092.426    ,  68041.427    ,  69965.183    ,  71878.143    ,
     *   73786.919    ,  75694.470    ,  77602.047    ,  79510.110    ,
     *   81418.761    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   65918.558    ,  67926.572    ,  69878.298    ,  71804.545    ,
     *   73719.709    ,  75630.484    ,  77539.908    ,  79449.287    ,
     *   81359.108    ,
     *   65607.603    ,  67732.796    ,  69741.160    ,  71695.086    ,
     *   73624.008    ,  75541.889    ,  77455.310    ,  79367.296    ,
     *   81279.158    ,
     *   65062.143    ,  67408.906    ,  69525.112    ,  71532.442    ,
     *   73488.332    ,  75420.288    ,  77341.532    ,  79258.362    ,
     *   81173.703    ,
     *   64119.170    ,  66872.365    ,  69185.601    ,  71290.812    ,
     *   73296.429    ,  75254.419    ,  77189.991    ,  79115.395    ,
     *   81036.522    ,
     *   62495.700    ,  65987.466    ,  68652.455    ,  70931.310    ,
     *   73024.997    ,  75028.987    ,  76989.628    ,  78929.647    ,
     *   80860.181    ,
     *   59654.570    ,  64518.861    ,  67810.857    ,  70393.442    ,
     *   72639.664    ,  74722.701    ,  76725.912    ,  78690.192    ,
     *   80635.755    ,
     *   54366.734    ,  62014.006    ,  66458.851    ,  69577.349    ,
     *   72086.967    ,  74304.483    ,  76378.996    ,  78383.002    ,
     *   80352.337    ,
     *   42061.307    ,  57421.297    ,  64197.357    ,  68302.531    ,
     *   71276.736    ,  73725.418    ,  75919.885    ,  77989.073    ,
     *   79996.103    ,
     *   17210.444    ,  46894.279    ,  60072.776    ,  66199.467    ,
     *   70040.159    ,  72900.488    ,  75301.964    ,  77480.341    ,
     *   79548.286    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *  -3334.6444    ,  22783.444    ,  50544.750    ,  62355.964    ,
     *   68018.883    ,  71664.673    ,  74441.536    ,  76810.514    ,
     *   78980.691    ,
     *  -20474.444    ,  2709.2444    ,  27186.444    ,  53259.496    ,
     *   64299.402    ,  69656.383    ,  73170.997    ,  75894.008    ,
     *   78245.624    ,
     *  -31843.444    , -10581.444    ,  11647.444    ,  34807.444    ,
     *   58471.922    ,  67081.736    ,  71714.931    ,  74930.668    ,
     *   77522.265    ,
     *  -42159.444    , -22551.444    , -2159.8444    ,  18961.444    ,
     *   40597.444    ,  62373.630    ,  69453.044    ,  73576.386    ,
     *   76579.459    ,
     *  -51508.444    , -33308.444    , -14408.444    ,  5199.8444    ,
     *   25480.444    ,  46331.654    ,  65474.790    ,  71524.897    ,
     *   75284.160    ,
     *  -60000.444    , -43024.444    , -25389.444    , -7022.3444    ,
     *   12209.444    ,  32658.444    ,  55480.122    ,  68042.011    ,
     *   73371.904    ,
     *  -67749.444    , -51867.444    , -35373.444    , -18179.444    ,
     *  -161.91444    ,  18877.444    ,  39168.444    ,  60303.248    ,
     *   70232.754    ,
     *  -74853.444    , -59967.444    , -44524.444    , -28446.444    ,
     *  -11644.444    ,  5981.5444    ,  24494.444    ,  43791.444    ,
     *   63804.045    ,
     *  -81388.444    , -67417.444    , -52943.444    , -37905.444    ,
     *  -22236.444    , -5876.3444    ,  11208.444    ,  28998.444    ,
     *   47464.444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *  -87419.444    , -74287.444    , -60706.444    , -46622.444    ,
     *  -31983.444    , -16742.444    , -868.31444    ,  15652.444    ,
     *   32820.444    ,
     *  -92997.444    , -80638.444    , -67876.444    , -54665.444    ,
     *  -40958.444    , -26714.444    , -11896.444    ,  3530.3444    ,
     *   19602.444    ,
     *  -98166.444    , -86521.444    , -74512.444    , -62098.444    ,
     *  -49239.444    , -35894.444    , -22022.444    , -7580.2444    ,
     *   7486.1444    ,
     *  -102964.44    , -91979.444    , -80664.444    , -68984.444    ,
     *  -56901.444    , -44375.444    , -31367.444    , -17832.444    ,
     *  -3714.5444    ,
     *  -107434.44    , -97055.444    , -86380.444    , -75376.444    ,
     *  -64007.444    , -52235.444    , -40024.444    , -27331.444    ,
     *  -14108.444    ,
     *  -111594.44    , -101784.44    , -91701.444    , -81322.444    ,
     *  -70612.444    , -59538.444    , -48065.444    , -36156.444    ,
     *  -23770.444    ,
     *  -115474.44    , -106194.44    , -96662.444    , -86863.444    ,
     *  -76764.444    , -66337.444    , -55548.444    , -44366.444    ,
     *  -32757.444    ,
     *  -119104.44    , -110314.44    , -101294.44    , -92035.444    ,
     *  -82504.444    , -72675.444    , -62521.444    , -52014.444    ,
     *  -41123.444    ,
     *  -122504.44    , -114164.44    , -105624.44    , -96868.444    ,
     *  -87864.444    , -78593.444    , -69028.444    , -59144.444    ,
     *  -48917.444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *  -125684.44    , -117774.44    , -109684.44    , -101394.44    ,
     *  -92878.444    , -84124.444    , -75105.444    , -65800.444    ,
     *  -56186.444    ,
     *  -128674.44    , -121154.44    , -113484.44    , -105624.44    ,
     *  -97571.444    , -89299.444    , -80788.444    , -72019.444    ,
     *  -62972.444    ,
     *  -131474.44    , -124324.44    , -117044.44    , -109594.44    ,
     *  -101964.44    , -94145.444    , -86107.444    , -77836.444    ,
     *  -69315.444    ,
     *  -134094.44    , -127304.44    , -120384.44    , -113324.44    ,
     *  -106094.44    , -98687.444    , -91089.444    , -83282.444    ,
     *  -75249.444    ,
     *  -137384.44    , -131034.44    , -124564.44    , -117974.44    ,
     *  -111244.44    , -104354.44    , -97305.444    , -90073.444    ,
     *  -82646.444    ,
     *  -140324.44    , -134364.44    , -128304.44    , -122134.44    ,
     *  -115844.44    , -109424.44    , -102864.44    , -96143.444    ,
     *  -89255.444    ,
     *  -142974.44    , -137354.44    , -131664.44    , -125874.44    ,
     *  -119984.44    , -113974.44    , -107844.44    , -101584.44    ,
     *  -95181.444    ,
     *  -145354.44    , -140054.44    , -134684.44    , -129234.44    ,
     *  -123704.44    , -118074.44    , -112334.44    , -106484.44    ,
     *  -100514.44    ,
     *  -147504.44    , -142484.44    , -137414.44    , -132274.44    ,
     *  -127054.44    , -121764.44    , -116384.44    , -110904.44    ,
     *  -105314.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *  -149444.44    , -144684.44    , -139884.44    , -135014.44    ,
     *  -130094.44    , -125104.44    , -120034.44    , -114894.44    ,
     *  -109654.44    ,
     *  -151204.44    , -146684.44    , -142114.44    , -137504.44    ,
     *  -132844.44    , -128124.44    , -123344.44    , -118504.44    ,
     *  -113584.44    ,
     *  -152804.44    , -148494.44    , -144144.44    , -139764.44    ,
     *  -135334.44    , -130874.44    , -126354.44    , -121784.44    ,
     *  -117154.44    ,
     *  -154254.44    , -150134.44    , -145984.44    , -141814.44    ,
     *  -137604.44    , -133364.44    , -129084.44    , -124754.44    ,
     *  -120394.44    ,
     *  -155574.44    , -151624.44    , -147664.44    , -143674.44    ,
     *  -139664.44    , -135624.44    , -131564.44    , -127464.44    ,
     *  -123334.44    ,
     *  -156774.44    , -152984.44    , -149184.44    , -145364.44    ,
     *  -141534.44    , -137684.44    , -133824.44    , -129934.44    ,
     *  -126014.44    ,
     *  -157564.44    , -153884.44    , -150184.44    , -146484.44    ,
     *  -142774.44    , -139044.44    , -135304.44    , -131554.44    ,
     *  -127784.44    ,
     *  -158304.44    , -154724.44    , -151134.44    , -147534.44    ,
     *  -143934.44    , -140324.44    , -136714.44    , -133084.44    ,
     *  -129454.44    ,
     *  -159009.88    , -155515.91    , -152022.68    , -148529.53    ,
     *  -145035.56    , -141539.69    , -138040.71    , -134537.30    ,
     *  -131028.05    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *  -158992.88    , -155499.03    , -152005.95    , -148512.95    ,
     *  -145019.15    , -141523.46    , -138024.67    , -134521.48    ,
     *  -131012.48    ,
     *  -158967.38    , -155473.73    , -151980.85    , -148488.08    ,
     *  -144994.52    , -141499.11    , -138000.62    , -134497.76    ,
     *  -130989.11    ,
     *  -158882.37    , -155389.36    , -151897.18    , -148405.16    ,
     *  -144912.43    , -141417.92    , -137920.42    , -134418.65    ,
     *  -130911.19    ,
     *  -158789.30    , -155296.98    , -151805.55    , -148314.36    ,
     *  -144822.53    , -141329.00    , -137832.59    , -134332.00    ,
     *  -130825.83    ,
     *  -158321.17    , -154832.30    , -151344.61    , -147857.50    ,
     *  -144370.12    , -140881.46    , -137390.38    , -133895.63    ,
     *  -130395.87    ,
     *  -157798.57    , -154313.45    , -150829.83    , -147347.14    ,
     *  -143864.60    , -140381.22    , -136895.92    , -133407.48    ,
     *  -129914.63    ,
     *  -157215.12    , -153734.06    , -150254.85    , -146776.95    ,
     *  -143299.63    , -139821.96    , -136342.89    , -132861.27    ,
     *  -129375.86    ,
     *  -156563.66    , -153087.00    , -149612.54    , -146139.82    ,
     *  -142668.14    , -139196.62    , -135724.26    , -132249.95    ,
     *  -128772.54    ,
     *  -155836.20    , -152364.28    , -148894.94    , -145427.79    ,
     *  -141962.16    , -138497.24    , -135032.07    , -131565.61    ,
     *  -128096.74    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *  -155023.79    , -151556.95    , -148093.11    , -144631.92    ,
     *  -141172.78    , -137714.92    , -134257.43    , -130799.33    ,
     *  -127339.57    ,
     *  -154116.41    , -150655.02    , -147197.05    , -143742.23    ,
     *  -140290.00    , -136839.66    , -133390.35    , -129941.14    ,
     *  -126491.02    ,
     *  -153102.87    , -149647.28    , -146195.57    , -142747.51    ,
     *  -139302.62    , -135860.25    , -132419.60    , -128979.78    ,
     *  -125539.87    ,
     *  -151970.65    , -148521.20    , -145076.11    , -141635.21    ,
     *  -138198.09    , -134764.13    , -131332.60    , -127902.67    ,
     *  -124473.47    ,
     *  -150705.74    , -147262.77    , -143824.66    , -140391.29    ,
     *  -136962.32    , -133537.19    , -130115.23    , -126695.66    ,
     *  -123277.65    ,
     *  -149292.48    , -145856.32    , -142425.51    , -139000.02    ,
     *  -135579.58    , -132163.67    , -128751.68    , -125342.89    ,
     *  -121936.52    ,
     *  -147713.38    , -144284.31    , -140861.11    , -137443.82    ,
     *  -134032.23    , -130625.89    , -127224.23    , -123826.59    ,
     *  -120432.25    ,
     *  -145948.91    , -142527.18    , -139111.84    , -135703.02    ,
     *  -132300.56    , -128904.08    , -125513.06    , -122126.88    ,
     *  -118744.87    ,
     *  -143977.25    , -140563.05    , -137155.78    , -133755.64    ,
     *  -130362.54    , -126976.15    , -123595.99    , -120221.52    ,
     *  -116852.09    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *  -141774.07    , -138367.55    , -134968.49    , -131577.18    ,
     *  -128193.57    , -124817.41    , -121448.28    , -118085.65    ,
     *  -114728.95    ,
     *  -139312.25    , -135913.48    , -132522.69    , -129140.26    ,
     *  -125766.22    , -122400.36    , -119042.30    , -115691.58    ,
     *  -112347.63    ,
     *  -136561.59    , -133170.55    , -129788.00    , -126414.42    ,
     *  -123049.91    , -119694.30    , -116347.28    , -113008.40    ,
     *  -109677.14    ,
     *  -133488.47    , -130105.04    , -126730.62    , -123365.75    ,
     *  -120010.62    , -116665.11    , -113328.96    , -110001.74    ,
     *  -106682.97    ,
     *  -130055.53    , -126679.49    , -123312.94    , -119956.54    ,
     *  -116610.52    , -113274.84    , -109949.26    , -106633.39    ,
     *  -103326.79    ,
     *  -126221.28    , -122852.27    , -119493.23    , -116144.91    ,
     *  -112807.61    , -109481.35    , -106165.91    , -102860.96    ,
     *  -99566.051    ,
     *  -121939.69    , -118577.23    , -115225.19    , -111884.43    ,
     *  -108555.32    , -105237.92    , -101932.05    , -98637.414    ,
     *  -95353.591    ,
     *  -117159.74    , -113803.20    , -110457.52    , -107123.65    ,
     *  -103802.03    , -100492.79    , -97195.780    , -93910.719    ,
     *  -90637.214    ,
     *  -111824.96    , -108473.56    , -105133.43    , -101805.62    ,
     *  -98490.663    , -95188.717    , -91899.689    , -88623.313    ,
     *  -85359.211    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   83460.442    ,  85367.636    ,  86817.099    ,  88266.556    ,
     *   89716.006    ,  91165.450    ,  92614.887    ,  94064.317    ,
     *   95513.740    ,
     *   83458.167    ,  85365.398    ,  86814.894    ,  88264.388    ,
     *   89713.878    ,  91163.363    ,  92612.843    ,  94062.316    ,
     *   95511.781    ,
     *   83454.307    ,  85361.602    ,  86811.156    ,  88260.712    ,
     *   89710.269    ,  91159.824    ,  92609.375    ,  94058.921    ,
     *   95508.460    ,
     *   83448.039    ,  85355.437    ,  86805.084    ,  88254.743    ,
     *   89704.409    ,  91154.078    ,  92603.745    ,  94053.409    ,
     *   95503.067    ,
     *   83438.242    ,  85345.805    ,  86795.599    ,  88245.419    ,
     *   89695.256    ,  91145.102    ,  92594.952    ,  94044.801    ,
     *   95494.644    ,
     *   83423.448    ,  85331.266    ,  86781.285    ,  88231.349    ,
     *   89681.446    ,  91131.562    ,  92581.688    ,  94031.816    ,
     *   95481.940    ,
     *   83401.781    ,  85309.986    ,  86760.341    ,  88210.768    ,
     *   89661.247    ,  91111.760    ,  92562.291    ,  94012.829    ,
     *   95463.364    ,
     *   83370.904    ,  85279.687    ,  86730.532    ,  88181.485    ,
     *   89632.515    ,  91083.597    ,  92534.708    ,  93985.832    ,
     *   95436.953    ,
     *   83327.955    ,  85237.592    ,  86689.145    ,  88140.844    ,
     *   89592.651    ,  91044.531    ,  92496.453    ,  93948.394    ,
     *   95400.334    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   83269.486    ,  85180.378    ,  86632.937    ,  88085.682    ,
     *   89538.566    ,  90991.545    ,  92444.579    ,  93897.638    ,
     *   95350.693    ,
     *   83191.393    ,  85104.120    ,  86558.097    ,  88012.289    ,
     *   89466.645    ,  90921.113    ,  92375.647    ,  93830.206    ,
     *   95284.756    ,
     *   83088.831    ,  85004.231    ,  86460.195    ,  87916.369    ,
     *   89372.711    ,  90829.171    ,  92285.697    ,  93742.241    ,
     *   95198.762    ,
     *   82956.120    ,  84875.396    ,  86334.126    ,  87792.993    ,
     *   89251.991    ,  90711.084    ,  92170.223    ,  93629.358    ,
     *   95088.440    ,
     *   82786.621    ,  84711.490    ,  86174.051    ,  87636.554    ,
     *   89099.074    ,  90561.613    ,  92024.143    ,  93486.619    ,
     *   94948.991    ,
     *   82572.569    ,  84505.474    ,  85973.317    ,  87440.703    ,
     *   88907.859    ,  90374.874    ,  91841.763    ,  93308.503    ,
     *   94775.055    ,
     *   82304.813    ,  84249.239    ,  85724.352    ,  87198.270    ,
     *   88671.496    ,  90144.281    ,  91616.730    ,  93088.868    ,
     *   94560.681    ,
     *   81972.318    ,  83933.339    ,  85418.478    ,  86901.132    ,
     *   88382.287    ,  89862.478    ,  91341.974    ,  92820.895    ,
     *   94299.279    ,
     *   81561.142    ,  83546.438    ,  85045.564    ,  86539.986    ,
     *   88031.524    ,  89521.212    ,  91009.612    ,  92497.014    ,
     *   93983.552    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   81052.169    ,  83074.142    ,  84593.298    ,  86103.873    ,
     *   87609.175    ,  89111.117    ,  90610.784    ,  92108.773    ,
     *   93605.398    ,
     *   80416.109    ,  82496.434    ,  84045.600    ,  85579.188    ,
     *   87103.238    ,  88621.279    ,  90135.354    ,  91646.624    ,
     *   93155.737    ,
     *   79817.933    ,  81968.339    ,  83551.652    ,  85110.169    ,
     *   86653.590    ,  88187.598    ,  89715.507    ,  91239.231    ,
     *   92759.860    ,
     *   79079.939    ,  81339.929    ,  82974.194    ,  84568.273    ,
     *   86138.073    ,  87692.898    ,  89238.189    ,  90777.119    ,
     *   92311.522    ,
     *   78136.619    ,  80575.908    ,  82289.834    ,  83937.133    ,
     *   85544.554    ,  87127.657    ,  88695.534    ,  90253.505    ,
     *   91804.674    ,
     *   76869.103    ,  79616.227    ,  81460.627    ,  83191.524    ,
     *   84855.346    ,  86478.761    ,  88077.266    ,  89659.923    ,
     *   91232.042    ,
     *   75045.253    ,  78353.333    ,  80421.902    ,  82290.472    ,
     *   84043.140    ,  85727.025    ,  87369.155    ,  88985.240    ,
     *   90584.480    ,
     *   72146.660    ,  76580.674    ,  79057.413    ,  81164.052    ,
     *   83063.542    ,  84842.794    ,  86550.334    ,  88213.974    ,
     *   89849.895    ,
     *   66573.638    ,  73849.549    ,  77141.796    ,  79686.058    ,
     *   81840.694    ,  83777.845    ,  85588.530    ,  87323.386    ,
     *   89011.414    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   50606.444    ,  68868.177    ,  74173.536    ,  77608.975    ,
     *   80236.960    ,  82449.617    ,  84431.237    ,  86278.288    ,
     *   88044.215    ,
     *   36380.444    ,  54007.444    ,  68601.322    ,  74365.648    ,
     *   77978.538    ,  80707.287    ,  82988.300    ,  85021.376    ,
     *   86909.867    ,
     *   23255.444    ,  39856.444    ,  53389.444    ,  68030.498    ,
     *   74415.279    ,  78245.520    ,  81093.551    ,  83453.829    ,
     *   85545.658    ,
     *   11055.444    ,  26570.444    ,  39115.444    ,  52584.444    ,
     *   67042.562    ,  74306.841    ,  78403.289    ,  81391.437    ,
     *   83842.799    ,
     *  -298.98444    ,  14161.444    ,  25784.444    ,  38166.444    ,
     *   51345.444    ,  65374.252    ,  74017.243    ,  78443.012    ,
     *   81595.582    ,
     *  -10862.444    ,  2610.8444    ,  13384.444    ,  24781.444    ,
     *   36786.444    ,  49308.444    ,  61993.613    ,  73511.208    ,
     *   78352.861    ,
     *  -20686.444    , -8118.9444    ,  1892.2444    ,  12435.444    ,
     *   23496.444    ,  35023.444    ,  46912.444    ,  59121.444    ,
     *   72731.686    ,
     *  -29821.444    , -18079.444    , -8749.8444    ,  1053.0444    ,
     *   11330.444    ,  22076.444    ,  33301.444    ,  45103.444    ,
     *   57826.444    ,
     *  -38321.444    , -27332.444    , -18616.444    , -9470.2444    ,
     *   117.96444    ,  10165.444    ,  20708.444    ,  31826.444    ,
     *   43662.444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *  -46240.444    , -35940.444    , -27781.444    , -19231.444    ,
     *  -10271.444    , -878.13444    ,  8982.1444    ,  19361.444    ,
     *   30324.444    ,
     *  -53626.444    , -43960.444    , -36314.444    , -28310.444    ,
     *  -19931.444    , -11153.444    , -1950.7444    ,  7711.1444    ,
     *   17861.444    ,
     *  -60524.444    , -51443.444    , -44271.444    , -36773.444    ,
     *  -28934.444    , -20732.444    , -12147.444    , -3155.0444    ,
     *   6262.9444    ,
     *  -66973.444    , -58436.444    , -51703.444    , -44675.444    ,
     *  -37338.444    , -29673.444    , -21662.444    , -13287.444    ,
     *  -4531.4444    ,
     *  -75008.444    , -67144.444    , -60954.444    , -54508.444    ,
     *  -47793.444    , -40794.444    , -33494.444    , -25878.444    ,
     *  -17930.444    ,
     *  -82185.444    , -74920.444    , -69213.444    , -63285.444    ,
     *  -57124.444    , -50716.444    , -44048.444    , -37105.444    ,
     *  -29872.444    ,
     *  -88619.444    , -81888.444    , -76613.444    , -71148.444    ,
     *  -65481.444    , -59601.444    , -53496.444    , -47153.444    ,
     *  -40558.444    ,
     *  -94403.444    , -88151.444    , -83264.444    , -78213.444    ,
     *  -72989.444    , -67582.444    , -61982.444    , -56177.444    ,
     *  -50154.444    ,
     *  -99617.444    , -93796.444    , -89257.444    , -84579.444    ,
     *  -79753.444    , -74772.444    , -69625.444    , -64304.444    ,
     *  -58797.444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *  -104324.44    , -98896.444    , -94671.444    , -90328.444    ,
     *  -85862.444    , -81264.444    , -76527.444    , -71642.444    ,
     *  -66600.444    ,
     *  -108594.44    , -103514.44    , -99570.444    , -95532.444    ,
     *  -91390.444    , -87140.444    , -82773.444    , -78284.444    ,
     *  -73663.444    ,
     *  -112464.44    , -107694.44    , -104014.44    , -100254.44    ,
     *  -96402.444    , -92466.444    , -88436.444    , -84305.444    ,
     *  -80067.444    ,
     *  -115974.44    , -111494.44    , -108044.44    , -104534.44    ,
     *  -100954.44    , -97303.444    , -93578.444    , -89773.444    ,
     *  -85883.444    ,
     *  -119164.44    , -114954.44    , -111714.44    , -108424.44    ,
     *  -105094.44    , -101704.44    , -98254.444    , -94746.444    ,
     *  -91172.444    ,
     *  -122074.44    , -118104.44    , -115054.44    , -111974.44    ,
     *  -108854.44    , -105704.44    , -102514.44    , -99274.444    ,
     *  -95990.444    ,
     *  -123994.44    , -120174.44    , -117254.44    , -114314.44    ,
     *  -111344.44    , -108344.44    , -105324.44    , -102264.44    ,
     *  -99169.444    ,
     *  -125804.44    , -122134.44    , -119334.44    , -116524.44    ,
     *  -113684.44    , -110844.44    , -107974.44    , -105084.44    ,
     *  -102174.44    ,
     *  -127511.47    , -123985.98    , -121299.63    , -118606.42    ,
     *  -115905.56    , -113196.20    , -110477.47    , -107748.46    ,
     *  -105008.18    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *  -127496.16    , -123970.96    , -121284.85    , -118591.89    ,
     *  -115891.30    , -113182.24    , -110463.83    , -107735.16    ,
     *  -104995.26    ,
     *  -127473.19    , -123948.42    , -121262.66    , -118570.09    ,
     *  -115869.91    , -113161.29    , -110443.37    , -107715.21    ,
     *  -104975.87    ,
     *  -127396.57    , -123873.24    , -121188.67    , -118497.37    ,
     *  -115798.56    , -113091.41    , -110375.07    , -107648.63    ,
     *  -104911.13    ,
     *  -127312.64    , -123790.86    , -121107.58    , -118417.67    ,
     *  -115720.34    , -113014.79    , -110300.17    , -107575.59    ,
     *  -104840.10    ,
     *  -126889.68    , -123375.60    , -120698.65    , -118015.55    ,
     *  -115325.53    , -112627.85    , -109921.69    , -107206.21    ,
     *  -104480.54    ,
     *  -126416.01    , -122910.21    , -120240.09    , -117564.29    ,
     *  -114882.12    , -112192.86    , -109495.75    , -106790.00    ,
     *  -104074.80    ,
     *  -125885.38    , -122388.47    , -119725.67    , -117057.71    ,
     *  -114383.93    , -111703.66    , -109016.19    , -106320.80    ,
     *  -103616.72    ,
     *  -125290.77    , -121803.39    , -119148.40    , -116488.79    ,
     *  -113823.95    , -111153.25    , -108476.02    , -105791.60    ,
     *  -103099.28    ,
     *  -124624.29    , -121147.05    , -118500.38    , -115849.65    ,
     *  -113194.30    , -110533.72    , -107867.33    , -105194.48    ,
     *  -102514.54    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *  -123877.02    , -120410.56    , -117772.70    , -115131.37    ,
     *  -112486.04    , -109836.15    , -107181.15    , -104520.47    ,
     *  -101853.52    ,
     *  -123038.97    , -119583.89    , -116955.34    , -114323.91    ,
     *  -111689.12    , -109050.45    , -106407.40    , -103759.43    ,
     *  -101106.02    ,
     *  -122098.87    , -118655.77    , -116036.99    , -113415.95    ,
     *  -110792.19    , -108165.24    , -105534.64    , -102899.91    ,
     *  -100260.56    ,
     *  -121044.06    , -117613.51    , -115004.94    , -112394.73    ,
     *  -109782.46    , -107167.70    , -104550.01    , -101928.98    ,
     *  -99304.165    ,
     *  -119860.35    , -116442.86    , -113844.91    , -111245.94    ,
     *  -108645.56    , -106043.40    , -103439.04    , -100832.11    ,
     *  -98222.219    ,
     *  -118531.77    , -115127.81    , -112540.82    , -109953.45    ,
     *  -107365.34    , -104776.12    , -102185.44    , -99592.953    ,
     *  -96998.299    ,
     *  -117040.44    , -113650.41    , -111074.69    , -108499.22    ,
     *  -105923.66    , -103347.67    , -100770.94    , -98193.146    ,
     *  -95613.970    ,
     *  -115366.33    , -111990.54    , -109426.34    , -106862.99    ,
     *  -104300.20    , -101737.65    , -99175.058    , -96612.127    ,
     *  -94048.573    ,
     *  -113487.04    , -110125.72    , -107573.18    , -105022.11    ,
     *  -102472.23    , -99923.242    , -97374.886    , -94826.895    ,
     *  -92279.009    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *  -111377.54    , -108030.80    , -105490.01    , -102951.29    ,
     *  -100414.35    , -97878.957    , -95344.841    , -92811.763    ,
     *  -90279.487    ,
     *  -109009.88    , -105677.74    , -103148.69    , -100622.28    ,
     *  -98098.256    , -95576.373    , -93056.398    , -90538.103    ,
     *  -88021.270    ,
     *  -106352.96    , -103035.30    , -100517.88    , -98003.658    ,
     *  -95492.388    , -92983.844    , -90477.803    , -87974.052    ,
     *  -85472.387    ,
     *  -103372.15    , -100068.71    , -97562.720    , -95060.451    ,
     *  -92561.682    , -90066.192    , -87573.770    , -85084.215    ,
     *  -82597.332    ,
     *  -100028.96    , -96739.377    , -94244.488    , -91753.837    ,
     *  -89267.203    , -86784.375    , -84305.149    , -81829.330    ,
     *  -79356.732    ,
     *  -96280.719    , -93004.456    , -90520.248    , -88040.766    ,
     *  -85565.794    , -83095.125    , -80628.560    , -78165.910    ,
     *  -75706.993    ,
     *  -92080.117    , -88816.502    , -86342.441    , -83873.569    ,
     *  -81409.676    , -78950.555    , -76496.012    , -74045.856    ,
     *  -71599.911    ,
     *  -87374.810    , -84123.024    , -81658.463    , -79199.535    ,
     *  -76746.029    , -74297.739    , -71854.470    , -69416.034    ,
     *  -66982.252    ,
     *  -82106.938    , -78866.015    , -76410.200    , -73960.440    ,
     *  -71516.524    , -69078.244    , -66645.404    , -64217.813    ,
     *  -61795.291    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   96963.156    ,  98412.565    ,  99861.966    ,  101311.36    ,
     *   102760.75    ,  104210.13    ,  105659.51    ,  107108.88    ,
     *   108558.24    ,
     *   96961.240    ,  98410.691    ,  99860.135    ,  101309.57    ,
     *   102759.00    ,  104208.42    ,  105657.84    ,  107107.25    ,
     *   108556.65    ,
     *   96957.991    ,  98407.515    ,  99857.030    ,  101306.54    ,
     *   102756.03    ,  104205.52    ,  105655.00    ,  107104.48    ,
     *   108553.94    ,
     *   96952.717    ,  98402.358    ,  99851.989    ,  101301.61    ,
     *   102751.22    ,  104200.82    ,  105650.41    ,  107099.98    ,
     *   108549.55    ,
     *   96944.479    ,  98394.304    ,  99844.116    ,  101293.92    ,
     *   102743.70    ,  104193.47    ,  105643.22    ,  107092.96    ,
     *   108542.68    ,
     *   96932.055    ,  98382.157    ,  99832.243    ,  101282.31    ,
     *   102732.36    ,  104182.39    ,  105632.39    ,  107082.38    ,
     *   108532.34    ,
     *   96913.889    ,  98364.397    ,  99814.884    ,  101265.35    ,
     *   102715.78    ,  104166.18    ,  105616.56    ,  107066.90    ,
     *   108517.21    ,
     *   96888.062    ,  98339.149    ,  99790.206    ,  101241.23    ,
     *   102692.21    ,  104143.15    ,  105594.05    ,  107044.91    ,
     *   108495.71    ,
     *   96852.256    ,  98304.147    ,  99755.997    ,  101207.80    ,
     *   102659.55    ,  104111.23    ,  105562.86    ,  107014.42    ,
     *   108465.92    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   96803.723    ,  98256.710    ,  99709.639    ,  101162.50    ,
     *   102615.28    ,  104067.98    ,  105520.60    ,  106973.12    ,
     *   108425.55    ,
     *   96739.268    ,  98193.717    ,  99648.086    ,  101102.36    ,
     *   102556.52    ,  104010.58    ,  105464.50    ,  106918.31    ,
     *   108371.98    ,
     *   96655.223    ,  98111.593    ,  99567.850    ,  101023.97    ,
     *   102479.95    ,  103935.76    ,  105391.41    ,  106846.89    ,
     *   108302.20    ,
     *   96547.428    ,  98006.285    ,  99464.981    ,  100923.49    ,
     *   102381.80    ,  103839.89    ,  105297.76    ,  106755.39    ,
     *   108212.79    ,
     *   96411.214    ,  97873.246    ,  99335.052    ,  100796.60    ,
     *   102257.88    ,  103718.86    ,  105179.54    ,  106639.91    ,
     *   108099.96    ,
     *   96241.374    ,  97707.415    ,  99173.141    ,  100638.52    ,
     *   102103.53    ,  103568.14    ,  105032.35    ,  106496.15    ,
     *   107959.53    ,
     *   96032.135    ,  97503.188    ,  98973.804    ,  100443.95    ,
     *   101913.59    ,  103382.72    ,  104851.31    ,  106319.36    ,
     *   107786.86    ,
     *   95777.116    ,  97254.383    ,  98731.044    ,  100207.07    ,
     *   101682.43    ,  103157.11    ,  104631.08    ,  106104.35    ,
     *   107576.92    ,
     *   95469.274    ,  96954.183    ,  98438.263    ,  99921.488    ,
     *   101403.84    ,  102885.29    ,  104365.84    ,  105845.47    ,
     *   107324.19    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   95100.810    ,  96595.071    ,  98088.197    ,  99580.184    ,
     *   101071.02    ,  102560.69    ,  104049.19    ,  105536.52    ,
     *   107022.69    ,
     *   94663.040    ,  96168.707    ,  97672.822    ,  99175.417    ,
     *   100676.50    ,  102176.09    ,  103674.17    ,  105170.76    ,
     *   106665.86    ,
     *   94278.004    ,  95793.992    ,  97307.997    ,  98820.107    ,
     *   100330.37    ,  101838.80    ,  103345.42    ,  104850.24    ,
     *   106353.30    ,
     *   93842.446    ,  95370.482    ,  96895.958    ,  98419.052    ,
     *   99939.863    ,  101458.45    ,  102974.86    ,  104489.12    ,
     *   106001.27    ,
     *   93350.841    ,  94893.044    ,  96431.877    ,  97967.679    ,
     *   99500.645    ,  101030.90    ,  102558.51    ,  104083.55    ,
     *   105606.08    ,
     *   92796.729    ,  94355.802    ,  95910.317    ,  97460.895    ,
     *   99007.901    ,  100551.56    ,  102092.02    ,  103629.38    ,
     *   105163.75    ,
     *   92172.284    ,  93751.835    ,  95325.010    ,  96892.924    ,
     *   98456.240    ,  100015.37    ,  101570.58    ,  103122.05    ,
     *   104669.92    ,
     *   91467.600    ,  93072.700    ,  94668.526    ,  96257.064    ,
     *   97839.515    ,  99416.614    ,  100988.83    ,  102556.49    ,
     *   104119.81    ,
     *   90669.514    ,  92307.647    ,  93931.733    ,  95545.316    ,
     *   97150.542    ,  98748.728    ,  100340.71    ,  101927.03    ,
     *   103508.07    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   89759.607    ,  91442.325    ,  93102.943    ,  94747.789    ,
     *   96380.690    ,  98003.997    ,  99619.182    ,  101227.19    ,
     *   102828.68    ,
     *   88710.749    ,  90456.600    ,  92166.487    ,  93851.750    ,
     *   95519.225    ,  97173.093    ,  98815.954    ,  100449.47    ,
     *   102074.73    ,
     *   87480.879    ,  89320.772    ,  91100.331    ,  92840.074    ,
     *   94552.262    ,  96244.344    ,  97920.921    ,  99584.896    ,
     *   101238.15    ,
     *   86001.153    ,  87988.702    ,  89871.897    ,  91688.600    ,
     *   93461.046    ,  95202.582    ,  96921.372    ,  98622.511    ,
     *   100309.26    ,
     *   84151.189    ,  86384.528    ,  88430.431    ,  90361.522    ,
     *   92219.046    ,  94027.239    ,  95800.709    ,  97548.452    ,
     *   99276.133    ,
     *   81699.294    ,  84374.223    ,  86691.957    ,  88802.814    ,
     *   90786.792    ,  92689.108    ,  94536.330    ,  96344.519    ,
     *   98123.625    ,
     *   78116.776    ,  81694.152    ,  84506.178    ,  86919.013    ,
     *   89102.180    ,  91144.540    ,  93095.993    ,  94985.813    ,
     *   96831.739    ,
     *   71576.956    ,  77712.407    ,  81569.437    ,  84540.134    ,
     *   87060.530    ,  89324.355    ,  91431.239    ,  93436.631    ,
     *   95372.970    ,
     *   56304.444    ,  69831.167    ,  77107.466    ,  81311.270    ,
     *   84467.634    ,  87110.425    ,  89464.557    ,  91642.923    ,
     *   93707.628    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   41907.444    ,  54103.444    ,  66818.661    ,  76252.619    ,
     *   80901.275    ,  84278.205    ,  87061.468    ,  89517.255    ,
     *   91775.107    ,
     *   28507.444    ,  39607.444    ,  51001.444    ,  62218.444    ,
     *   75065.798    ,  80314.333    ,  83958.648    ,  86904.960    ,
     *   89476.004    ,
     *   16112.444    ,  26382.444    ,  37046.444    ,  48141.444    ,
     *   60201.444    ,  73390.228    ,  79514.593    ,  83491.962    ,
     *   86630.292    ,
     *   4617.2444    ,  14167.444    ,  24142.444    ,  34623.444    ,
     *   45821.444    ,  57862.444    ,  70836.491    ,  78447.655    ,
     *   82855.622    ,
     *  -9634.2444    , -972.10444    ,  8086.1444    ,  17593.444    ,
     *   27622.444    ,  38180.444    ,  49114.444    ,  59767.444    ,
     *   73558.872    ,
     *  -22333.444    , -14469.444    , -6255.4444    ,  2340.3444    ,
     *   11347.444    ,  20764.444    ,  30543.444    ,  40639.444    ,
     *   51515.444    ,
     *  -33697.444    , -26551.444    , -19102.444    , -11328.444    ,
     *  -3210.4444    ,  5257.4444    ,  14073.444    ,  23251.444    ,
     *   32872.444    ,
     *  -43901.444    , -37402.444    , -30642.444    , -23603.444    ,
     *  -16270.444    , -8630.1444    , -670.72444    ,  7629.3444    ,
     *   16304.444    ,
     *  -53092.444    , -47176.444    , -41037.444    , -34658.444    ,
     *  -28025.444    , -21124.444    , -13936.444    , -6440.5444    ,
     *   1394.3444    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *  -61391.444    , -56003.444    , -50424.444    , -44641.444    ,
     *  -38640.444    , -32406.444    , -25921.444    , -19161.444    ,
     *  -12099.444    ,
     *  -68902.444    , -63992.444    , -58922.444    , -53680.444    ,
     *  -48253.444    , -42626.444    , -36782.444    , -30701.444    ,
     *  -24355.444    ,
     *  -75714.444    , -71238.444    , -66630.444    , -61880.444    ,
     *  -56977.444    , -51906.444    , -46653.444    , -41198.444    ,
     *  -35518.444    ,
     *  -81901.444    , -77821.444    , -73635.444    , -69335.444    ,
     *  -64911.444    , -60351.444    , -55641.444    , -50767.444    ,
     *  -45706.444    ,
     *  -87529.444    , -83810.444    , -80010.444    , -76121.444    ,
     *  -72137.444    , -68046.444    , -63839.444    , -59502.444    ,
     *  -55019.444    ,
     *  -92655.444    , -89267.444    , -85819.444    , -82308.444    ,
     *  -78727.444    , -75069.444    , -71326.444    , -67488.444    ,
     *  -63542.444    ,
     *  -96039.444    , -92869.444    , -89656.444    , -86395.444    ,
     *  -83083.444    , -79713.444    , -76281.444    , -72778.444    ,
     *  -69195.444    ,
     *  -99234.444    , -96271.444    , -93280.444    , -90257.444    ,
     *  -87200.444    , -84106.444    , -80970.444    , -77788.444    ,
     *  -74554.444    ,
     *  -102255.60    , -99489.614    , -96709.025    , -93912.551    ,
     *  -91098.800    , -88266.255    , -85413.252    , -82537.961    ,
     *  -79638.351    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *  -102243.08    , -99477.531    , -96697.415    , -93901.455    ,
     *  -91088.264    , -88256.331    , -85403.998    , -82529.441    ,
     *  -79630.641    ,
     *  -102224.29    , -99459.392    , -96679.984    , -93884.794    ,
     *  -91072.442    , -88241.423    , -85390.092    , -82516.634    ,
     *  -79619.044    ,
     *  -102161.55    , -99398.814    , -96621.751    , -93829.111    ,
     *  -91019.534    , -88191.544    , -85343.526    , -82473.704    ,
     *  -79580.113    ,
     *  -102092.69    , -99332.297    , -96557.778    , -93767.900    ,
     *  -90961.329    , -88136.618    , -85292.185    , -82426.293    ,
     *  -79537.022    ,
     *  -101743.73    , -98994.805    , -96232.696    , -93456.276    ,
     *  -90664.328    , -87855.536    , -85028.475    , -82181.585    ,
     *  -79313.158    ,
     *  -101349.28    , -98612.520    , -95863.555    , -93101.354    ,
     *  -90324.813    , -87532.747    , -84723.877    , -81896.816    ,
     *  -79050.055    ,
     *  -100903.15    , -98179.257    , -95444.158    , -92696.918    ,
     *  -89936.542    , -87161.970    , -84372.064    , -81565.602    ,
     *  -78741.259    ,
     *  -100398.33    , -97687.984    , -94967.448    , -92235.879    ,
     *  -89492.387    , -86736.031    , -83965.807    , -81180.642    ,
     *  -78379.389    ,
     *  -99826.850    , -97130.709    , -94425.401    , -91710.173    ,
     *  -88984.235    , -86246.758    , -83496.861    , -80733.615    ,
     *  -77956.027    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *  -99179.692    , -96498.369    , -93808.908    , -91110.638    ,
     *  -88402.864    , -85684.857    , -82955.856    , -80215.056    ,
     *  -77461.611    ,
     *  -98446.632    , -95780.697    , -93107.646    , -90426.889    ,
     *  -87737.816    , -85039.794    , -82332.163    , -79614.238    ,
     *  -76885.301    ,
     *  -97616.122    , -94966.084    , -92309.942    , -89647.180    ,
     *  -86977.263    , -84299.647    , -81613.765    , -78919.036    ,
     *  -76214.853    ,
     *  -96675.127    , -94041.427    , -91402.619    , -88758.248    ,
     *  -86107.854    , -83450.966    , -80787.105    , -78115.777    ,
     *  -75436.476    ,
     *  -95608.967    , -92991.968    , -90370.830    , -87745.157    ,
     *  -85114.552    , -82478.611    , -79836.927    , -77189.087    ,
     *  -74534.670    ,
     *  -94401.134    , -91801.113    , -89197.889    , -86591.121    ,
     *  -83980.464    , -81365.576    , -78746.111    , -76121.724    ,
     *  -73492.065    ,
     *  -93033.103    , -90450.238    , -87865.074    , -85277.311    ,
     *  -82686.653    , -80092.808    , -77495.483    , -74894.389    ,
     *  -72289.238    ,
     *  -91484.119    , -88918.491    , -86351.424    , -83782.656    ,
     *  -81211.933    , -78639.002    , -76063.617    , -73485.536    ,
     *  -70904.519    ,
     *  -89730.978    , -87182.560    , -84633.518    , -82083.622    ,
     *  -79532.652    , -76980.389    , -74426.625    , -71871.154    ,
     *  -69313.778    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *  -87747.786    , -85216.439    , -82685.237    , -80153.976    ,
     *  -77622.460    , -75090.502    , -72557.920    , -70024.541    ,
     *  -67490.195    ,
     *  -85505.692    , -82991.168    , -80477.507    , -77964.527    ,
     *  -75452.053    , -72939.920    , -70427.969    , -67916.049    ,
     *  -65404.017    ,
     *  -82972.616    , -80474.552    , -77978.021    , -75482.855    ,
     *  -72988.897    , -70495.998    , -68004.016    , -65512.819    ,
     *  -63022.280    ,
     *  -80112.939    , -77630.863    , -75150.938    , -72673.011    ,
     *  -70196.935    , -67722.573    , -65249.796    , -62778.484    ,
     *  -60308.524    ,
     *  -76887.180    , -74420.509    , -71956.561    , -69495.190    ,
     *  -67036.258    , -64579.636    , -62125.204    , -59672.849    ,
     *  -57222.467    ,
     *  -73251.638    , -70799.685    , -68350.981    , -65905.385    ,
     *  -63462.763    , -61022.991    , -58585.954    , -56151.544    ,
     *  -53719.661    ,
     *  -69158.007    , -66719.985    , -64285.695    , -61854.997    ,
     *  -59427.761    , -57003.863    , -54583.192    , -52165.640    ,
     *  -49751.110    ,
     *  -64552.954    , -62127.983    , -59707.186    , -57290.425    ,
     *  -54877.568    , -52468.492    , -50063.084    , -47661.237    ,
     *  -45262.854    ,
     *  -59377.665    , -56964.775    , -54556.469    , -52152.603    ,
     *  -49753.044    , -47357.667    , -44966.357    , -42579.004    ,
     *  -40195.510    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   110007.60    ,  111456.96    ,  112906.31    ,  114355.65    ,
     *   116332.02    ,  118308.39    ,  120284.75    ,  122261.11    ,
     *   124237.46    ,
     *   110006.04    ,  111455.43    ,  112904.81    ,  114354.19    ,
     *   116330.61    ,  118307.01    ,  120283.41    ,  122259.81    ,
     *   124236.19    ,
     *   110003.40    ,  111452.84    ,  112902.28    ,  114351.72    ,
     *   116328.21    ,  118304.68    ,  120281.15    ,  122257.61    ,
     *   124234.05    ,
     *   109999.10    ,  111448.64    ,  112898.18    ,  114347.70    ,
     *   116324.31    ,  118300.90    ,  120277.47    ,  122254.03    ,
     *   124230.58    ,
     *   109992.39    ,  111442.09    ,  112891.76    ,  114341.43    ,
     *   116318.22    ,  118294.98    ,  120271.73    ,  122248.45    ,
     *   124225.16    ,
     *   109982.28    ,  111432.19    ,  112882.09    ,  114331.97    ,
     *   116309.04    ,  118286.07    ,  120263.07    ,  122240.04    ,
     *   124216.97    ,
     *   109967.49    ,  111417.74    ,  112867.95    ,  114318.14    ,
     *   116295.62    ,  118273.04    ,  120250.41    ,  122227.74    ,
     *   124205.02    ,
     *   109946.47    ,  111397.19    ,  112847.86    ,  114298.49    ,
     *   116276.54    ,  118254.52    ,  120232.42    ,  122210.26    ,
     *   124188.02    ,
     *   109917.35    ,  111368.71    ,  112820.01    ,  114271.25    ,
     *   116250.11    ,  118228.86    ,  120207.50    ,  122186.04    ,
     *   124164.48    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   109877.89    ,  111330.14    ,  112782.30    ,  114234.36    ,
     *   116214.31    ,  118194.10    ,  120173.74    ,  122153.24    ,
     *   124132.59    ,
     *   109825.53    ,  111278.95    ,  112732.25    ,  114185.42    ,
     *   116166.81    ,  118147.99    ,  120128.96    ,  122109.72    ,
     *   124090.29    ,
     *   109757.32    ,  111212.28    ,  112667.06    ,  114121.67    ,
     *   116104.95    ,  118087.94    ,  120070.64    ,  122053.06    ,
     *   124035.21    ,
     *   109669.95    ,  111126.87    ,  112583.56    ,  114040.02    ,
     *   116025.74    ,  118011.05    ,  119995.97    ,  121980.51    ,
     *   123964.70    ,
     *   109559.70    ,  111019.12    ,  112478.23    ,  113937.03    ,
     *   115925.82    ,  117914.08    ,  119901.81    ,  121889.05    ,
     *   123875.81    ,
     *   109422.49    ,  110885.03    ,  112347.17    ,  113808.90    ,
     *   115801.54    ,  117793.47    ,  119784.72    ,  121775.31    ,
     *   123765.28    ,
     *   109253.82    ,  110720.23    ,  112186.11    ,  113651.47    ,
     *   115648.86    ,  117645.33    ,  119640.91    ,  121635.65    ,
     *   123629.58    ,
     *   109048.77    ,  110519.93    ,  111990.40    ,  113460.19    ,
     *   115463.39    ,  117465.42    ,  119466.30    ,  121466.10    ,
     *   123464.87    ,
     *   108802.01    ,  110278.93    ,  111754.97    ,  113230.14    ,
     *   115240.40    ,  117249.15    ,  119256.46    ,  121262.39    ,
     *   123267.00    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   108507.70    ,  109991.57    ,  111474.33    ,  112955.99    ,
     *   114974.74    ,  116991.58    ,  119006.60    ,  121019.89    ,
     *   123031.52    ,
     *   108159.51    ,  109651.72    ,  111142.52    ,  112631.95    ,
     *   114660.85    ,  116687.36    ,  118711.59    ,  120733.66    ,
     *   122753.65    ,
     *   107854.62    ,  109354.23    ,  110852.17    ,  112348.48    ,
     *   114386.36    ,  116421.42    ,  118453.79    ,  120483.60    ,
     *   122510.98    ,
     *   107511.34    ,  109019.39    ,  110525.46    ,  112029.61    ,
     *   114077.72    ,  116122.50    ,  118164.12    ,  120202.72    ,
     *   122238.46    ,
     *   107126.14    ,  108643.80    ,  110159.13    ,  111672.18    ,
     *   113731.90    ,  115787.71    ,  117839.80    ,  119888.36    ,
     *   121933.56    ,
     *   106695.19    ,  108223.78    ,  109749.62    ,  111272.79    ,
     *   113345.68    ,  115413.97    ,  117477.91    ,  119537.71    ,
     *   121593.60    ,
     *   106214.32    ,  107755.35    ,  109293.13    ,  110827.76    ,
     *   112915.56    ,  114997.98    ,  117075.30    ,  119147.78    ,
     *   121215.71    ,
     *   105678.98    ,  107234.16    ,  108785.49    ,  110333.12    ,
     *   112437.79    ,  114536.17    ,  116628.59    ,  118715.37    ,
     *   120796.84    ,
     *   105084.12    ,  106655.41    ,  108222.15    ,  109784.52    ,
     *   111908.30    ,  114024.71    ,  116134.15    ,  118237.03    ,
     *   120333.72    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   104424.10    ,  106013.80    ,  107598.08    ,  109177.20    ,
     *   111322.62    ,  113459.40    ,  115588.05    ,  117709.05    ,
     *   119822.86    ,
     *   103692.50    ,  105303.34    ,  106907.66    ,  108505.84    ,
     *   110675.83    ,  112835.66    ,  114985.98    ,  117127.38    ,
     *   119260.43    ,
     *   102881.95    ,  104517.19    ,  106144.54    ,  107764.51    ,
     *   109962.45    ,  112148.41    ,  114323.23    ,  116487.63    ,
     *   118642.32    ,
     *   101983.75    ,  103647.45    ,  105301.42    ,  106946.43    ,
     *   109176.32    ,  111392.00    ,  113594.56    ,  115784.94    ,
     *   117963.99    ,
     *   100987.41    ,  102684.74    ,  104369.79    ,  106043.81    ,
     *   108310.42    ,  110560.04    ,  112794.13    ,  115013.90    ,
     *   117220.43    ,
     *   99879.970    ,  101617.68    ,  103339.54    ,  105047.49    ,
     *   107356.65    ,  109645.25    ,  111915.31    ,  114168.47    ,
     *   116406.09    ,
     *   98644.817    ,  100432.11    ,  102198.28    ,  103946.50    ,
     *   106305.46    ,  108639.18    ,  110950.56    ,  113241.79    ,
     *   115514.70    ,
     *   97259.931    ,  99109.815    ,  100930.54    ,  102727.37    ,
     *   105145.43    ,  107531.91    ,  109891.07    ,  112226.01    ,
     *   114539.16    ,
     *   95694.832    ,  97626.457    ,  99516.251    ,  101373.11    ,
     *   103862.54    ,  106311.52    ,  108726.50    ,  111111.97    ,
     *   113471.29    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   93905.209    ,  95948.139    ,  97928.456    ,  99861.581    ,
     *   102439.14    ,  104963.39    ,  107444.41    ,  109888.88    ,
     *   112301.58    ,
     *   91822.678    ,  94025.142    ,  96129.295    ,  98162.806    ,
     *   100852.28    ,  103469.14    ,  106029.55    ,  108543.77    ,
     *   111018.77    ,
     *   89333.212    ,  91779.765    ,  94062.663    ,  96234.304    ,
     *   99071.023    ,  101804.93    ,  104462.74    ,  107060.68    ,
     *   109609.29    ,
     *   86224.311    ,  89079.838    ,  91639.565    ,  94012.364    ,
     *   97051.719    ,  99938.672    ,  102719.13    ,  105419.59    ,
     *   108056.48    ,
     *   79996.459    ,  84158.152    ,  87458.977    ,  90311.974    ,
     *   93790.929    ,  96983.376    ,  99994.180    ,  102878.79    ,
     *   105669.15    ,
     *   61798.444    ,  75474.678    ,  81278.080    ,  85297.841    ,
     *   89655.809    ,  93375.985    ,  96746.953    ,  99899.655    ,
     *   102902.11    ,
     *   42775.444    ,  53503.444    ,  63541.444    ,  76898.926    ,
     *   83887.355    ,  88729.493    ,  92744.608    ,  96326.375    ,
     *   99643.032    ,
     *   25365.444    ,  34935.444    ,  44918.444    ,  56188.444    ,
     *   72678.573    ,  81973.483    ,  87482.934    ,  91867.987    ,
     *   95702.432    ,
     *   9601.7444    ,  18241.444    ,  27358.444    ,  37110.444    ,
     *   50823.444    ,  63729.444    ,  79335.634    ,  85844.344    ,
     *   90709.064    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *  -4700.8444    ,  3077.9444    ,  11282.444    ,  19963.444    ,
     *   32316.444    ,  45109.444    ,  59352.444    ,  75450.073    ,
     *   83703.478    ,
     *  -17714.444    , -10739.444    , -3390.4444    ,  4380.1444    ,
     *   15526.444    ,  27267.444    ,  39925.444    ,  53540.444    ,
     *   67490.592    ,
     *  -29584.444    , -23364.444    , -16818.444    , -9897.1444    ,
     *   54.177444    ,  10558.444    ,  21770.444    ,  33767.444    ,
     *   46536.444    ,
     *  -40435.444    , -34925.444    , -29140.444    , -23033.444    ,
     *  -14258.444    , -5004.4444    ,  4846.6444    ,  15413.444    ,
     *   26850.444    ,
     *  -50370.444    , -45529.444    , -40467.444    , -35143.444    ,
     *  -27515.444    , -19492.444    , -10971.444    , -1830.4444    ,
     *   8094.6444    ,
     *  -59474.444    , -55264.444    , -50888.444    , -46315.444    ,
     *  -39799.444    , -32977.444    , -25766.444    , -18063.444    ,
     *  -9727.8444    ,
     *  -65521.444    , -61742.444    , -57839.444    , -53789.444    ,
     *  -48052.444    , -42081.444    , -35810.444    , -29157.444    ,
     *  -22012.444    ,
     *  -71262.444    , -67902.444    , -64464.444    , -60932.444    ,
     *  -55976.444    , -50862.444    , -45547.444    , -39979.444    ,
     *  -34088.444    ,
     *  -76712.159    , -73756.848    , -70769.549    , -67747.000    ,
     *  -63561.680    , -59292.458    , -54925.270    , -50442.263    ,
     *  -45820.206    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *  -76705.343    , -73751.023    , -70764.828    , -67743.515    ,
     *  -63560.133    , -59293.214    , -54928.796    , -50449.179    ,
     *  -45831.352    ,
     *  -76695.083    , -73742.245    , -70757.699    , -67738.231    ,
     *  -63557.744    , -59294.260    , -54933.974    , -50459.407    ,
     *  -45847.876    ,
     *  -76660.568    , -73712.623    , -70733.522    , -67720.138    ,
     *  -63549.185    , -59297.000    , -54950.281    , -50492.261    ,
     *  -45901.303    ,
     *  -76622.242    , -73679.572    , -70706.334    , -67699.496    ,
     *  -63538.782    , -59298.704    , -54966.484    , -50526.090    ,
     *  -45956.955    ,
     *  -76421.311    , -73503.954    , -70558.761    , -67583.120    ,
     *  -63470.970    , -59287.950    , -55023.526    , -50664.774    ,
     *  -46195.547    ,
     *  -76181.943    , -73290.663    , -70374.210    , -67430.354    ,
     *  -63367.300    , -59241.361    , -55043.926    , -50764.652    ,
     *  -46390.930    ,
     *  -75897.601    , -73033.061    , -70145.927    , -67234.312    ,
     *  -63220.673    , -59151.615    , -55020.151    , -50818.064    ,
     *  -46535.566    ,
     *  -75560.807    , -72723.561    , -69866.199    , -66987.139    ,
     *  -63023.030    , -59010.431    , -54943.726    , -50816.430    ,
     *  -46620.992    ,
     *  -75163.041    , -72353.523    , -69526.254    , -66679.921    ,
     *  -62765.246    , -58808.479    , -54805.141    , -50750.155    ,
     *  -46637.728    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *  -74694.623    , -71913.142    , -69116.154    , -66302.575    ,
     *  -62437.033    , -58535.273    , -54593.751    , -50608.521    ,
     *  -46575.171    ,
     *  -74144.596    , -71391.331    , -68624.671    , -65843.730    ,
     *  -62026.823    , -58179.060    , -54297.660    , -50379.579    ,
     *  -46421.478    ,
     *  -73500.589    , -70775.588    , -68039.165    , -65290.605    ,
     *  -61521.647    , -57726.700    , -53903.600    , -50050.019    ,
     *  -46163.446    ,
     *  -72748.682    , -70051.857    , -67345.445    , -64628.872    ,
     *  -60906.996    , -57163.528    , -53396.797    , -49605.035    ,
     *  -45786.371    ,
     *  -71873.246    , -69204.378    , -66527.617    , -63842.505    ,
     *  -60166.676    , -56473.207    , -52760.818    , -49028.177    ,
     *  -45273.899    ,
     *  -70856.783    , -68215.522    , -65567.923    , -62913.621    ,
     *  -59282.649    , -55637.573    , -51977.418    , -48301.187    ,
     *  -44607.863    ,
     *  -69679.742    , -67065.613    , -64446.564    , -61822.306    ,
     *  -58234.858    , -54636.453    , -51026.355    , -47403.822    ,
     *  -43768.110    ,
     *  -68320.331    , -65732.738    , -63141.511    , -60546.422    ,
     *  -57001.033    , -53447.479    , -49885.204    , -46313.659    ,
     *  -42732.302    ,
     *  -66754.301    , -64192.535    , -61628.294    , -59061.398    ,
     *  -55556.488    , -52045.878    , -48529.148    , -45005.890    ,
     *  -41475.711    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *  -64954.723    , -62417.966    , -59879.776    , -57340.008    ,
     *  -53873.893    , -50404.245    , -46930.745    , -43453.088    ,
     *  -39970.989    ,
     *  -62891.735    , -60379.074    , -57865.909    , -55352.121    ,
     *  -51923.025    , -48492.297    , -45059.687    , -41624.965    ,
     *  -38187.920    ,
     *  -60532.281    , -58042.709    , -55553.461    , -53064.436    ,
     *  -49670.505    , -46276.601    , -42882.524    , -39488.095    ,
     *  -36093.152    ,
     *  -57839.809    , -55372.241    , -52905.729    , -50440.185    ,
     *  -47079.500    , -43720.285    , -40362.375    , -37005.623    ,
     *  -33649.900    ,
     *  -54773.960    , -52327.237    , -49882.216    , -47438.820    ,
     *  -44109.404    , -40782.714    , -37458.604    , -34136.945    ,
     *  -30817.628    ,
     *  -51290.213    , -48863.115    , -46438.287    , -44015.658    ,
     *  -40715.495    , -37419.144    , -34126.470    , -30837.355    ,
     *  -27551.698    ,
     *  -47339.512    , -44930.763    , -42524.784    , -40121.506    ,
     *  -36848.544    , -33580.335    , -30316.747    , -27057.665    ,
     *  -23802.990    ,
     *  -42867.843    , -40476.121    , -38087.611    , -35702.240    ,
     *  -32454.405    , -29212.137    , -25975.303    , -22743.785    ,
     *  -19517.481    ,
     *  -37815.780    , -35439.728    , -33067.276    , -30698.348    ,
     *  -27473.552    , -24255.030    , -21042.641    , -17836.263    ,
     *  -14635.785    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   126213.81    ,  128190.15    ,  130166.50    ,  132142.85    ,
     *   134119.19    ,  136095.55    ,  137501.93    ,  138908.32    ,
     *   140314.71    ,
     *   126212.58    ,  128188.96    ,  130165.34    ,  132141.71    ,
     *   134118.09    ,  136094.47    ,  137500.88    ,  138907.28    ,
     *   140313.69    ,
     *   126210.50    ,  128186.93    ,  130163.36    ,  132139.79    ,
     *   134116.22    ,  136092.65    ,  137499.08    ,  138905.52    ,
     *   140311.96    ,
     *   126207.12    ,  128183.64    ,  130160.16    ,  132136.67    ,
     *   134113.18    ,  136089.69    ,  137496.18    ,  138902.67    ,
     *   140309.16    ,
     *   126201.84    ,  128178.51    ,  130155.16    ,  132131.81    ,
     *   134108.44    ,  136085.06    ,  137491.64    ,  138898.21    ,
     *   140304.77    ,
     *   126193.88    ,  128170.77    ,  130147.63    ,  132124.47    ,
     *   134101.29    ,  136078.09    ,  137484.79    ,  138891.48    ,
     *   140298.17    ,
     *   126182.25    ,  128159.45    ,  130136.61    ,  132113.74    ,
     *   134090.83    ,  136067.90    ,  137474.78    ,  138881.65    ,
     *   140288.51    ,
     *   126165.72    ,  128143.37    ,  130120.96    ,  132098.49    ,
     *   134075.98    ,  136053.43    ,  137460.56    ,  138867.68    ,
     *   140274.78    ,
     *   126142.82    ,  128121.09    ,  130099.27    ,  132077.37    ,
     *   134055.40    ,  136033.37    ,  137440.86    ,  138848.33    ,
     *   140255.77    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   126111.81    ,  128090.91    ,  130069.90    ,  132048.77    ,
     *   134027.54    ,  136006.21    ,  137414.19    ,  138822.13    ,
     *   140230.02    ,
     *   126070.68    ,  128050.89    ,  130030.94    ,  132010.83    ,
     *   133990.58    ,  135970.19    ,  137378.81    ,  138787.37    ,
     *   140195.88    ,
     *   126017.11    ,  127998.78    ,  129980.22    ,  131961.44    ,
     *   133942.46    ,  135923.30    ,  137332.76    ,  138742.14    ,
     *   140151.44    ,
     *   125948.55    ,  127932.08    ,  129915.30    ,  131898.23    ,
     *   133880.89    ,  135863.29    ,  137273.83    ,  138684.25    ,
     *   140094.56    ,
     *   125862.12    ,  127847.99    ,  129833.47    ,  131818.56    ,
     *   133803.28    ,  135787.66    ,  137199.56    ,  138611.30    ,
     *   140022.90    ,
     *   125754.66    ,  127743.47    ,  129731.76    ,  131719.53    ,
     *   133706.83    ,  135693.68    ,  137107.28    ,  138520.66    ,
     *   139933.85    ,
     *   125622.75    ,  127615.18    ,  129606.92    ,  131598.01    ,
     *   133588.49    ,  135578.37    ,  136994.05    ,  138409.46    ,
     *   139824.61    ,
     *   125462.65    ,  127459.50    ,  129455.47    ,  131450.59    ,
     *   133444.93    ,  135438.52    ,  136856.73    ,  138274.61    ,
     *   139692.15    ,
     *   125270.37    ,  127272.55    ,  129273.62    ,  131273.62    ,
     *   133272.62    ,  135270.67    ,  136691.95    ,  138112.79    ,
     *   139533.22    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   125041.59    ,  127050.17    ,  129057.34    ,  131063.18    ,
     *   133067.76    ,  135071.15    ,  136496.09    ,  137920.48    ,
     *   139344.35    ,
     *   124771.70    ,  126787.88    ,  128802.31    ,  130815.09    ,
     *   132826.30    ,  134836.03    ,  136265.31    ,  137693.91    ,
     *   139121.86    ,
     *   124536.05    ,  126558.93    ,  128579.76    ,  130598.63    ,
     *   132615.67    ,  134630.97    ,  136064.06    ,  137496.36    ,
     *   138927.90    ,
     *   124271.50    ,  126301.97    ,  128330.03    ,  130355.80    ,
     *   132379.42    ,  134401.01    ,  135838.41    ,  137274.88    ,
     *   138710.46    ,
     *   123975.60    ,  126014.64    ,  128050.86    ,  130084.42    ,
     *   132115.46    ,  134144.13    ,  135586.38    ,  137027.55    ,
     *   138467.68    ,
     *   123645.79    ,  125694.48    ,  127739.89    ,  129782.20    ,
     *   131821.58    ,  133858.21    ,  135305.90    ,  136752.34    ,
     *   138197.57    ,
     *   123279.32    ,  125338.87    ,  127394.60    ,  129446.73    ,
     *   131495.47    ,  133541.02    ,  134994.81    ,  136447.14    ,
     *   137898.08    ,
     *   122873.29    ,  124945.04    ,  127012.34    ,  129075.48    ,
     *   131134.69    ,  133190.21    ,  134650.81    ,  136109.73    ,
     *   137567.04    ,
     *   122424.60    ,  124510.02    ,  126590.29    ,  128665.74    ,
     *   130736.66    ,  132803.32    ,  134271.52    ,  135737.79    ,
     *   137202.20    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   121929.92    ,  124030.65    ,  126125.44    ,  128214.65    ,
     *   130298.64    ,  132377.73    ,  133854.40    ,  135328.85    ,
     *   136801.17    ,
     *   121385.66    ,  123503.54    ,  125614.57    ,  127719.16    ,
     *   129817.73    ,  131910.66    ,  133396.76    ,  134880.30    ,
     *   136361.41    ,
     *   120787.92    ,  122925.04    ,  125054.22    ,  127175.98    ,
     *   129290.81    ,  131399.15    ,  132895.74    ,  134389.40    ,
     *   135880.26    ,
     *   120132.48    ,  122291.15    ,  124440.64    ,  126581.58    ,
     *   128714.54    ,  130840.05    ,  132348.30    ,  133853.19    ,
     *   135354.88    ,
     *   119414.69    ,  121597.53    ,  123769.77    ,  125932.14    ,
     *   128085.32    ,  130229.94    ,  131751.16    ,  133268.53    ,
     *   134782.23    ,
     *   118629.38    ,  120839.40    ,  123037.15    ,  125223.49    ,
     *   127399.24    ,  129565.14    ,  131100.79    ,  132632.02    ,
     *   134159.06    ,
     *   117770.81    ,  120011.46    ,  122237.85    ,  124451.04    ,
     *   126652.02    ,  128841.66    ,  130393.36    ,  131940.01    ,
     *   133481.85    ,
     *   116832.52    ,  119107.77    ,  121366.41    ,  123609.75    ,
     *   125838.96    ,  128055.11    ,  129624.71    ,  131188.50    ,
     *   132746.79    ,
     *   115807.12    ,  118121.64    ,  120416.71    ,  122693.98    ,
     *   124954.87    ,  127200.67    ,  128790.25    ,  130373.16    ,
     *   131949.75    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   114686.13    ,  117045.41    ,  119381.82    ,  121697.40    ,
     *   123993.94    ,  126273.00    ,  127884.92    ,  129489.16    ,
     *   131086.15    ,
     *   113459.64    ,  115870.27    ,  118253.80    ,  120612.85    ,
     *   122949.63    ,  125266.11    ,  126903.09    ,  128531.21    ,
     *   130150.96    ,
     *   112115.89    ,  114585.88    ,  117023.48    ,  119432.09    ,
     *   121814.53    ,  124173.24    ,  125838.43    ,  127493.34    ,
     *   129138.60    ,
     *   110640.71    ,  113180.00    ,  115680.12    ,  118145.59    ,
     *   120580.10    ,  122986.73    ,  124683.77    ,  126368.86    ,
     *   128042.76    ,
     *   108385.09    ,  111039.77    ,  113642.52    ,  116200.31    ,
     *   118718.54    ,  121201.62    ,  122949.20    ,  124681.97    ,
     *   126400.94    ,
     *   105793.22    ,  108597.05    ,  111329.59    ,  114002.11    ,
     *   116623.01    ,  119198.77    ,  121007.12    ,  122796.87    ,
     *   124569.41    ,
     *   102779.61    ,  105784.10    ,  108685.99    ,  111504.77    ,
     *   114254.13    ,  116944.17    ,  118826.66    ,  120685.40    ,
     *   122522.36    ,
     *   99210.387    ,  102500.65    ,  105633.36    ,  108645.02    ,
     *   111559.57    ,  114393.67    ,  116368.31    ,  118311.96    ,
     *   120227.53    ,
     *   94851.899    ,  98585.568    ,  102053.24    ,  105331.68    ,
     *   108466.66    ,  111487.82    ,  113579.86    ,  115630.27    ,
     *   117643.58    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   89218.810    ,  93746.357    ,  97749.748    ,  101423.87    ,
     *   104868.84    ,  108142.87    ,  110389.49    ,  112578.01    ,
     *   114715.83    ,
     *   80872.328    ,  87330.011    ,  92350.581    ,  96680.922    ,
     *   100597.34    ,  104233.61    ,  106693.30    ,  109067.43    ,
     *   111369.14    ,
     *   60373.444    ,  76967.346    ,  84946.175    ,  90620.367    ,
     *   95353.375    ,  99556.623    ,  102330.16    ,  104967.63    ,
     *   107494.94    ,
     *   39497.444    ,  54017.444    ,  70819.947    ,  81919.823    ,
     *   88499.626    ,  93737.171    ,  97024.240    ,  100066.98    ,
     *   102925.59    ,
     *   19047.444    ,  31322.444    ,  44970.444    ,  59221.444    ,
     *   78004.333    ,  85916.723    ,  90222.519    ,  93979.514    ,
     *   97376.387    ,
     *  -573.87444    ,  9636.0444    ,  21181.444    ,  34531.444    ,
     *   51241.444    ,  72724.656    ,  80419.930    ,  85841.694    ,
     *   90286.478    ,
     *  -14226.444    , -5592.5444    ,  4196.6444    ,  15675.444    ,
     *   29869.444    ,  48285.444    ,  67554.838    ,  77421.893    ,
     *   83595.535    ,
     *  -27778.444    , -20911.444    , -13276.444    , -4532.8444    ,
     *   5857.1444    ,  18532.444    ,  29696.823    ,  59939.403    ,
     *   73926.191    ,
     *  -41027.936    , -36022.055    , -30739.170    , -25080.553    ,
     *  -18877.752    , -11798.645    , -5808.7657    ,  1931.8625    ,
     *   28616.158    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *  -41044.493    , -36045.761    , -30772.726    , -25128.504    ,
     *  -18948.653    , -11911.886    , -5983.8468    ,  1591.8575    ,
     *   17618.812    ,
     *  -41069.061    , -36080.935    , -30822.480    , -25199.484    ,
     *  -19053.274    , -12077.873    , -6237.7229    ,  1114.6773    ,
     *   14311.565    ,
     *  -41148.686    , -36194.946    , -30983.460    , -25428.215    ,
     *  -19387.822    , -12600.373    , -7017.6441    , -257.10761    ,
     *   9550.6076    ,
     *  -41231.977    , -36314.261    , -31151.506    , -25665.576    ,
     *  -19731.096    , -13124.648    , -7774.9616    , -1487.4541    ,
     *   6773.4161    ,
     *  -41595.247    , -36836.944    , -31884.383    , -26686.978    ,
     *  -21170.877    , -15221.638    , -10623.494    , -5596.9528    ,
     *   53.192901    ,
     *  -41907.152    , -37293.628    , -32524.997    , -27567.788    ,
     *  -22376.522    , -16887.187    , -12749.342    , -8365.4538    ,
     *  -3667.0924    ,
     *  -42160.867    , -37679.565    , -33073.808    , -28321.100    ,
     *  -23392.564    , -18250.352    , -14433.714    , -10459.687    ,
     *  -6297.8760    ,
     *  -42348.539    , -37988.545    , -33528.390    , -28952.788    ,
     *  -24243.003    , -19375.807    , -15800.659    , -12118.360    ,
     *  -8313.6069    ,
     *  -42461.215    , -38212.931    , -33883.940    , -29463.774    ,
     *  -24940.093    , -20298.268    , -16913.702    , -13453.238    ,
     *  -9908.5611    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *  -42488.744    , -38343.649    , -34133.552    , -29851.253    ,
     *  -25488.543    , -21036.042    , -17807.094    , -14522.956    ,
     *  -11178.880    ,
     *  -42419.683    , -38370.138    , -34268.361    , -30109.389    ,
     *  -25887.726    , -21597.290    , -18498.642    , -15359.160    ,
     *  -12176.046    ,
     *  -42241.175    , -38280.278    , -34277.591    , -30229.694    ,
     *  -26132.900    , -21983.240    , -18995.795    , -15977.817    ,
     *  -12927.623    ,
     *  -41938.822    , -38060.288    , -34148.544    , -30201.241    ,
     *  -26215.906    , -22189.943    , -19298.820    , -16384.753    ,
     *  -13446.721    ,
     *  -41496.541    , -37694.607    , -33866.542    , -30010.741    ,
     *  -26125.551    , -22209.278    , -19402.563    , -16578.615    ,
     *  -13736.814    ,
     *  -40896.406    , -37165.755    , -33414.833    , -29642.550    ,
     *  -25847.808    , -22029.511    , -19297.447    , -16552.522    ,
     *  -13794.360    ,
     *  -40118.475    , -36454.173    , -32774.462    , -29078.608    ,
     *  -25365.892    , -21635.609    , -18970.049    , -16295.017    ,
     *  -13610.293    ,
     *  -39140.604    , -35538.046    , -31924.122    , -28298.343    ,
     *  -24660.243    , -21009.377    , -18403.399    , -15790.609    ,
     *  -13170.880    ,
     *  -37938.236    , -34393.104    , -30839.973    , -27278.521    ,
     *  -23708.449    , -20129.483    , -17577.119    , -15020.048    ,
     *  -12458.201    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *  -36484.178    , -32992.407    , -29495.442    , -25993.075    ,
     *  -22485.116    , -18971.399    , -16467.436    , -13960.443    ,
     *  -11450.386    ,
     *  -34748.357    , -31306.101    , -27860.993    , -24412.897    ,
     *  -20961.692    , -17507.281    , -15047.108    , -12585.252    ,
     *  -10121.697    ,
     *  -32697.549    , -29301.160    , -25903.874    , -22505.599    ,
     *  -19106.256    , -15705.789    , -13285.291    , -10864.192    ,
     *  -8442.4886    ,
     *  -30295.090    , -26941.097    , -23587.838    , -20235.247    ,
     *  -16883.270    , -13531.870    , -11147.334    , -8763.0749    ,
     *  -6379.0915    ,
     *  -27500.555    , -24185.645    , -20872.832    , -17562.060    ,
     *  -14253.289    , -10946.490    , -8594.5446    , -6243.5863    ,
     *  -3893.6152    ,
     *  -24269.410    , -20990.417    , -17714.657    , -14442.080    ,
     *  -11172.647    , -7906.3302    , -5583.8885    , -3263.0114    ,
     *  -943.69760    ,
     *  -20552.635    , -17306.525    , -14064.597    , -10826.800    ,
     *  -7593.0920    , -4363.4398    , -2067.6586    ,  226.08736    ,
     *   2517.8024    ,
     *  -16296.299    , -13080.161    , -9869.0006    , -6662.7586    ,
     *  -3461.3868    , -264.84471    ,  2006.9086    ,  4276.2427    ,
     *   6543.1654    ,
     *  -11441.110    , -8252.1514    , -5068.8343    , -1891.0925    ,
     *   1281.1316    ,  4447.8879    ,  6698.0625    ,  8945.5036    ,
     *   11190.223    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   140936.56    ,  141869.33    ,  144978.58    ,  148382.12    ,
     *   165490.36    ,  184571.50    ,  205860.78    ,  229630.30    ,
     *   256200.39    ,
     *   140935.55    ,  141868.33    ,  144977.62    ,  148381.20    ,
     *   165489.59    ,  184570.86    ,  205860.25    ,  229629.86    ,
     *   256200.03    ,
     *   140933.83    ,  141866.63    ,  144975.99    ,  148379.63    ,
     *   165488.29    ,  184569.79    ,  205859.36    ,  229629.12    ,
     *   256199.43    ,
     *   140931.05    ,  141863.88    ,  144973.33    ,  148377.08    ,
     *   165486.18    ,  184568.04    ,  205857.91    ,  229627.92    ,
     *   256198.45    ,
     *   140926.70    ,  141859.58    ,  144969.19    ,  148373.11    ,
     *   165482.89    ,  184565.30    ,  205855.65    ,  229626.05    ,
     *   256196.91    ,
     *   140920.14    ,  141853.10    ,  144962.95    ,  148367.11    ,
     *   165477.92    ,  184561.18    ,  205852.23    ,  229623.23    ,
     *   256194.59    ,
     *   140910.55    ,  141843.62    ,  144953.83    ,  148358.35    ,
     *   165470.66    ,  184555.16    ,  205847.24    ,  229619.11    ,
     *   256191.21    ,
     *   140896.94    ,  141830.16    ,  144940.86    ,  148345.89    ,
     *   165460.35    ,  184546.60    ,  205840.15    ,  229613.25    ,
     *   256186.40    ,
     *   140878.07    ,  141811.51    ,  144922.90    ,  148328.64    ,
     *   165446.06    ,  184534.75    ,  205830.33    ,  229605.14    ,
     *   256179.74    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   140852.52    ,  141786.25    ,  144898.58    ,  148305.29    ,
     *   165426.71    ,  184518.71    ,  205817.03    ,  229594.16    ,
     *   256170.73    ,
     *   140818.64    ,  141752.76    ,  144866.34    ,  148274.31    ,
     *   165401.06    ,  184497.44    ,  205799.41    ,  229579.61    ,
     *   256158.78    ,
     *   140774.54    ,  141709.17    ,  144824.36    ,  148234.00    ,
     *   165367.68    ,  184469.76    ,  205776.48    ,  229560.67    ,
     *   256143.24    ,
     *   140718.10    ,  141653.38    ,  144770.65    ,  148182.42    ,
     *   165324.97    ,  184434.36    ,  205747.15    ,  229536.45    ,
     *   256123.36    ,
     *   140646.99    ,  141583.09    ,  144702.98    ,  148117.44    ,
     *   165271.19    ,  184389.78    ,  205710.22    ,  229505.96    ,
     *   256098.33    ,
     *   140558.64    ,  141495.75    ,  144618.91    ,  148036.72    ,
     *   165204.40    ,  184334.43    ,  205664.38    ,  229468.12    ,
     *   256067.28    ,
     *   140450.25    ,  141388.62    ,  144515.79    ,  147937.72    ,
     *   165122.52    ,  184266.59    ,  205608.22    ,  229421.76    ,
     *   256029.23    ,
     *   140318.83    ,  141258.72    ,  144390.78    ,  147817.71    ,
     *   165023.32    ,  184184.44    ,  205540.21    ,  229365.63    ,
     *   255983.18    ,
     *   140161.14    ,  141102.88    ,  144240.82    ,  147673.78    ,
     *   164904.41    ,  184086.01    ,  205458.75    ,  229298.41    ,
     *   255928.04    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   139973.76    ,  140917.70    ,  144062.66    ,  147502.82    ,
     *   164763.27    ,  183969.23    ,  205362.15    ,  229218.72    ,
     *   255862.68    ,
     *   139753.04    ,  140699.58    ,  143852.88    ,  147301.55    ,
     *   164597.26    ,  183831.96    ,  205248.63    ,  229125.11    ,
     *   255785.92    ,
     *   139560.63    ,  140509.45    ,  143670.05    ,  147126.19    ,
     *   164452.74    ,  183712.53    ,  205149.92    ,  229043.73    ,
     *   255719.20    ,
     *   139344.94    ,  140296.35    ,  143465.17    ,  146929.72    ,
     *   164290.97    ,  183578.93    ,  205039.53    ,  228952.75    ,
     *   255644.63    ,
     *   139104.12    ,  140058.42    ,  143236.49    ,  146710.49    ,
     *   164110.63    ,  183430.09    ,  204916.62    ,  228851.49    ,
     *   255561.65    ,
     *   138836.21    ,  139793.77    ,  142982.20    ,  146466.77    ,
     *   163910.37    ,  183264.93    ,  204780.30    ,  228739.22    ,
     *   255469.67    ,
     *   138539.19    ,  139500.38    ,  142700.39    ,  146196.76    ,
     *   163688.78    ,  183082.34    ,  204629.69    ,  228615.23    ,
     *   255368.12    ,
     *   138210.91    ,  139176.15    ,  142389.07    ,  145898.60    ,
     *   163444.41    ,  182881.17    ,  204463.85    ,  228478.77    ,
     *   255256.40    ,
     *   137849.13    ,  138818.89    ,  142046.18    ,  145570.32    ,
     *   163175.78    ,  182660.25    ,  204281.86    ,  228329.09    ,
     *   255133.90    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   137451.50    ,  138426.29    ,  141669.54    ,  145209.90    ,
     *   162881.32    ,  182418.37    ,  204082.77    ,  228165.44    ,
     *   255000.02    ,
     *   137015.54    ,  137995.89    ,  141256.86    ,  144815.19    ,
     *   162559.46    ,  182154.31    ,  203865.61    ,  227987.04    ,
     *   254854.13    ,
     *   136538.59    ,  137525.13    ,  140805.73    ,  144383.94    ,
     *   162208.53    ,  181866.80    ,  203629.38    ,  227793.11    ,
     *   254695.62    ,
     *   136017.87    ,  137011.27    ,  140313.60    ,  143913.80    ,
     *   161826.82    ,  181554.54    ,  203373.08    ,  227582.85    ,
     *   254523.85    ,
     *   135450.40    ,  136451.40    ,  139777.79    ,  143402.27    ,
     *   161412.54    ,  181216.20    ,  203095.69    ,  227355.47    ,
     *   254338.19    ,
     *   134832.96    ,  135842.38    ,  139195.40    ,  142846.70    ,
     *   160963.83    ,  180850.41    ,  202796.17    ,  227110.15    ,
     *   254138.00    ,
     *   134162.11    ,  135180.87    ,  138563.36    ,  142244.28    ,
     *   160478.75    ,  180455.75    ,  202473.43    ,  226846.06    ,
     *   253922.64    ,
     *   133434.12    ,  134463.24    ,  137878.36    ,  141591.99    ,
     *   159955.28    ,  180030.78    ,  202126.40    ,  226562.37    ,
     *   253691.45    ,
     *   132644.92    ,  133685.54    ,  137136.83    ,  140886.59    ,
     *   159391.28    ,  179573.97    ,  201753.96    ,  226258.23    ,
     *   253443.78    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   131790.05    ,  132843.46    ,  136334.87    ,  140124.61    ,
     *   158784.50    ,  179083.78    ,  201354.97    ,  225932.78    ,
     *   253178.97    ,
     *   130864.61    ,  131932.27    ,  135468.26    ,  139302.24    ,
     *   158132.57    ,  178558.57    ,  200928.25    ,  225585.15    ,
     *   252896.34    ,
     *   129863.13    ,  130946.69    ,  134532.32    ,  138415.37    ,
     *   157432.96    ,  177996.67    ,  200472.62    ,  225214.43    ,
     *   252595.22    ,
     *   128779.50    ,  129880.87    ,  133521.91    ,  137459.46    ,
     *   156683.00    ,  177396.30    ,  199986.82    ,  224819.73    ,
     *   252274.92    ,
     *   127156.83    ,  128286.10    ,  132013.54    ,  136035.56    ,
     *   155573.96    ,  176512.30    ,  199273.44    ,  224241.17    ,
     *   251805.99    ,
     *   125347.99    ,  126510.23    ,  130339.13    ,  134459.50    ,
     *   154358.01    ,  175548.39    ,  198498.23    ,  223613.85    ,
     *   251298.31    ,
     *   123328.10    ,  124529.67    ,  128478.76    ,  132714.43    ,
     *   153026.37    ,  174499.23    ,  197657.62    ,  222935.26    ,
     *   250750.03    ,
     *   121066.22    ,  122315.32    ,  126408.32    ,  130780.31    ,
     *   151569.17    ,  173359.07    ,  196747.87    ,  222202.77    ,
     *   250159.25    ,
     *   118522.94    ,  119830.39    ,  124098.08    ,  128632.98    ,
     *   149975.31    ,  172121.62    ,  195764.96    ,  221413.64    ,
     *   249523.97    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   115646.50    ,  117027.10    ,  121510.54    ,  126242.70    ,
     *   148232.08    ,  170779.97    ,  194704.59    ,  220564.95    ,
     *   248842.12    ,
     *   112366.47    ,  113841.24    ,  118597.10    ,  123572.13    ,
     *   146324.82    ,  169326.47    ,  193562.08    ,  219653.55    ,
     *   248111.46    ,
     *   108582.33    ,  110182.76    ,  115292.79    ,  120573.19    ,
     *   144236.40    ,  167752.53    ,  192332.30    ,  218676.03    ,
     *   247329.59    ,
     *   104141.57    ,  105918.27    ,  111507.08    ,  117182.05    ,
     *   141946.46    ,  166048.34    ,  191009.45    ,  217628.58    ,
     *   246493.82    ,
     *   98791.913    ,  100834.55    ,  107107.29    ,  113310.74    ,
     *   139430.34    ,  164202.44    ,  189586.86    ,  216506.80    ,
     *   245601.03    ,
     *   92057.509    ,  94551.023    ,  101884.73    ,  108832.00    ,
     *   136657.16    ,  162200.86    ,  188056.35    ,  215305.22    ,
     *   244647.34    ,
     *   85863.016    ,  88938.240    ,  97478.355    ,  105170.91    ,
     *   134505.31    ,  160671.86    ,  186895.64    ,  214397.60    ,
     *   243928.71    ,
     *   77403.113    ,  81682.412    ,  92252.970    ,  100996.66    ,
     *   132182.97    ,  159045.61    ,  185669.09    ,  213441.84    ,
     *   243173.56    ,
     *   62232.422    ,  70925.645    ,  85793.010    ,  96136.398    ,
     *   129659.63    ,  157306.87    ,  184366.73    ,  212430.74    ,
     *   242376.42    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   59657.514    ,  69547.905    ,  85096.734    ,  95634.919    ,
     *   129410.46    ,  157136.78    ,  184239.82    ,  212332.41    ,
     *   242299.00    ,
     *   54512.733    ,  67288.972    ,  84024.758    ,  94871.992    ,
     *   129035.41    ,  156881.29    ,  184049.37    ,  212184.92    ,
     *   242182.89    ,
     *   18017.808    ,  56776.380    ,  80178.067    ,  92229.501    ,
     *   127773.87    ,  156026.69    ,  183413.76    ,  211693.27    ,
     *   241796.12    ,
     *   11991.938    ,  29479.629    ,  75356.202    ,  89140.519    ,
     *   126372.56    ,  155085.99    ,  182716.66    ,  211155.07    ,
     *   241373.20    ,
     *   2836.0635    ,  7487.4472    ,  33486.961    ,  68943.348    ,
     *   118990.83    ,  150277.08    ,  179193.84    ,  208450.99    ,
     *   239255.44    ,
     *  -1464.9606    ,  2014.8408    ,  15900.321    ,  38770.838    ,
     *   110064.55    ,  144766.61    ,  175235.93    ,  205442.32    ,
     *   236912.17    ,
     *  -4388.0355    , -1431.2559    ,  9441.9837    ,  24019.459    ,
     *   99318.288    ,  138469.85    ,  170801.91    ,  202104.15    ,
     *   234326.44    ,
     *  -6587.6381    , -3943.1844    ,  5440.4857    ,  17024.307    ,
     *   86907.838    ,  131334.83    ,  165859.62    ,  198415.42    ,
     *   231483.41    ,
     *  -8312.0024    , -5880.8883    ,  2578.2454    ,  12597.906    ,
     *   74138.923    ,  123397.49    ,  160396.91    ,  194362.91    ,
     *   228372.24    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *  -9679.8366    , -7406.3593    ,  408.78946    ,  9445.6108    ,
     *   63122.780    ,  114862.72    ,  154438.63    ,  189946.86    ,
     *   224988.70    ,
     *  -10753.939    , -8603.1156    , -1269.2778    ,  7081.7958    ,
     *   54756.299    ,  106160.69    ,  148068.01    ,  185188.54    ,
     *   221338.53    ,
     *  -11568.243    , -9516.3902    , -2559.7686    ,  5279.5925    ,
     *   48598.250    ,  97874.283    ,  141444.65    ,  180138.74    ,
     *   217441.58    ,
     *  -12139.746    , -10169.924    , -3519.1342    ,  3920.2497    ,
     *   44026.436    ,  90515.056    ,  134803.77    ,  174885.23    ,
     *   213336.19    ,
     *  -12474.444    , -10574.005    , -4177.4880    ,  2938.5863    ,
     *   40601.962    ,  84333.076    ,  128423.05    ,  169555.05    ,
     *   209082.98    ,
     *  -12570.508    , -10729.680    , -4548.6514    ,  2299.4588    ,
     *   38047.935    ,  79331.358    ,  122563.57    ,  164307.54    ,
     *   204766.63    ,
     *  -12420.082    , -10631.098    , -4635.4042    ,  1986.3357    ,
     *   36193.248    ,  75395.443    ,  117415.87    ,  159316.72    ,
     *   200494.06    ,
     *  -12010.310    , -10266.847    , -4432.3984    ,  1995.2719    ,
     *   34933.444    ,  72391.003    ,  113080.48    ,  154747.89    ,
     *   196387.99    ,
     *  -11323.927    , -9620.7342    , -3927.8316    ,  2331.5471    ,
     *   34206.703    ,  70203.491    ,  109584.57    ,  150737.29    ,
     *   192576.76    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *  -10339.567    , -8672.2000    , -3104.4153    ,  3007.7249    ,
     *   33979.474    ,  68747.379    ,  106913.02    ,  147382.30    ,
     *   189183.01    ,
     *  -9031.8778    , -7396.5229    , -1939.9172    ,  4042.5229    ,
     *   34237.853    ,  67964.687    ,  105034.85    ,  144743.36    ,
     *   186314.39    ,
     *  -7371.5261    , -5764.8615    , -407.42930    ,  5460.1741    ,
     *   34982.372    ,  67820.718    ,  103919.28    ,  142853.45    ,
     *   184058.94    ,
     *  -5325.0887    , -3744.1882    ,  1524.5474    ,  7290.1004    ,
     *   36224.810    ,  68299.741    ,  103543.62    ,  141729.48    ,
     *   182485.25    ,
     *  -2854.8779    , -1297.1360    ,  3892.1525    ,  9566.8000    ,
     *   37986.249    ,  69401.468    ,  103896.39    ,  141381.96    ,
     *   181646.11    ,
     *   81.301318    ,  1618.2258    ,  6736.3166    ,  12329.885    ,
     *   40295.898    ,  71138.456    ,  104978.11    ,  141821.75    ,
     *   181583.84    ,
     *   3530.4502    ,  5048.6785    ,  10102.995    ,  15624.237    ,
     *   43190.430    ,  73534.292    ,  106801.01    ,  143064.34    ,
     *   182335.59    ,
     *   7544.7308    ,  9046.1984    ,  14043.472    ,  19500.255    ,
     *   46713.668    ,  76622.415    ,  109388.46    ,  145132.27    ,
     *   183937.83    ,
     *   12181.874    ,  13668.357    ,  18614.737    ,  24014.181    ,
     *   50916.509    ,  80445.391    ,  112774.33    ,  148056.53    ,
     *   186429.74    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   285953.89    ,  319351.43    ,  356945.24    ,  399388.70    ,
     *   447440.07    ,  501960.72    ,  563910.10    ,  634340.67    ,
     *   714395.84    ,
     *   285953.60    ,  319351.19    ,  356945.05    ,  399388.56    ,
     *   447439.97    ,  501960.64    ,  563910.05    ,  634340.64    ,
     *   714395.83    ,
     *   285953.11    ,  319350.80    ,  356944.74    ,  399388.32    ,
     *   447439.79    ,  501960.52    ,  563909.97    ,  634340.61    ,
     *   714395.83    ,
     *   285952.31    ,  319350.16    ,  356944.24    ,  399387.93    ,
     *   447439.50    ,  501960.32    ,  563909.85    ,  634340.55    ,
     *   714395.83    ,
     *   285951.06    ,  319349.15    ,  356943.45    ,  399387.33    ,
     *   447439.06    ,  501960.01    ,  563909.65    ,  634340.45    ,
     *   714395.82    ,
     *   285949.17    ,  319347.64    ,  356942.25    ,  399386.41    ,
     *   447438.38    ,  501959.54    ,  563909.36    ,  634340.31    ,
     *   714395.81    ,
     *   285946.42    ,  319345.43    ,  356940.51    ,  399385.07    ,
     *   447437.39    ,  501958.85    ,  563908.93    ,  634340.10    ,
     *   714395.80    ,
     *   285942.51    ,  319342.29    ,  356938.04    ,  399383.17    ,
     *   447435.98    ,  501957.87    ,  563908.32    ,  634339.81    ,
     *   714395.78    ,
     *   285937.10    ,  319337.94    ,  356934.61    ,  399380.54    ,
     *   447434.03    ,  501956.51    ,  563907.47    ,  634339.40    ,
     *   714395.75    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   285929.76    ,  319332.06    ,  356929.97    ,  399376.97    ,
     *   447431.40    ,  501954.67    ,  563906.33    ,  634338.85    ,
     *   714395.71    ,
     *   285920.05    ,  319324.26    ,  356923.82    ,  399372.25    ,
     *   447427.90    ,  501952.24    ,  563904.81    ,  634338.12    ,
     *   714395.66    ,
     *   285907.40    ,  319314.11    ,  356915.82    ,  399366.10    ,
     *   447423.36    ,  501949.08    ,  563902.83    ,  634337.17    ,
     *   714395.59    ,
     *   285891.24    ,  319301.13    ,  356905.59    ,  399358.24    ,
     *   447417.54    ,  501945.03    ,  563900.31    ,  634335.96    ,
     *   714395.50    ,
     *   285870.89    ,  319284.80    ,  356892.71    ,  399348.35    ,
     *   447410.23    ,  501939.94    ,  563897.13    ,  634334.43    ,
     *   714395.40    ,
     *   285845.63    ,  319264.52    ,  356876.74    ,  399336.08    ,
     *   447401.15    ,  501933.62    ,  563893.19    ,  634332.54    ,
     *   714395.27    ,
     *   285814.70    ,  319239.70    ,  356857.17    ,  399321.05    ,
     *   447390.03    ,  501925.88    ,  563888.36    ,  634330.22    ,
     *   714395.11    ,
     *   285777.26    ,  319209.65    ,  356833.48    ,  399302.85    ,
     *   447376.58    ,  501916.51    ,  563882.52    ,  634327.42    ,
     *   714394.91    ,
     *   285732.43    ,  319173.67    ,  356805.14    ,  399281.08    ,
     *   447360.48    ,  501905.30    ,  563875.53    ,  634324.06    ,
     *   714394.69    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   285679.30    ,  319131.04    ,  356771.54    ,  399255.28    ,
     *   447341.40    ,  501892.03    ,  563867.25    ,  634320.09    ,
     *   714394.42    ,
     *   285616.92    ,  319080.99    ,  356732.10    ,  399224.99    ,
     *   447319.01    ,  501876.44    ,  563857.54    ,  634315.43    ,
     *   714394.11    ,
     *   285562.70    ,  319037.50    ,  356697.84    ,  399198.68    ,
     *   447299.55    ,  501862.90    ,  563849.10    ,  634311.39    ,
     *   714393.85    ,
     *   285502.12    ,  318988.90    ,  356659.55    ,  399169.28    ,
     *   447277.82    ,  501847.78    ,  563839.68    ,  634306.87    ,
     *   714393.56    ,
     *   285434.71    ,  318934.84    ,  356616.97    ,  399136.58    ,
     *   447253.65    ,  501830.97    ,  563829.20    ,  634301.86    ,
     *   714393.24    ,
     *   285360.01    ,  318874.94    ,  356569.79    ,  399100.36    ,
     *   447226.88    ,  501812.35    ,  563817.61    ,  634296.31    ,
     *   714392.90    ,
     *   285277.56    ,  318808.83    ,  356517.72    ,  399060.40    ,
     *   447197.34    ,  501791.80    ,  563804.81    ,  634290.19    ,
     *   714392.53    ,
     *   285186.86    ,  318736.12    ,  356460.47    ,  399016.46    ,
     *   447164.87    ,  501769.22    ,  563790.76    ,  634283.48    ,
     *   714392.13    ,
     *   285087.44    ,  318656.44    ,  356397.74    ,  398968.31    ,
     *   447129.30    ,  501744.49    ,  563775.36    ,  634276.13    ,
     *   714391.70    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   284978.82    ,  318569.40    ,  356329.22    ,  398915.74    ,
     *   447090.46    ,  501717.49    ,  563758.57    ,  634268.12    ,
     *   714391.25    ,
     *   284860.49    ,  318474.61    ,  356254.62    ,  398858.50    ,
     *   447048.19    ,  501688.10    ,  563740.29    ,  634259.41    ,
     *   714390.78    ,
     *   284731.97    ,  318371.67    ,  356173.62    ,  398796.36    ,
     *   447002.30    ,  501656.22    ,  563720.47    ,  634249.98    ,
     *   714390.28    ,
     *   284592.74    ,  318260.19    ,  356085.92    ,  398729.10    ,
     *   446952.64    ,  501621.72    ,  563699.03    ,  634239.79    ,
     *   714389.77    ,
     *   284442.32    ,  318139.78    ,  355991.21    ,  398656.48    ,
     *   446899.03    ,  501584.49    ,  563675.91    ,  634228.81    ,
     *   714389.25    ,
     *   284280.20    ,  318010.05    ,  355889.20    ,  398578.27    ,
     *   446841.30    ,  501544.41    ,  563651.03    ,  634217.02    ,
     *   714388.72    ,
     *   284105.87    ,  317870.59    ,  355779.56    ,  398494.24    ,
     *   446779.30    ,  501501.37    ,  563624.33    ,  634204.38    ,
     *   714388.18    ,
     *   283918.82    ,  317721.02    ,  355662.01    ,  398404.16    ,
     *   446712.85    ,  501455.26    ,  563595.73    ,  634190.87    ,
     *   714387.65    ,
     *   283718.54    ,  317560.92    ,  355536.23    ,  398307.80    ,
     *   446641.78    ,  501405.97    ,  563565.19    ,  634176.47    ,
     *   714387.14    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   283504.52    ,  317389.91    ,  355401.91    ,  398204.93    ,
     *   446565.94    ,  501353.38    ,  563532.62    ,  634161.14    ,
     *   714386.64    ,
     *   283276.23    ,  317207.59    ,  355258.76    ,  398095.33    ,
     *   446485.15    ,  501297.38    ,  563497.97    ,  634144.87    ,
     *   714386.18    ,
     *   283033.17    ,  317013.55    ,  355106.46    ,  397978.76    ,
     *   446399.26    ,  501237.88    ,  563461.18    ,  634127.62    ,
     *   714385.77    ,
     *   282774.80    ,  316807.40    ,  354944.72    ,  397855.00    ,
     *   446308.10    ,  501174.75    ,  563422.18    ,  634109.40    ,
     *   714385.41    ,
     *   282396.86    ,  316506.02    ,  354708.38    ,  397674.24    ,
     *   446175.01    ,  501082.65    ,  563365.34    ,  634082.91    ,
     *   714385.05    ,
     *   281988.11    ,  316180.33    ,  354453.13    ,  397479.12    ,
     *   446031.43    ,  500983.35    ,  563304.14    ,  634054.50    ,
     *   714384.87    ,
     *   281547.18    ,  315829.29    ,  354178.17    ,  397269.04    ,
     *   445876.94    ,  500876.59    ,  563238.44    ,  634024.14    ,
     *   714384.92    ,
     *   281072.64    ,  315451.81    ,  353882.72    ,  397043.45    ,
     *   445711.13    ,  500762.11    ,  563168.10    ,  633991.79    ,
     *   714385.27    ,
     *   280563.02    ,  315046.81    ,  353565.95    ,  396801.72    ,
     *   445533.58    ,  500639.64    ,  563092.99    ,  633957.43    ,
     *   714385.98    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   280016.79    ,  314613.14    ,  353227.02    ,  396543.26    ,
     *   445343.88    ,  500508.92    ,  563012.96    ,  633921.02    ,
     *   714387.12    ,
     *   279432.32    ,  314149.60    ,  352865.02    ,  396267.41    ,
     *   445141.57    ,  500369.66    ,  562927.88    ,  633882.56    ,
     *   714388.80    ,
     *   278807.84    ,  313654.87    ,  352479.01    ,  395973.47    ,
     *   444926.18    ,  500221.57    ,  562837.61    ,  633842.04    ,
     *   714391.11    ,
     *   278141.40    ,  313127.51    ,  352067.90    ,  395660.67    ,
     *   444697.17    ,  500064.30    ,  562741.98    ,  633799.43    ,
     *   714394.17    ,
     *   277430.72    ,  312565.81    ,  351630.43    ,  395328.10    ,
     *   444453.90    ,  499897.48    ,  562640.80    ,  633754.74    ,
     *   714398.11    ,
     *   276672.91    ,  311967.63    ,  351165.00    ,  394974.58    ,
     *   444195.58    ,  499720.58    ,  562533.82    ,  633707.91    ,
     *   714403.09    ,
     *   276102.78    ,  311518.09    ,  350815.53    ,  394709.36    ,
     *   444001.94    ,  499588.16    ,  562453.95    ,  633673.25    ,
     *   714407.38    ,
     *   275504.50    ,  311046.81    ,  350449.44    ,  394431.70    ,
     *   443799.39    ,  499449.81    ,  562370.70    ,  633637.41    ,
     *   714412.39    ,
     *   274873.85    ,  310550.52    ,  350064.21    ,  394139.74    ,
     *   443586.58    ,  499304.63    ,  562283.56    ,  633600.22    ,
     *   714418.23    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   274812.65    ,  310502.39    ,  350026.86    ,  394111.45    ,
     *   443565.96    ,  499290.58    ,  562275.14    ,  633596.64    ,
     *   714418.83    ,
     *   274720.88    ,  310430.22    ,  349970.87    ,  394069.03    ,
     *   443535.07    ,  499269.52    ,  562262.52    ,  633591.29    ,
     *   714419.74    ,
     *   274415.31    ,  310189.99    ,  349784.54    ,  393927.92    ,
     *   443432.30    ,  499199.50    ,  562220.61    ,  633573.56    ,
     *   714422.85    ,
     *   274081.42    ,  309927.62    ,  349581.13    ,  393773.92    ,
     *   443320.19    ,  499123.17    ,  562174.97    ,  633554.34    ,
     *   714426.40    ,
     *   272413.05    ,  308618.57    ,  348567.39    ,  393007.31    ,
     *   442762.88    ,  498744.52    ,  561949.61    ,  633460.90    ,
     *   714446.70    ,
     *   270573.48    ,  307178.74    ,  347454.57    ,  392167.38    ,
     *   442153.72    ,  498332.22    ,  561706.19    ,  633362.86    ,
     *   714474.08    ,
     *   268550.55    ,  305599.23    ,  346236.21    ,  391249.67    ,
     *   441489.91    ,  497884.89    ,  561444.58    ,  633261.22    ,
     *   714510.54    ,
     *   266333.39    ,  303872.04    ,  344906.58    ,  390250.28    ,
     *   440769.13    ,  497401.61    ,  561165.12    ,  633157.44    ,
     *   714558.56    ,
     *   263913.55    ,  301990.77    ,  343461.06    ,  389166.19    ,
     *   439989.82    ,  496882.14    ,  560868.79    ,  633053.61    ,
     *   714621.26    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   261286.38    ,  299951.50    ,  341896.81    ,  387995.74    ,
     *   439151.49    ,  496327.16    ,  560557.38    ,  632952.60    ,
     *   714702.55    ,
     *   258452.95    ,  297753.96    ,  340213.50    ,  386739.12    ,
     *   438255.15    ,  495738.60    ,  560233.80    ,  632858.32    ,
     *   714807.29    ,
     *   255422.26    ,  295402.91    ,  338414.30    ,  385399.11    ,
     *   437303.80    ,  495120.02    ,  559902.38    ,  632775.94    ,
     *   714941.55    ,
     *   252213.87    ,  292909.82    ,  336506.98    ,  383981.88    ,
     *   436303.06    ,  494477.14    ,  559569.25    ,  632712.23    ,
     *   715112.88    ,
     *   248860.56    ,  290294.71    ,  334505.24    ,  382497.92    ,
     *   435261.91    ,  493818.34    ,  559242.80    ,  632675.94    ,
     *   715330.59    ,
     *   245410.62    ,  287587.91    ,  332430.06    ,  380963.14    ,
     *   434193.52    ,  493155.39    ,  558934.24    ,  632678.24    ,
     *   715606.17    ,
     *   241929.13    ,  284831.70    ,  330311.08    ,  379399.96    ,
     *   433116.10    ,  492504.16    ,  558658.19    ,  632733.26    ,
     *   715953.72    ,
     *   238497.45    ,  282081.22    ,  328187.78    ,  377838.41    ,
     *   432053.93    ,  491885.42    ,  558433.38    ,  632858.63    ,
     *   716390.47    ,
     *   235210.49    ,  279404.45    ,  326110.21    ,  376317.06    ,
     *   431038.23    ,  491325.67    ,  558283.37    ,  633076.18    ,
     *   716937.29    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   232171.77    ,  276880.88    ,  324139.20    ,  374883.69    ,
     *   430107.95    ,  490857.97    ,  558237.32    ,  633412.57    ,
     *   717619.39    ,
     *   229487.20    ,  274598.91    ,  322345.65    ,  373595.54    ,
     *   429310.39    ,  490522.62    ,  558330.69    ,  633900.01    ,
     *   718466.87    ,
     *   227258.98    ,  272652.25    ,  320809.04    ,  372518.95    ,
     *   428701.47    ,  490367.72    ,  558605.94    ,  634576.95    ,
     *   719515.48    ,
     *   225580.97    ,  271136.04    ,  319615.33    ,  371728.53    ,
     *   428345.62    ,  490449.51    ,  559112.98    ,  635488.69    ,
     *   720807.18    ,
     *   224536.48    ,  270143.39    ,  318854.36    ,  371305.82    ,
     *   428315.29    ,  490832.32    ,  559909.59    ,  636687.84    ,
     *   722390.80    ,
     *   224198.45    ,  269763.08    ,  318617.53    ,  371337.61    ,
     *   428690.09    ,  491588.42    ,  561061.47    ,  638234.77    ,
     *   724322.47    ,
     *   224631.32    ,  270078.59    ,  318995.86    ,  371914.34    ,
     *   429555.73    ,  492797.43    ,  562642.21    ,  640197.73    ,
     *   726666.08    ,
     *   225893.99    ,  271168.43    ,  320078.93    ,  373128.69    ,
     *   431002.96    ,  494545.67    ,  564733.00    ,  642652.92    ,
     *   729493.47    ,
     *   228042.97    ,  273107.51    ,  321954.63    ,  375074.68    ,
     *   433126.57    ,  496925.47    ,  567422.20    ,  645684.40    ,
     *   732884.62    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   805313.38    ,  908436.03    ,  1025230.9    ,  1157319.8    ,
     *   1306523.1    ,  1474916.9    ,  1664901.8    ,  1879274.3    ,
     *   2121292.3    ,
     *   805313.40    ,  908436.06    ,  1025230.9    ,  1157319.9    ,
     *   1306523.2    ,  1474917.0    ,  1664901.8    ,  1879274.4    ,
     *   2121292.4    ,
     *   805313.43    ,  908436.12    ,  1025231.0    ,  1157320.0    ,
     *   1306523.3    ,  1474917.1    ,  1664902.0    ,  1879274.6    ,
     *   2121292.6    ,
     *   805313.47    ,  908436.20    ,  1025231.1    ,  1157320.1    ,
     *   1306523.5    ,  1474917.3    ,  1664902.2    ,  1879274.8    ,
     *   2121292.8    ,
     *   805313.54    ,  908436.33    ,  1025231.3    ,  1157320.4    ,
     *   1306523.8    ,  1474917.6    ,  1664902.5    ,  1879275.2    ,
     *   2121293.2    ,
     *   805313.64    ,  908436.53    ,  1025231.6    ,  1157320.7    ,
     *   1306524.2    ,  1474918.1    ,  1664903.0    ,  1879275.7    ,
     *   2121293.8    ,
     *   805313.79    ,  908436.83    ,  1025232.0    ,  1157321.2    ,
     *   1306524.8    ,  1474918.8    ,  1664903.8    ,  1879276.5    ,
     *   2121294.6    ,
     *   805314.00    ,  908437.24    ,  1025232.6    ,  1157322.0    ,
     *   1306525.6    ,  1474919.8    ,  1664904.9    ,  1879277.7    ,
     *   2121295.9    ,
     *   805314.30    ,  908437.82    ,  1025233.4    ,  1157323.0    ,
     *   1306526.8    ,  1474921.1    ,  1664906.3    ,  1879279.2    ,
     *   2121297.5    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   805314.70    ,  908438.60    ,  1025234.5    ,  1157324.4    ,
     *   1306528.5    ,  1474922.9    ,  1664908.3    ,  1879281.4    ,
     *   2121299.8    ,
     *   805315.23    ,  908439.63    ,  1025236.0    ,  1157326.2    ,
     *   1306530.6    ,  1474925.3    ,  1664911.0    ,  1879284.2    ,
     *   2121302.8    ,
     *   805315.93    ,  908440.97    ,  1025237.9    ,  1157328.6    ,
     *   1306533.4    ,  1474928.5    ,  1664914.4    ,  1879287.9    ,
     *   2121306.7    ,
     *   805316.81    ,  908442.69    ,  1025240.3    ,  1157331.6    ,
     *   1306537.0    ,  1474932.5    ,  1664918.8    ,  1879292.7    ,
     *   2121311.7    ,
     *   805317.92    ,  908444.85    ,  1025243.4    ,  1157335.5    ,
     *   1306541.4    ,  1474937.6    ,  1664924.3    ,  1879298.6    ,
     *   2121318.0    ,
     *   805319.31    ,  908447.53    ,  1025247.2    ,  1157340.2    ,
     *   1306547.0    ,  1474943.8    ,  1664931.2    ,  1879306.0    ,
     *   2121325.9    ,
     *   805321.00    ,  908450.82    ,  1025251.8    ,  1157346.0    ,
     *   1306553.8    ,  1474951.5    ,  1664939.6    ,  1879315.0    ,
     *   2121335.4    ,
     *   805323.06    ,  908454.81    ,  1025257.5    ,  1157353.1    ,
     *   1306562.1    ,  1474960.8    ,  1664949.8    ,  1879326.0    ,
     *   2121347.0    ,
     *   805325.52    ,  908459.57    ,  1025264.2    ,  1157361.5    ,
     *   1306572.0    ,  1474972.0    ,  1664962.0    ,  1879339.1    ,
     *   2121360.9    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   805328.44    ,  908465.23    ,  1025272.2    ,  1157371.6    ,
     *   1306583.7    ,  1474985.2    ,  1664976.5    ,  1879354.6    ,
     *   2121377.4    ,
     *   805331.87    ,  908471.87    ,  1025281.6    ,  1157383.3    ,
     *   1306597.5    ,  1475000.7    ,  1664993.5    ,  1879372.9    ,
     *   2121396.7    ,
     *   805334.85    ,  908477.65    ,  1025289.8    ,  1157393.5    ,
     *   1306609.5    ,  1475014.2    ,  1665008.2    ,  1879388.7    ,
     *   2121413.5    ,
     *   805338.19    ,  908484.10    ,  1025298.9    ,  1157405.0    ,
     *   1306622.9    ,  1475029.2    ,  1665024.7    ,  1879406.5    ,
     *   2121432.3    ,
     *   805341.92    ,  908491.29    ,  1025309.1    ,  1157417.7    ,
     *   1306637.8    ,  1475046.0    ,  1665043.1    ,  1879426.2    ,
     *   2121453.2    ,
     *   805346.05    ,  908499.27    ,  1025320.3    ,  1157431.8    ,
     *   1306654.3    ,  1475064.6    ,  1665063.5    ,  1879448.1    ,
     *   2121476.3    ,
     *   805350.61    ,  908508.07    ,  1025332.8    ,  1157447.3    ,
     *   1306672.5    ,  1475085.1    ,  1665085.9    ,  1879472.2    ,
     *   2121501.9    ,
     *   805355.64    ,  908517.77    ,  1025346.5    ,  1157464.4    ,
     *   1306692.6    ,  1475107.7    ,  1665110.7    ,  1879498.8    ,
     *   2121530.0    ,
     *   805361.17    ,  908528.40    ,  1025361.5    ,  1157483.2    ,
     *   1306714.6    ,  1475132.4    ,  1665137.8    ,  1879527.9    ,
     *   2121560.9    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   805367.22    ,  908540.03    ,  1025377.9    ,  1157503.8    ,
     *   1306738.6    ,  1475159.5    ,  1665167.4    ,  1879559.7    ,
     *   2121594.6    ,
     *   805373.82    ,  908552.72    ,  1025395.8    ,  1157526.1    ,
     *   1306764.8    ,  1475189.0    ,  1665199.7    ,  1879594.4    ,
     *   2121631.3    ,
     *   805381.01    ,  908566.51    ,  1025415.3    ,  1157550.4    ,
     *   1306793.3    ,  1475221.0    ,  1665234.8    ,  1879632.1    ,
     *   2121671.2    ,
     *   805388.82    ,  908581.47    ,  1025436.4    ,  1157576.8    ,
     *   1306824.2    ,  1475255.7    ,  1665272.8    ,  1879672.9    ,
     *   2121714.4    ,
     *   805397.29    ,  908597.65    ,  1025459.2    ,  1157605.3    ,
     *   1306857.5    ,  1475293.2    ,  1665313.9    ,  1879717.0    ,
     *   2121761.2    ,
     *   805406.44    ,  908615.12    ,  1025483.8    ,  1157636.0    ,
     *   1306893.5    ,  1475333.7    ,  1665358.2    ,  1879764.6    ,
     *   2121811.6    ,
     *   805416.31    ,  908633.94    ,  1025510.3    ,  1157669.1    ,
     *   1306932.2    ,  1475377.2    ,  1665405.8    ,  1879815.8    ,
     *   2121865.8    ,
     *   805426.94    ,  908654.16    ,  1025538.7    ,  1157704.6    ,
     *   1306973.8    ,  1475424.0    ,  1665457.0    ,  1879870.8    ,
     *   2121924.0    ,
     *   805438.37    ,  908675.85    ,  1025569.2    ,  1157742.7    ,
     *   1307018.3    ,  1475474.0    ,  1665511.8    ,  1879929.7    ,
     *   2121986.3    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   805450.64    ,  908699.08    ,  1025601.9    ,  1157783.4    ,
     *   1307065.9    ,  1475527.6    ,  1665570.5    ,  1879992.6    ,
     *   2122053.0    ,
     *   805463.78    ,  908723.90    ,  1025636.7    ,  1157826.8    ,
     *   1307116.8    ,  1475584.8    ,  1665633.0    ,  1880059.8    ,
     *   2122124.2    ,
     *   805477.83    ,  908750.39    ,  1025673.9    ,  1157873.2    ,
     *   1307171.0    ,  1475645.7    ,  1665699.7    ,  1880131.4    ,
     *   2122200.0    ,
     *   805492.85    ,  908778.62    ,  1025713.5    ,  1157922.5    ,
     *   1307228.6    ,  1475710.5    ,  1665770.7    ,  1880207.6    ,
     *   2122280.6    ,
     *   805514.96    ,  908820.05    ,  1025771.5    ,  1157994.7    ,
     *   1307313.1    ,  1475805.4    ,  1665874.5    ,  1880319.2    ,
     *   2122398.7    ,
     *   805539.05    ,  908865.02    ,  1025834.4    ,  1158073.0    ,
     *   1307404.6    ,  1475908.2    ,  1665987.0    ,  1880440.0    ,
     *   2122526.6    ,
     *   805565.27    ,  908913.74    ,  1025902.5    ,  1158157.7    ,
     *   1307503.5    ,  1476019.3    ,  1666108.6    ,  1880570.5    ,
     *   2122664.8    ,
     *   805593.76    ,  908966.42    ,  1025975.9    ,  1158249.0    ,
     *   1307610.2    ,  1476139.1    ,  1666239.6    ,  1880711.1    ,
     *   2122813.7    ,
     *   805624.65    ,  909023.28    ,  1026055.1    ,  1158347.4    ,
     *   1307725.0    ,  1476268.1    ,  1666380.6    ,  1880862.5    ,
     *   2122973.9    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   805658.12    ,  909084.56    ,  1026140.3    ,  1158453.1    ,
     *   1307848.3    ,  1476406.6    ,  1666532.1    ,  1881025.1    ,
     *   2123146.0    ,
     *   805694.35    ,  909150.52    ,  1026231.8    ,  1158566.6    ,
     *   1307980.7    ,  1476555.1    ,  1666694.6    ,  1881199.4    ,
     *   2123330.5    ,
     *   805733.54    ,  909221.45    ,  1026330.1    ,  1158688.3    ,
     *   1308122.6    ,  1476714.3    ,  1666868.6    ,  1881386.2    ,
     *   2123528.2    ,
     *   805775.92    ,  909297.69    ,  1026435.5    ,  1158818.8    ,
     *   1308274.6    ,  1476884.8    ,  1667054.9    ,  1881586.1    ,
     *   2123739.7    ,
     *   805821.75    ,  909379.61    ,  1026548.4    ,  1158958.5    ,
     *   1308437.2    ,  1477067.2    ,  1667254.3    ,  1881800.0    ,
     *   2123966.0    ,
     *   805871.38    ,  909467.70    ,  1026669.6    ,  1159108.2    ,
     *   1308611.5    ,  1477262.5    ,  1667467.7    ,  1882028.9    ,
     *   2124208.2    ,
     *   805909.24    ,  909534.49    ,  1026761.4    ,  1159221.3    ,
     *   1308743.1    ,  1477410.0    ,  1667628.8    ,  1882201.7    ,
     *   2124391.0    ,
     *   805949.46    ,  909605.05    ,  1026858.1    ,  1159340.6    ,
     *   1308881.7    ,  1477565.3    ,  1667798.4    ,  1882383.6    ,
     *   2124583.5    ,
     *   805992.40    ,  909679.99    ,  1026960.6    ,  1159466.9    ,
     *   1309028.4    ,  1477729.6    ,  1667977.8    ,  1882576.0    ,
     *   2124787.0    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   805996.60    ,  909687.30    ,  1026970.6    ,  1159479.2    ,
     *   1309042.7    ,  1477745.6    ,  1667995.2    ,  1882594.7    ,
     *   2124806.8    ,
     *   806002.91    ,  909698.26    ,  1026985.5    ,  1159497.6    ,
     *   1309064.1    ,  1477769.5    ,  1668021.4    ,  1882622.7    ,
     *   2124836.5    ,
     *   806023.99    ,  909734.85    ,  1027035.5    ,  1159559.1    ,
     *   1309135.5    ,  1477849.5    ,  1668108.7    ,  1882716.3    ,
     *   2124935.5    ,
     *   806047.19    ,  909774.98    ,  1027090.3    ,  1159626.4    ,
     *   1309213.7    ,  1477937.0    ,  1668204.2    ,  1882818.7    ,
     *   2125043.8    ,
     *   806165.63    ,  909978.13    ,  1027366.5    ,  1159965.7    ,
     *   1309607.3    ,  1478377.3    ,  1668684.8    ,  1883333.9    ,
     *   2125588.6    ,
     *   806301.32    ,  910207.38    ,  1027676.5    ,  1160345.5    ,
     *   1310047.3    ,  1478869.1    ,  1669221.3    ,  1883908.8    ,
     *   2126196.5    ,
     *   806457.15    ,  910466.43    ,  1028024.8    ,  1160770.9    ,
     *   1310539.3    ,  1479418.6    ,  1669820.3    ,  1884550.4    ,
     *   2126874.8    ,
     *   806636.53    ,  910759.52    ,  1028416.4    ,  1161247.6    ,
     *   1311089.6    ,  1480032.6    ,  1670489.2    ,  1885266.6    ,
     *   2127631.8    ,
     *   806843.52    ,  911091.61    ,  1028856.9    ,  1161782.1    ,
     *   1311705.5    ,  1480718.9    ,  1671236.3    ,  1886066.2    ,
     *   2128476.6    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   807082.99    ,  911468.46    ,  1029353.0    ,  1162381.8    ,
     *   1312395.0    ,  1481486.1    ,  1672070.8    ,  1886958.9    ,
     *   2129419.6    ,
     *   807360.77    ,  911896.78    ,  1029912.3    ,  1163055.0    ,
     *   1313167.1    ,  1482344.2    ,  1673003.3    ,  1887955.8    ,
     *   2130472.2    ,
     *   807683.82    ,  912384.44    ,  1030543.5    ,  1163811.3    ,
     *   1314032.3    ,  1483304.0    ,  1674045.4    ,  1889069.2    ,
     *   2131647.3    ,
     *   808060.51    ,  912940.67    ,  1031256.7    ,  1164661.5    ,
     *   1315002.2    ,  1484378.2    ,  1675210.3    ,  1890313.0    ,
     *   2132959.4    ,
     *   808500.86    ,  913576.29    ,  1032063.5    ,  1165618.3    ,
     *   1316090.1    ,  1485580.8    ,  1676512.8    ,  1891702.6    ,
     *   2134424.7    ,
     *   809016.92    ,  914303.99    ,  1032977.4    ,  1166695.7    ,
     *   1317311.2    ,  1486927.6    ,  1677969.7    ,  1893255.5    ,
     *   2136061.3    ,
     *   809623.09    ,  915138.72    ,  1034013.9    ,  1167910.3    ,
     *   1318682.5    ,  1488436.7    ,  1679599.7    ,  1894991.3    ,
     *   2137889.6    ,
     *   810336.60    ,  916098.04    ,  1035191.3    ,  1169280.8    ,
     *   1320223.7    ,  1490128.5    ,  1681424.0    ,  1896932.0    ,
     *   2139932.2    ,
     *   811178.02    ,  917202.59    ,  1036530.5    ,  1170828.7    ,
     *   1321957.0    ,  1492025.9    ,  1683466.5    ,  1899102.3    ,
     *   2142214.9    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   812171.75    ,  918476.56    ,  1038055.8    ,  1172578.9    ,
     *   1323907.8    ,  1494155.2    ,  1685754.2    ,  1901530.1    ,
     *   2144766.3    ,
     *   813346.71    ,  919948.25    ,  1039795.4    ,  1174559.8    ,
     *   1326105.0    ,  1496546.0    ,  1688317.4    ,  1904246.7    ,
     *   2147618.6    ,
     *   814736.89    ,  921650.68    ,  1041782.0    ,  1176803.9    ,
     *   1328581.7    ,  1499231.8    ,  1691190.6    ,  1907287.2    ,
     *   2150808.1    ,
     *   816382.01    ,  923622.17    ,  1044053.2    ,  1179348.7    ,
     *   1331375.3    ,  1502250.6    ,  1694412.5    ,  1910691.3    ,
     *   2154375.1    ,
     *   818328.16    ,  925906.99    ,  1046652.0    ,  1182236.8    ,
     *   1334528.5    ,  1505645.5    ,  1698026.6    ,  1914503.5    ,
     *   2158365.3    ,
     *   820628.37    ,  928555.95    ,  1049627.9    ,  1185516.9    ,
     *   1338089.7    ,  1509465.0    ,  1702082.2    ,  1918773.6    ,
     *   2162829.6    ,
     *   823343.08    ,  931626.99    ,  1053037.2    ,  1189244.2    ,
     *   1342113.8    ,  1513764.1    ,  1706634.5    ,  1923557.8    ,
     *   2167825.0    ,
     *   826540.59    ,  935185.66    ,  1056943.3    ,  1193481.0    ,
     *   1346662.3    ,  1518604.2    ,  1711745.5    ,  1928918.8    ,
     *   2173415.2    ,
     *   830297.34    ,  939305.57    ,  1061417.9    ,  1198297.4    ,
     *   1351804.7    ,  1524054.6    ,  1717484.6    ,  1934926.6    ,
     *   2179671.5    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *  -193611.52    , -190108.41    , -186605.80    , -183099.09    ,
     *  -179588.03    , -176073.78    , -172557.66    , -169040.63    ,
     *  -165523.19    ,
     *  -193611.44    , -190108.33    , -186605.72    , -183099.00    ,
     *  -179587.95    , -176073.70    , -172557.58    , -169040.55    ,
     *  -165523.12    ,
     *  -193611.30    , -190108.19    , -186605.58    , -183098.87    ,
     *  -179587.81    , -176073.57    , -172557.45    , -169040.42    ,
     *  -165522.98    ,
     *  -193611.07    , -190107.96    , -186605.36    , -183098.65    ,
     *  -179587.59    , -176073.35    , -172557.23    , -169040.20    ,
     *  -165522.77    ,
     *  -193610.71    , -190107.61    , -186605.01    , -183098.30    ,
     *  -179587.25    , -176073.01    , -172556.89    , -169039.86    ,
     *  -165522.44    ,
     *  -193610.18    , -190107.08    , -186604.49    , -183097.78    ,
     *  -179586.73    , -176072.50    , -172556.38    , -169039.36    ,
     *  -165521.93    ,
     *  -193609.39    , -190106.31    , -186603.72    , -183097.02    ,
     *  -179585.98    , -176071.75    , -172555.63    , -169038.62    ,
     *  -165521.20    ,
     *  -193608.28    , -190105.21    , -186602.63    , -183095.94    ,
     *  -179584.90    , -176070.68    , -172554.58    , -169037.57    ,
     *  -165520.16    ,
     *  -193606.74    , -190103.68    , -186601.12    , -183094.44    ,
     *  -179583.41    , -176069.20    , -172553.11    , -169036.11    ,
     *  -165518.71    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *  -193604.65    , -190101.62    , -186599.07    , -183092.41    ,
     *  -179581.40    , -176067.20    , -172551.12    , -169034.14    ,
     *  -165516.75    ,
     *  -193601.89    , -190098.88    , -186596.36    , -183089.72    ,
     *  -179578.73    , -176064.55    , -172548.49    , -169031.52    ,
     *  -165514.16    ,
     *  -193598.29    , -190095.33    , -186592.84    , -183086.23    ,
     *  -179575.26    , -176061.10    , -172545.06    , -169028.12    ,
     *  -165510.78    ,
     *  -193593.69    , -190090.78    , -186588.33    , -183081.75    ,
     *  -179570.82    , -176056.69    , -172540.68    , -169023.77    ,
     *  -165506.46    ,
     *  -193587.89    , -190085.05    , -186582.66    , -183076.12    ,
     *  -179565.23    , -176051.14    , -172535.17    , -169018.30    ,
     *  -165501.03    ,
     *  -193580.71    , -190077.94    , -186575.62    , -183069.14    ,
     *  -179558.29    , -176044.25    , -172528.32    , -169011.50    ,
     *  -165494.29    ,
     *  -193571.90    , -190069.24    , -186566.99    , -183060.58    ,
     *  -179549.79    , -176035.81    , -172519.94    , -169003.18    ,
     *  -165486.02    ,
     *  -193561.24    , -190058.70    , -186556.55    , -183050.22    ,
     *  -179539.50    , -176025.59    , -172509.79    , -168993.10    ,
     *  -165476.02    ,
     *  -193548.48    , -190046.08    , -186544.04    , -183037.81    ,
     *  -179527.19    , -176013.36    , -172497.64    , -168981.04    ,
     *  -165464.05    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *  -193533.35    , -190031.13    , -186529.22    , -183023.11    ,
     *  -179512.59    , -175998.86    , -172483.24    , -168966.74    ,
     *  -165449.86    ,
     *  -193515.59    , -190013.56    , -186511.82    , -183005.84    ,
     *  -179495.44    , -175981.83    , -172466.33    , -168949.94    ,
     *  -165433.19    ,
     *  -193500.15    , -189998.30    , -186496.69    , -182990.83    ,
     *  -179480.54    , -175967.02    , -172451.63    , -168935.34    ,
     *  -165418.70    ,
     *  -193482.89    , -189981.24    , -186479.79    , -182974.05    ,
     *  -179463.88    , -175950.48    , -172435.20    , -168919.03    ,
     *  -165402.51    ,
     *  -193463.69    , -189962.25    , -186460.98    , -182955.39    ,
     *  -179445.35    , -175932.07    , -172416.91    , -168900.87    ,
     *  -165384.49    ,
     *  -193442.41    , -189941.21    , -186440.13    , -182934.70    ,
     *  -179424.81    , -175911.67    , -172396.65    , -168880.75    ,
     *  -165364.52    ,
     *  -193418.92    , -189917.98    , -186417.10    , -182911.86    ,
     *  -179402.13    , -175889.14    , -172374.27    , -168858.53    ,
     *  -165342.47    ,
     *  -193393.07    , -189892.42    , -186391.78    , -182886.73    ,
     *  -179377.17    , -175864.36    , -172349.66    , -168834.09    ,
     *  -165318.20    ,
     *  -193364.73    , -189864.40    , -186364.01    , -182859.18    ,
     *  -179349.82    , -175837.19    , -172322.67    , -168807.29    ,
     *  -165291.60    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *  -193333.76    , -189833.78    , -186333.67    , -182829.07    ,
     *  -179319.92    , -175807.49    , -172293.17    , -168778.00    ,
     *  -165262.53    ,
     *  -193300.01    , -189800.41    , -186300.60    , -182796.26    ,
     *  -179287.34    , -175775.13    , -172261.03    , -168746.08    ,
     *  -165230.85    ,
     *  -193263.35    , -189764.16    , -186264.68    , -182760.61    ,
     *  -179251.94    , -175739.97    , -172226.11    , -168711.40    ,
     *  -165196.43    ,
     *  -193223.62    , -189724.87    , -186225.75    , -182721.98    ,
     *  -179213.58    , -175701.87    , -172188.26    , -168673.82    ,
     *  -165159.13    ,
     *  -193180.68    , -189682.42    , -186183.67    , -182680.23    ,
     *  -179172.13    , -175660.69    , -172147.36    , -168633.20    ,
     *  -165118.81    ,
     *  -193134.38    , -189636.64    , -186138.31    , -182635.22    ,
     *  -179127.42    , -175616.29    , -172103.25    , -168589.40    ,
     *  -165075.33    ,
     *  -193084.58    , -189587.39    , -186089.51    , -182586.79    ,
     *  -179079.34    , -175568.52    , -172055.80    , -168542.28    ,
     *  -165028.56    ,
     *  -193031.12    , -189534.53    , -186037.12    , -182534.81    ,
     *  -179027.71    , -175517.24    , -172004.87    , -168491.70    ,
     *  -164978.34    ,
     *  -192973.85    , -189477.90    , -185981.00    , -182479.11    ,
     *  -178972.41    , -175462.30    , -171950.30    , -168437.50    ,
     *  -164924.54    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *  -192912.62    , -189417.35    , -185920.99    , -182419.57    ,
     *  -178913.27    , -175403.56    , -171891.94    , -168379.55    ,
     *  -164867.01    ,
     *  -192847.28    , -189352.73    , -185856.95    , -182356.01    ,
     *  -178850.16    , -175340.86    , -171829.66    , -168317.70    ,
     *  -164805.61    ,
     *  -192777.65    , -189283.88    , -185788.71    , -182288.30    ,
     *  -178782.91    , -175274.06    , -171763.30    , -168251.79    ,
     *  -164740.17    ,
     *  -192703.60    , -189210.65    , -185716.13    , -182216.27    ,
     *  -178711.38    , -175202.99    , -171692.70    , -168181.67    ,
     *  -164670.56    ,
     *  -192595.17    , -189103.42    , -185609.85    , -182110.80    ,
     *  -178606.63    , -175098.94    , -171589.32    , -168078.99    ,
     *  -164568.62    ,
     *  -192477.77    , -188987.31    , -185494.78    , -181996.59    ,
     *  -178493.20    , -174986.25    , -171477.37    , -167967.79    ,
     *  -164458.22    ,
     *  -192350.96    , -188861.90    , -185370.47    , -181873.22    ,
     *  -178370.67    , -174864.52    , -171356.43    , -167847.66    ,
     *  -164338.94    ,
     *  -192214.29    , -188726.73    , -185236.49    , -181740.24    ,
     *  -178238.60    , -174733.29    , -171226.05    , -167718.15    ,
     *  -164210.35    ,
     *  -192067.28    , -188581.32    , -185092.36    , -181597.18    ,
     *  -178096.50    , -174592.11    , -171085.77    , -167578.81    ,
     *  -164071.98    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *  -191909.41    , -188425.17    , -184937.57    , -181443.55    ,
     *  -177943.90    , -174440.48    , -170935.11    , -167429.14    ,
     *  -163923.35    ,
     *  -191740.15    , -188257.74    , -184771.60    , -181278.80    ,
     *  -177780.25    , -174277.87    , -170773.53    , -167268.61    ,
     *  -163763.94    ,
     *  -191558.88    , -188078.43    , -184593.84    , -181102.35    ,
     *  -177604.97    , -174103.70    , -170600.45    , -167096.65    ,
     *  -163593.16    ,
     *  -191364.93    , -187886.57    , -184403.63    , -180913.53    ,
     *  -177417.39    , -173917.29    , -170415.21    , -166912.60    ,
     *  -163410.35    ,
     *  -191157.49    , -187681.35    , -184200.17    , -180711.55    ,
     *  -177216.73    , -173717.88    , -170217.03    , -166715.68    ,
     *  -163214.76    ,
     *  -190935.57    , -187461.80    , -183982.48    , -180495.43    ,
     *  -177002.02    , -173504.49    , -170004.95    , -166504.94    ,
     *  -163005.42    ,
     *  -190768.09    , -187296.09    , -183818.18    , -180332.31    ,
     *  -176839.95    , -173343.41    , -169844.85    , -166345.84    ,
     *  -162847.37    ,
     *  -190591.82    , -187121.69    , -183645.25    , -180160.62    ,
     *  -176669.35    , -173173.86    , -169676.31    , -166178.35    ,
     *  -162680.98    ,
     *  -190405.43    , -186937.26    , -183462.37    , -179979.03    ,
     *  -176488.93    , -172994.52    , -169498.05    , -166001.18    ,
     *  -162504.97    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *  -190387.31    , -186919.32    , -183444.58    , -179961.38    ,
     *  -176471.38    , -172977.08    , -169480.71    , -165983.96    ,
     *  -162487.85    ,
     *  -190360.12    , -186892.42    , -183417.91    , -179934.89    ,
     *  -176445.06    , -172950.92    , -169454.71    , -165958.11    ,
     *  -162462.17    ,
     *  -190269.51    , -186802.76    , -183328.99    , -179846.60    ,
     *  -176357.34    , -172863.72    , -169368.03    , -165871.96    ,
     *  -162376.57    ,
     *  -190170.32    , -186704.61    , -183231.66    , -179749.95    ,
     *  -176261.30    , -172768.25    , -169273.12    , -165777.63    ,
     *  -162282.86    ,
     *  -189671.76    , -186211.22    , -182742.35    , -179264.06    ,
     *  -175778.44    , -172288.25    , -168795.93    , -165303.31    ,
     *  -161811.53    ,
     *  -189115.83    , -185661.00    , -182196.62    , -178722.08    ,
     *  -175239.79    , -171752.72    , -168263.47    , -164773.96    ,
     *  -161285.45    ,
     *  -188495.95    , -185047.40    , -181587.95    , -178117.52    ,
     *  -174638.87    , -171155.20    , -167669.29    , -164183.18    ,
     *  -160698.23    ,
     *  -187804.75    , -184363.09    , -180909.06    , -177443.13    ,
     *  -173968.45    , -170488.49    , -167006.21    , -163523.79    ,
     *  -160042.68    ,
     *  -187034.03    , -183599.95    , -180151.83    , -176690.82    ,
     *  -173220.47    , -169744.54    , -166266.19    , -162787.76    ,
     *  -159310.81    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *  -186174.66    , -182748.87    , -179307.23    , -175851.57    ,
     *  -172385.92    , -168914.35    , -165440.25    , -161966.13    ,
     *  -158493.65    ,
     *  -185216.44    , -181799.72    , -178365.14    , -174915.30    ,
     *  -171454.74    , -167987.89    , -164518.37    , -161048.87    ,
     *  -157581.19    ,
     *  -184148.02    , -180741.20    , -177314.31    , -173870.78    ,
     *  -170415.72    , -166953.94    , -163489.34    , -160024.79    ,
     *  -156562.24    ,
     *  -182956.75    , -179560.72    , -176142.16    , -172705.46    ,
     *  -169256.33    , -165799.99    , -162340.63    , -158881.35    ,
     *  -155424.26    ,
     *  -181628.53    , -178244.22    , -174834.70    , -171405.35    ,
     *  -167962.57    , -164512.04    , -161058.28    , -157604.59    ,
     *  -154153.27    ,
     *  -180147.67    , -176776.06    , -173376.29    , -169954.85    ,
     *  -166518.86    , -163074.51    , -159626.66    , -156178.88    ,
     *  -152733.62    ,
     *  -178496.69    , -175138.81    , -171749.53    , -168336.55    ,
     *  -164907.79    , -161469.97    , -158028.35    , -154586.76    ,
     *  -151147.86    ,
     *  -176656.10    , -173313.04    , -169935.02    , -166531.06    ,
     *  -163109.95    , -159679.02    , -156243.91    , -152808.77    ,
     *  -149376.48    ,
     *  -174604.27    , -171277.12    , -167911.14    , -164516.76    ,
     *  -161103.72    , -157679.98    , -154251.65    , -150823.19    ,
     *  -147397.71    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *  -172317.10    , -169006.99    , -165653.83    , -162269.58    ,
     *  -158864.99    , -155448.73    , -152027.40    , -148605.80    ,
     *  -145187.28    ,
     *  -169767.78    , -166475.89    , -163136.32    , -159762.71    ,
     *  -156366.93    , -152958.40    , -149544.23    , -146129.60    ,
     *  -142718.13    ,
     *  -166926.56    , -163654.03    , -160328.82    , -156966.36    ,
     *  -153579.69    , -150179.06    , -146772.16    , -143364.55    ,
     *  -139960.15    ,
     *  -163760.35    , -160508.36    , -157198.24    , -153847.36    ,
     *  -150470.06    , -147077.45    , -143677.84    , -140277.22    ,
     *  -136879.81    ,
     *  -160232.45    , -157002.14    , -153707.81    , -150368.91    ,
     *  -147001.15    , -143616.59    , -140224.21    , -136830.45    ,
     *  -133439.86    ,
     *  -156302.14    , -153094.62    , -149816.73    , -146490.12    ,
     *  -143132.00    , -139755.45    , -136370.12    , -132982.97    ,
     *  -129598.92    ,
     *  -151924.26    , -148740.62    , -145479.75    , -142165.68    ,
     *  -138817.20    , -135448.47    , -132069.92    , -128689.03    ,
     *  -125311.08    ,
     *  -147048.83    , -143890.08    , -140646.74    , -137345.35    ,
     *  -134006.39    , -130645.20    , -127273.01    , -123897.89    ,
     *  -120525.49    ,
     *  -141620.47    , -138487.58    , -135262.18    , -131973.50    ,
     *  -128643.83    , -125289.77    , -121923.39    , -118553.38    ,
     *  -115185.84    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *  -162005.40    , -158486.87    , -154966.89    , -151444.48    ,
     *  -147918.41    , -144387.29    , -140849.55    , -137303.49    ,
     *  -133747.25    ,
     *  -162005.32    , -158486.79    , -154966.81    , -151444.40    ,
     *  -147918.34    , -144387.22    , -140849.48    , -137303.42    ,
     *  -133747.18    ,
     *  -162005.19    , -158486.66    , -154966.69    , -151444.28    ,
     *  -147918.21    , -144387.09    , -140849.36    , -137303.30    ,
     *  -133747.07    ,
     *  -162004.98    , -158486.45    , -154966.48    , -151444.07    ,
     *  -147918.01    , -144386.89    , -140849.16    , -137303.10    ,
     *  -133746.88    ,
     *  -162004.65    , -158486.12    , -154966.15    , -151443.75    ,
     *  -147917.69    , -144386.58    , -140848.85    , -137302.80    ,
     *  -133746.58    ,
     *  -162004.15    , -158485.63    , -154965.66    , -151443.27    ,
     *  -147917.21    , -144386.11    , -140848.39    , -137302.34    ,
     *  -133746.13    ,
     *  -162003.42    , -158484.91    , -154964.95    , -151442.56    ,
     *  -147916.52    , -144385.42    , -140847.71    , -137301.67    ,
     *  -133745.48    ,
     *  -162002.38    , -158483.88    , -154963.93    , -151441.55    ,
     *  -147915.52    , -144384.44    , -140846.74    , -137300.73    ,
     *  -133744.55    ,
     *  -162000.95    , -158482.46    , -154962.53    , -151440.16    ,
     *  -147914.15    , -144383.08    , -140845.41    , -137299.41    ,
     *  -133743.26    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *  -161999.01    , -158480.53    , -154960.62    , -151438.28    ,
     *  -147912.29    , -144381.25    , -140843.60    , -137297.63    ,
     *  -133741.51    ,
     *  -161996.43    , -158477.98    , -154958.09    , -151435.78    ,
     *  -147909.82    , -144378.81    , -140841.20    , -137295.28    ,
     *  -133739.20    ,
     *  -161993.09    , -158474.67    , -154954.81    , -151432.53    ,
     *  -147906.61    , -144375.64    , -140838.08    , -137292.21    ,
     *  -133736.19    ,
     *  -161988.80    , -158470.42    , -154950.61    , -151428.37    ,
     *  -147902.50    , -144371.59    , -140834.09    , -137288.29    ,
     *  -133732.35    ,
     *  -161983.41    , -158465.08    , -154945.32    , -151423.14    ,
     *  -147897.33    , -144366.49    , -140829.07    , -137283.35    ,
     *  -133727.50    ,
     *  -161976.73    , -158458.45    , -154938.75    , -151416.65    ,
     *  -147890.92    , -144360.17    , -140822.84    , -137277.22    ,
     *  -133721.49    ,
     *  -161968.53    , -158450.33    , -154930.71    , -151408.69    ,
     *  -147883.06    , -144352.41    , -140815.20    , -137269.72    ,
     *  -133714.13    ,
     *  -161958.61    , -158440.50    , -154920.98    , -151399.06    ,
     *  -147873.55    , -144343.03    , -140805.96    , -137260.63    ,
     *  -133705.21    ,
     *  -161946.74    , -158428.73    , -154909.32    , -151387.53    ,
     *  -147862.16    , -144331.79    , -140794.89    , -137249.75    ,
     *  -133694.54    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *  -161932.66    , -158414.77    , -154895.50    , -151373.87    ,
     *  -147848.65    , -144318.47    , -140781.77    , -137236.85    ,
     *  -133681.88    ,
     *  -161916.12    , -158398.39    , -154879.28    , -151357.81    ,
     *  -147832.79    , -144302.82    , -140766.36    , -137221.70    ,
     *  -133667.02    ,
     *  -161901.75    , -158384.14    , -154865.17    , -151343.86    ,
     *  -147819.01    , -144289.23    , -140752.96    , -137208.53    ,
     *  -133654.10    ,
     *  -161885.69    , -158368.22    , -154849.41    , -151328.27    ,
     *  -147803.60    , -144274.03    , -140737.99    , -137193.80    ,
     *  -133639.65    ,
     *  -161867.82    , -158350.51    , -154831.86    , -151310.91    ,
     *  -147786.46    , -144257.11    , -140721.32    , -137177.42    ,
     *  -133623.58    ,
     *  -161848.01    , -158330.87    , -154812.42    , -151291.68    ,
     *  -147767.45    , -144238.36    , -140702.85    , -137159.26    ,
     *  -133605.76    ,
     *  -161826.13    , -158309.19    , -154790.95    , -151270.44    ,
     *  -147746.47    , -144217.65    , -140682.46    , -137139.20    ,
     *  -133586.08    ,
     *  -161802.07    , -158285.34    , -154767.33    , -151247.07    ,
     *  -147723.38    , -144194.87    , -140660.02    , -137117.14    ,
     *  -133564.43    ,
     *  -161775.68    , -158259.18    , -154741.43    , -151221.45    ,
     *  -147698.06    , -144169.89    , -140635.41    , -137092.94    ,
     *  -133540.68    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *  -161746.84    , -158230.60    , -154713.12    , -151193.44    ,
     *  -147670.39    , -144142.59    , -140608.51    , -137066.48    ,
     *  -133514.72    ,
     *  -161715.42    , -158199.45    , -154682.27    , -151162.92    ,
     *  -147640.23    , -144112.83    , -140579.19    , -137037.65    ,
     *  -133486.43    ,
     *  -161681.27    , -158165.60    , -154648.75    , -151129.76    ,
     *  -147607.46    , -144080.49    , -140547.33    , -137006.32    ,
     *  -133455.68    ,
     *  -161644.27    , -158128.92    , -154612.42    , -151093.82    ,
     *  -147571.95    , -144045.44    , -140512.80    , -136972.36    ,
     *  -133422.35    ,
     *  -161604.27    , -158089.27    , -154573.15    , -151054.97    ,
     *  -147533.55    , -144007.55    , -140475.46    , -136935.64    ,
     *  -133386.31    ,
     *  -161561.14    , -158046.51    , -154530.80    , -151013.07    ,
     *  -147492.15    , -143966.69    , -140435.20    , -136896.04    ,
     *  -133347.43    ,
     *  -161514.73    , -158000.51    , -154485.24    , -150967.99    ,
     *  -147447.60    , -143922.72    , -140391.87    , -136853.42    ,
     *  -133305.60    ,
     *  -161464.92    , -157951.13    , -154436.33    , -150919.59    ,
     *  -147399.76    , -143875.51    , -140345.35    , -136807.65    ,
     *  -133260.67    ,
     *  -161411.54    , -157898.21    , -154383.91    , -150867.73    ,
     *  -147348.50    , -143824.92    , -140295.49    , -136758.60    ,
     *  -133212.51    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *  -161354.47    , -157841.63    , -154327.86    , -150812.26    ,
     *  -147293.69    , -143770.81    , -140242.16    , -136706.13    ,
     *  -133160.99    ,
     *  -161293.54    , -157781.23    , -154268.03    , -150753.05    ,
     *  -147235.16    , -143713.04    , -140185.22    , -136650.11    ,
     *  -133105.98    ,
     *  -161228.62    , -157716.86    , -154204.27    , -150689.95    ,
     *  -147172.79    , -143651.47    , -140124.53    , -136590.39    ,
     *  -133047.33    ,
     *  -161159.55    , -157648.38    , -154136.43    , -150622.82    ,
     *  -147106.42    , -143585.95    , -140059.94    , -136526.83    ,
     *  -132984.91    ,
     *  -161058.40    , -157548.08    , -154037.07    , -150524.48    ,
     *  -147009.21    , -143489.97    , -139965.32    , -136433.71    ,
     *  -132893.44    ,
     *  -160948.85    , -157439.46    , -153929.45    , -150417.96    ,
     *  -146903.89    , -143385.98    , -139862.80    , -136332.79    ,
     *  -132794.30    ,
     *  -160830.49    , -157322.08    , -153813.15    , -150302.84    ,
     *  -146790.07    , -143273.58    , -139751.97    , -136223.69    ,
     *  -132687.10    ,
     *  -160702.87    , -157195.53    , -153687.75    , -150178.70    ,
     *  -146667.32    , -143152.36    , -139632.42    , -136105.98    ,
     *  -132571.43    ,
     *  -160565.55    , -157059.34    , -153552.80    , -150045.10    ,
     *  -146535.19    , -143021.86    , -139503.70    , -135979.24    ,
     *  -132446.85    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *  -160418.04    , -156913.03    , -153407.80    , -149901.54    ,
     *  -146393.22    , -142881.61    , -139365.36    , -135842.98    ,
     *  -132312.90    ,
     *  -160259.81    , -156756.09    , -153252.26    , -149747.52    ,
     *  -146240.87    , -142731.10    , -139216.87    , -135696.72    ,
     *  -132169.08    ,
     *  -160090.29    , -156587.93    , -153085.58    , -149582.47    ,
     *  -146077.59    , -142569.77    , -139057.68    , -135539.88    ,
     *  -132014.83    ,
     *  -159908.82    , -156407.91    , -152907.13    , -149405.73    ,
     *  -145902.74    , -142396.98    , -138887.16    , -135371.85    ,
     *  -131849.53    ,
     *  -159714.65    , -156215.26    , -152716.15    , -149216.57    ,
     *  -145715.56    , -142211.99    , -138704.56    , -135191.88    ,
     *  -131672.46    ,
     *  -159506.81    , -156009.04    , -152511.69    , -149014.03    ,
     *  -145515.13    , -142013.86    , -138508.97    , -134999.07    ,
     *  -131482.70    ,
     *  -159349.88    , -155853.32    , -152357.29    , -148861.07    ,
     *  -145363.74    , -141864.19    , -138361.18    , -134853.36    ,
     *  -131339.26    ,
     *  -159184.66    , -155689.37    , -152194.71    , -148699.99    ,
     *  -145204.30    , -141706.54    , -138205.50    , -134699.84    ,
     *  -131188.11    ,
     *  -159009.88    , -155515.91    , -152022.68    , -148529.53    ,
     *  -145035.56    , -141539.69    , -138040.71    , -134537.30    ,
     *  -131028.05    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *  -158992.88    , -155499.03    , -152005.95    , -148512.95    ,
     *  -145019.15    , -141523.46    , -138024.67    , -134521.48    ,
     *  -131012.48    ,
     *  -158967.38    , -155473.73    , -151980.85    , -148488.08    ,
     *  -144994.52    , -141499.11    , -138000.62    , -134497.76    ,
     *  -130989.11    ,
     *  -158882.37    , -155389.36    , -151897.18    , -148405.16    ,
     *  -144912.43    , -141417.92    , -137920.42    , -134418.65    ,
     *  -130911.19    ,
     *  -158789.30    , -155296.98    , -151805.55    , -148314.36    ,
     *  -144822.53    , -141329.00    , -137832.59    , -134332.00    ,
     *  -130825.83    ,
     *  -158321.17    , -154832.30    , -151344.61    , -147857.50    ,
     *  -144370.12    , -140881.46    , -137390.38    , -133895.63    ,
     *  -130395.87    ,
     *  -157798.57    , -154313.45    , -150829.83    , -147347.14    ,
     *  -143864.60    , -140381.22    , -136895.92    , -133407.48    ,
     *  -129914.63    ,
     *  -157215.12    , -153734.06    , -150254.85    , -146776.95    ,
     *  -143299.63    , -139821.96    , -136342.89    , -132861.27    ,
     *  -129375.86    ,
     *  -156563.66    , -153087.00    , -149612.54    , -146139.82    ,
     *  -142668.14    , -139196.62    , -135724.26    , -132249.95    ,
     *  -128772.54    ,
     *  -155836.20    , -152364.28    , -148894.94    , -145427.79    ,
     *  -141962.16    , -138497.24    , -135032.07    , -131565.61    ,
     *  -128096.74    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *  -155023.79    , -151556.95    , -148093.11    , -144631.92    ,
     *  -141172.78    , -137714.92    , -134257.43    , -130799.33    ,
     *  -127339.57    ,
     *  -154116.41    , -150655.02    , -147197.05    , -143742.23    ,
     *  -140290.00    , -136839.66    , -133390.35    , -129941.14    ,
     *  -126491.02    ,
     *  -153102.87    , -149647.28    , -146195.57    , -142747.51    ,
     *  -139302.62    , -135860.25    , -132419.60    , -128979.78    ,
     *  -125539.87    ,
     *  -151970.65    , -148521.20    , -145076.11    , -141635.21    ,
     *  -138198.09    , -134764.13    , -131332.60    , -127902.67    ,
     *  -124473.47    ,
     *  -150705.74    , -147262.77    , -143824.66    , -140391.29    ,
     *  -136962.32    , -133537.19    , -130115.23    , -126695.66    ,
     *  -123277.65    ,
     *  -149292.48    , -145856.32    , -142425.51    , -139000.02    ,
     *  -135579.58    , -132163.67    , -128751.68    , -125342.89    ,
     *  -121936.52    ,
     *  -147713.38    , -144284.31    , -140861.11    , -137443.82    ,
     *  -134032.23    , -130625.89    , -127224.23    , -123826.59    ,
     *  -120432.25    ,
     *  -145948.91    , -142527.18    , -139111.84    , -135703.02    ,
     *  -132300.56    , -128904.08    , -125513.06    , -122126.88    ,
     *  -118744.87    ,
     *  -143977.25    , -140563.05    , -137155.78    , -133755.64    ,
     *  -130362.54    , -126976.15    , -123595.99    , -120221.52    ,
     *  -116852.09    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *  -141774.07    , -138367.55    , -134968.49    , -131577.18    ,
     *  -128193.57    , -124817.41    , -121448.28    , -118085.65    ,
     *  -114728.95    ,
     *  -139312.25    , -135913.48    , -132522.69    , -129140.26    ,
     *  -125766.22    , -122400.36    , -119042.30    , -115691.58    ,
     *  -112347.63    ,
     *  -136561.59    , -133170.55    , -129788.00    , -126414.42    ,
     *  -123049.91    , -119694.30    , -116347.28    , -113008.40    ,
     *  -109677.14    ,
     *  -133488.47    , -130105.04    , -126730.62    , -123365.75    ,
     *  -120010.62    , -116665.11    , -113328.96    , -110001.74    ,
     *  -106682.97    ,
     *  -130055.53    , -126679.49    , -123312.94    , -119956.54    ,
     *  -116610.52    , -113274.84    , -109949.26    , -106633.39    ,
     *  -103326.79    ,
     *  -126221.28    , -122852.27    , -119493.23    , -116144.91    ,
     *  -112807.61    , -109481.35    , -106165.91    , -102860.96    ,
     *  -99566.051    ,
     *  -121939.69    , -118577.23    , -115225.19    , -111884.43    ,
     *  -108555.32    , -105237.92    , -101932.05    , -98637.414    ,
     *  -95353.591    ,
     *  -117159.74    , -113803.20    , -110457.52    , -107123.65    ,
     *  -103802.03    , -100492.79    , -97195.780    , -93910.719    ,
     *  -90637.214    ,
     *  -111824.96    , -108473.56    , -105133.43    , -101805.62    ,
     *  -98490.663    , -95188.717    , -91899.689    , -88623.313    ,
     *  -85359.211    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *  -130178.87    , -126596.20    , -123862.40    , -121117.93    ,
     *  -118361.64    , -115592.27    , -112808.47    , -110008.77    ,
     *  -107191.59    ,
     *  -130178.80    , -126596.13    , -123862.33    , -121117.87    ,
     *  -118361.58    , -115592.21    , -112808.41    , -110008.72    ,
     *  -107191.54    ,
     *  -130178.69    , -126596.02    , -123862.22    , -121117.76    ,
     *  -118361.47    , -115592.10    , -112808.31    , -110008.62    ,
     *  -107191.45    ,
     *  -130178.50    , -126595.84    , -123862.05    , -121117.59    ,
     *  -118361.30    , -115591.94    , -112808.15    , -110008.47    ,
     *  -107191.30    ,
     *  -130178.21    , -126595.55    , -123861.77    , -121117.32    ,
     *  -118361.04    , -115591.68    , -112807.90    , -110008.23    ,
     *  -107191.07    ,
     *  -130177.77    , -126595.13    , -123861.35    , -121116.91    ,
     *  -118360.64    , -115591.30    , -112807.53    , -110007.87    ,
     *  -107190.73    ,
     *  -130177.13    , -126594.50    , -123860.74    , -121116.31    ,
     *  -118360.06    , -115590.73    , -112806.98    , -110007.34    ,
     *  -107190.22    ,
     *  -130176.22    , -126593.61    , -123859.87    , -121115.46    ,
     *  -118359.23    , -115589.93    , -112806.20    , -110006.59    ,
     *  -107189.50    ,
     *  -130174.96    , -126592.38    , -123858.66    , -121114.29    ,
     *  -118358.08    , -115588.81    , -112805.13    , -110005.56    ,
     *  -107188.51    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *  -130173.25    , -126590.72    , -123857.03    , -121112.69    ,
     *  -118356.53    , -115587.31    , -112803.67    , -110004.15    ,
     *  -107187.16    ,
     *  -130170.99    , -126588.51    , -123854.87    , -121110.58    ,
     *  -118354.48    , -115585.31    , -112801.73    , -110002.29    ,
     *  -107185.38    ,
     *  -130168.05    , -126585.64    , -123852.06    , -121107.83    ,
     *  -118351.80    , -115582.71    , -112799.22    , -109999.87    ,
     *  -107183.06    ,
     *  -130164.28    , -126581.97    , -123848.46    , -121104.32    ,
     *  -118348.38    , -115579.39    , -112796.00    , -109996.77    ,
     *  -107180.09    ,
     *  -130159.54    , -126577.34    , -123843.94    , -121099.90    ,
     *  -118344.07    , -115575.20    , -112791.95    , -109992.86    ,
     *  -107176.35    ,
     *  -130153.66    , -126571.60    , -123838.32    , -121094.41    ,
     *  -118338.72    , -115570.01    , -112786.92    , -109988.02    ,
     *  -107171.70    ,
     *  -130146.45    , -126564.57    , -123831.43    , -121087.68    ,
     *  -118332.17    , -115563.64    , -112780.77    , -109982.09    ,
     *  -107166.01    ,
     *  -130137.73    , -126556.06    , -123823.10    , -121079.54    ,
     *  -118324.23    , -115555.93    , -112773.31    , -109974.90    ,
     *  -107159.12    ,
     *  -130127.28    , -126545.87    , -123813.12    , -121069.79    ,
     *  -118314.73    , -115546.71    , -112764.38    , -109966.29    ,
     *  -107150.87    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *  -130114.90    , -126533.78    , -123801.29    , -121058.23    ,
     *  -118303.47    , -115535.76    , -112753.78    , -109956.09    ,
     *  -107141.09    ,
     *  -130100.35    , -126519.59    , -123787.39    , -121044.65    ,
     *  -118290.23    , -115522.91    , -112741.34    , -109944.09    ,
     *  -107129.59    ,
     *  -130087.71    , -126507.25    , -123775.30    , -121032.84    ,
     *  -118278.73    , -115511.73    , -112730.52    , -109933.66    ,
     *  -107119.58    ,
     *  -130073.57    , -126493.46    , -123761.79    , -121019.64    ,
     *  -118265.86    , -115499.23    , -112718.42    , -109922.00    ,
     *  -107108.40    ,
     *  -130057.84    , -126478.11    , -123746.76    , -121004.95    ,
     *  -118251.55    , -115485.32    , -112704.95    , -109909.01    ,
     *  -107095.95    ,
     *  -130040.40    , -126461.09    , -123730.09    , -120988.66    ,
     *  -118235.67    , -115469.89    , -112690.01    , -109894.61    ,
     *  -107082.13    ,
     *  -130021.14    , -126442.29    , -123711.68    , -120970.67    ,
     *  -118218.13    , -115452.85    , -112673.51    , -109878.70    ,
     *  -107066.87    ,
     *  -129999.95    , -126421.60    , -123691.41    , -120950.87    ,
     *  -118198.83    , -115434.09    , -112655.35    , -109861.18    ,
     *  -107050.06    ,
     *  -129976.70    , -126398.91    , -123669.19    , -120929.15    ,
     *  -118177.65    , -115413.51    , -112635.41    , -109841.96    ,
     *  -107031.61    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *  -129951.29    , -126374.11    , -123644.89    , -120905.39    ,
     *  -118154.50    , -115391.00    , -112613.61    , -109820.93    ,
     *  -107011.42    ,
     *  -129923.59    , -126347.07    , -123618.40    , -120879.50    ,
     *  -118129.25    , -115366.46    , -112589.84    , -109797.99    ,
     *  -106989.40    ,
     *  -129893.48    , -126317.68    , -123589.61    , -120851.35    ,
     *  -118101.80    , -115339.78    , -112563.98    , -109773.04    ,
     *  -106965.45    ,
     *  -129860.85    , -126285.82    , -123558.39    , -120820.83    ,
     *  -118072.04    , -115310.83    , -112535.94    , -109745.98    ,
     *  -106939.46    ,
     *  -129825.56    , -126251.36    , -123524.62    , -120787.82    ,
     *  -118039.84    , -115279.53    , -112505.60    , -109716.69    ,
     *  -106911.32    ,
     *  -129787.49    , -126214.19    , -123488.20    , -120752.20    ,
     *  -118005.10    , -115245.73    , -112472.84    , -109685.07    ,
     *  -106880.94    ,
     *  -129746.52    , -126174.18    , -123448.98    , -120713.85    ,
     *  -117967.69    , -115209.34    , -112437.56    , -109651.00    ,
     *  -106848.19    ,
     *  -129702.52    , -126131.20    , -123406.86    , -120672.65    ,
     *  -117927.49    , -115170.23    , -112399.64    , -109614.37    ,
     *  -106812.98    ,
     *  -129655.35    , -126085.12    , -123361.69    , -120628.47    ,
     *  -117884.38    , -115128.29    , -112358.96    , -109575.07    ,
     *  -106775.18    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *  -129604.89    , -126035.82    , -123313.36    , -120581.19    ,
     *  -117838.24    , -115083.38    , -112315.39    , -109532.97    ,
     *  -106734.69    ,
     *  -129550.99    , -125983.16    , -123261.73    , -120530.67    ,
     *  -117788.93    , -115035.38    , -112268.83    , -109487.96    ,
     *  -106691.37    ,
     *  -129493.53    , -125927.01    , -123206.67    , -120476.79    ,
     *  -117736.33    , -114984.17    , -112219.13    , -109439.90    ,
     *  -106645.11    ,
     *  -129432.36    , -125867.23    , -123148.04    , -120419.41    ,
     *  -117680.30    , -114929.62    , -112166.16    , -109388.68    ,
     *  -106595.79    ,
     *  -129342.71    , -125779.60    , -123062.09    , -120335.28    ,
     *  -117598.13    , -114849.58    , -112088.45    , -109313.49    ,
     *  -106523.35    ,
     *  -129245.53    , -125684.59    , -122968.88    , -120244.01    ,
     *  -117508.98    , -114762.71    , -112004.07    , -109231.81    ,
     *  -106444.62    ,
     *  -129140.43    , -125581.81    , -122868.03    , -120145.24    ,
     *  -117412.47    , -114668.65    , -111912.65    , -109143.28    ,
     *  -106359.23    ,
     *  -129027.00    , -125470.86    , -122759.13    , -120038.57    ,
     *  -117308.20    , -114566.98    , -111813.82    , -109047.52    ,
     *  -106266.82    ,
     *  -128904.81    , -125351.30    , -122641.77    , -119923.57    ,
     *  -117195.76    , -114457.32    , -111707.15    , -108944.12    ,
     *  -106166.96    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *  -128773.40    , -125222.70    , -122515.49    , -119799.80    ,
     *  -117074.70    , -114339.19    , -111592.21    , -108832.63    ,
     *  -106059.23    ,
     *  -128632.27    , -125084.54    , -122379.79    , -119666.76    ,
     *  -116944.54    , -114212.13    , -111468.51    , -108712.58    ,
     *  -105943.14    ,
     *  -128480.88    , -124936.29    , -122234.14    , -119523.92    ,
     *  -116804.73    , -114075.60    , -111335.53    , -108583.44    ,
     *  -105818.18    ,
     *  -128318.60    , -124777.32    , -122077.93    , -119370.67    ,
     *  -116654.67    , -113929.00    , -111192.66    , -108444.62    ,
     *  -105683.75    ,
     *  -128144.70    , -124606.93    , -121910.43    , -119206.30    ,
     *  -116493.66    , -113771.62    , -111039.22    , -108295.42    ,
     *  -105539.16    ,
     *  -127958.30    , -124424.21    , -121730.76    , -119029.92    ,
     *  -116320.83    , -113602.61    , -110874.33    , -108134.99    ,
     *  -105383.56    ,
     *  -127817.36    , -124286.03    , -121594.85    , -118896.45    ,
     *  -116189.99    , -113474.61    , -110749.39    , -108013.37    ,
     *  -105265.52    ,
     *  -127668.81    , -124140.33    , -121451.52    , -118755.66    ,
     *  -116051.94    , -113339.51    , -110617.47    , -107884.88    ,
     *  -105140.74    ,
     *  -127511.47    , -123985.98    , -121299.63    , -118606.42    ,
     *  -115905.56    , -113196.20    , -110477.47    , -107748.46    ,
     *  -105008.18    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *  -127496.16    , -123970.96    , -121284.85    , -118591.89    ,
     *  -115891.30    , -113182.24    , -110463.83    , -107735.16    ,
     *  -104995.26    ,
     *  -127473.19    , -123948.42    , -121262.66    , -118570.09    ,
     *  -115869.91    , -113161.29    , -110443.37    , -107715.21    ,
     *  -104975.87    ,
     *  -127396.57    , -123873.24    , -121188.67    , -118497.37    ,
     *  -115798.56    , -113091.41    , -110375.07    , -107648.63    ,
     *  -104911.13    ,
     *  -127312.64    , -123790.86    , -121107.58    , -118417.67    ,
     *  -115720.34    , -113014.79    , -110300.17    , -107575.59    ,
     *  -104840.10    ,
     *  -126889.68    , -123375.60    , -120698.65    , -118015.55    ,
     *  -115325.53    , -112627.85    , -109921.69    , -107206.21    ,
     *  -104480.54    ,
     *  -126416.01    , -122910.21    , -120240.09    , -117564.29    ,
     *  -114882.12    , -112192.86    , -109495.75    , -106790.00    ,
     *  -104074.80    ,
     *  -125885.38    , -122388.47    , -119725.67    , -117057.71    ,
     *  -114383.93    , -111703.66    , -109016.19    , -106320.80    ,
     *  -103616.72    ,
     *  -125290.77    , -121803.39    , -119148.40    , -116488.79    ,
     *  -113823.95    , -111153.25    , -108476.02    , -105791.60    ,
     *  -103099.28    ,
     *  -124624.29    , -121147.05    , -118500.38    , -115849.65    ,
     *  -113194.30    , -110533.72    , -107867.33    , -105194.48    ,
     *  -102514.54    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *  -123877.02    , -120410.56    , -117772.70    , -115131.37    ,
     *  -112486.04    , -109836.15    , -107181.15    , -104520.47    ,
     *  -101853.52    ,
     *  -123038.97    , -119583.89    , -116955.34    , -114323.91    ,
     *  -111689.12    , -109050.45    , -106407.40    , -103759.43    ,
     *  -101106.02    ,
     *  -122098.87    , -118655.77    , -116036.99    , -113415.95    ,
     *  -110792.19    , -108165.24    , -105534.64    , -102899.91    ,
     *  -100260.56    ,
     *  -121044.06    , -117613.51    , -115004.94    , -112394.73    ,
     *  -109782.46    , -107167.70    , -104550.01    , -101928.98    ,
     *  -99304.165    ,
     *  -119860.35    , -116442.86    , -113844.91    , -111245.94    ,
     *  -108645.56    , -106043.40    , -103439.04    , -100832.11    ,
     *  -98222.219    ,
     *  -118531.77    , -115127.81    , -112540.82    , -109953.45    ,
     *  -107365.34    , -104776.12    , -102185.44    , -99592.953    ,
     *  -96998.299    ,
     *  -117040.44    , -113650.41    , -111074.69    , -108499.22    ,
     *  -105923.66    , -103347.67    , -100770.94    , -98193.146    ,
     *  -95613.970    ,
     *  -115366.33    , -111990.54    , -109426.34    , -106862.99    ,
     *  -104300.20    , -101737.65    , -99175.058    , -96612.127    ,
     *  -94048.573    ,
     *  -113487.04    , -110125.72    , -107573.18    , -105022.11    ,
     *  -102472.23    , -99923.242    , -97374.886    , -94826.895    ,
     *  -92279.009    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *  -111377.54    , -108030.80    , -105490.01    , -102951.29    ,
     *  -100414.35    , -97878.957    , -95344.841    , -92811.763    ,
     *  -90279.487    ,
     *  -109009.88    , -105677.74    , -103148.69    , -100622.28    ,
     *  -98098.256    , -95576.373    , -93056.398    , -90538.103    ,
     *  -88021.270    ,
     *  -106352.96    , -103035.30    , -100517.88    , -98003.658    ,
     *  -95492.388    , -92983.844    , -90477.803    , -87974.052    ,
     *  -85472.387    ,
     *  -103372.15    , -100068.71    , -97562.720    , -95060.451    ,
     *  -92561.682    , -90066.192    , -87573.770    , -85084.215    ,
     *  -82597.332    ,
     *  -100028.96    , -96739.377    , -94244.488    , -91753.837    ,
     *  -89267.203    , -86784.375    , -84305.149    , -81829.330    ,
     *  -79356.732    ,
     *  -96280.719    , -93004.456    , -90520.248    , -88040.766    ,
     *  -85565.794    , -83095.125    , -80628.560    , -78165.910    ,
     *  -75706.993    ,
     *  -92080.117    , -88816.502    , -86342.441    , -83873.569    ,
     *  -81409.676    , -78950.555    , -76496.012    , -74045.856    ,
     *  -71599.911    ,
     *  -87374.810    , -84123.024    , -81658.463    , -79199.535    ,
     *  -76746.029    , -74297.739    , -71854.470    , -69416.034    ,
     *  -66982.252    ,
     *  -82106.938    , -78866.015    , -76410.200    , -73960.440    ,
     *  -71516.524    , -69078.244    , -66645.404    , -64217.813    ,
     *  -61795.291    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *  -104355.16    , -101497.54    , -98616.538    , -95709.729    ,
     *  -92774.344    , -89807.220    , -86804.707    , -83762.548    ,
     *  -80675.715    ,
     *  -104355.11    , -101497.49    , -98616.493    , -95709.688    ,
     *  -92774.306    , -89807.187    , -86804.679    , -83762.525    ,
     *  -80675.698    ,
     *  -104355.03    , -101497.41    , -98616.417    , -95709.618    ,
     *  -92774.243    , -89807.130    , -86804.631    , -83762.486    ,
     *  -80675.671    ,
     *  -104354.89    , -101497.27    , -98616.293    , -95709.504    ,
     *  -92774.139    , -89807.039    , -86804.553    , -83762.424    ,
     *  -80675.625    ,
     *  -104354.67    , -101497.07    , -98616.100    , -95709.325    ,
     *  -92773.978    , -89806.896    , -86804.431    , -83762.326    ,
     *  -80675.555    ,
     *  -104354.34    , -101496.76    , -98615.809    , -95709.057    ,
     *  -92773.734    , -89806.680    , -86804.247    , -83762.178    ,
     *  -80675.448    ,
     *  -104353.86    , -101496.30    , -98615.384    , -95708.665    ,
     *  -92773.378    , -89806.366    , -86803.979    , -83761.962    ,
     *  -80675.292    ,
     *  -104353.17    , -101495.66    , -98614.780    , -95708.107    ,
     *  -92772.873    , -89805.918    , -86803.597    , -83761.655    ,
     *  -80675.071    ,
     *  -104352.23    , -101494.76    , -98613.943    , -95707.335    ,
     *  -92772.172    , -89805.299    , -86803.068    , -83761.230    ,
     *  -80674.764    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *  -104350.94    , -101493.55    , -98612.811    , -95706.289    ,
     *  -92771.224    , -89804.460    , -86802.353    , -83760.654    ,
     *  -80674.349    ,
     *  -104349.24    , -101491.94    , -98611.309    , -95704.903    ,
     *  -92769.967    , -89803.347    , -86801.403    , -83759.890    ,
     *  -80673.797    ,
     *  -104347.03    , -101489.85    , -98609.354    , -95703.099    ,
     *  -92768.331    , -89801.899    , -86800.167    , -83758.895    ,
     *  -80673.078    ,
     *  -104344.20    , -101487.18    , -98606.855    , -95700.791    ,
     *  -92766.237    , -89800.046    , -86798.586    , -83757.622    ,
     *  -80672.157    ,
     *  -104340.64    , -101483.82    , -98603.707    , -95697.885    ,
     *  -92763.601    , -89797.712    , -86796.593    , -83756.016    ,
     *  -80670.995    ,
     *  -104336.22    , -101479.64    , -98599.798    , -95694.276    ,
     *  -92760.326    , -89794.812    , -86794.116    , -83754.020    ,
     *  -80669.548    ,
     *  -104330.80    , -101474.52    , -98595.008    , -95689.852    ,
     *  -92756.311    , -89791.256    , -86791.077    , -83751.569    ,
     *  -80667.769    ,
     *  -104324.24    , -101468.32    , -98589.205    , -95684.493    ,
     *  -92751.446    , -89786.945    , -86787.392    , -83748.593    ,
     *  -80665.605    ,
     *  -104316.38    , -101460.89    , -98582.253    , -95678.070    ,
     *  -92745.614    , -89781.776    , -86782.970    , -83745.019    ,
     *  -80663.001    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *  -104307.06    , -101452.07    , -98574.003    , -95670.447    ,
     *  -92738.691    , -89775.636    , -86777.713    , -83740.765    ,
     *  -80659.893    ,
     *  -104296.10    , -101441.71    , -98564.305    , -95661.483    ,
     *  -92730.545    , -89768.408    , -86771.520    , -83735.746    ,
     *  -80656.216    ,
     *  -104286.57    , -101432.70    , -98555.866    , -95653.680    ,
     *  -92723.453    , -89762.112    , -86766.121    , -83731.363    ,
     *  -80652.996    ,
     *  -104275.91    , -101422.62    , -98546.424    , -95644.949    ,
     *  -92715.513    , -89755.059    , -86760.067    , -83726.443    ,
     *  -80649.370    ,
     *  -104264.03    , -101411.39    , -98535.904    , -95635.217    ,
     *  -92706.660    , -89747.191    , -86753.307    , -83720.940    ,
     *  -80645.303    ,
     *  -104250.86    , -101398.93    , -98524.229    , -95624.414    ,
     *  -92696.828    , -89738.446    , -86745.787    , -83714.808    ,
     *  -80640.755    ,
     *  -104236.31    , -101385.16    , -98511.320    , -95612.464    ,
     *  -92685.946    , -89728.760    , -86737.449    , -83707.996    ,
     *  -80635.684    ,
     *  -104220.28    , -101369.98    , -98497.096    , -95599.290    ,
     *  -92673.944    , -89718.070    , -86728.234    , -83700.453    ,
     *  -80630.048    ,
     *  -104202.68    , -101353.32    , -98481.472    , -95584.815    ,
     *  -92660.748    , -89706.306    , -86718.081    , -83692.123    ,
     *  -80623.797    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *  -104183.42    , -101335.09    , -98464.364    , -95568.957    ,
     *  -92646.283    , -89693.397    , -86706.924    , -83682.948    ,
     *  -80616.882    ,
     *  -104162.41    , -101315.18    , -98445.683    , -95551.634    ,
     *  -92630.469    , -89679.272    , -86694.697    , -83672.868    ,
     *  -80609.248    ,
     *  -104139.55    , -101293.52    , -98425.341    , -95532.758    ,
     *  -92613.226    , -89663.853    , -86681.329    , -83661.819    ,
     *  -80600.838    ,
     *  -104114.73    , -101269.99    , -98403.245    , -95512.244    ,
     *  -92594.470    , -89647.063    , -86666.747    , -83649.732    ,
     *  -80591.590    ,
     *  -104087.86    , -101244.51    , -98379.300    , -95489.999    ,
     *  -92574.116    , -89628.820    , -86650.874    , -83636.536    ,
     *  -80581.437    ,
     *  -104058.83    , -101216.98    , -98353.410    , -95465.931    ,
     *  -92552.073    , -89609.038    , -86633.629    , -83622.155    ,
     *  -80570.310    ,
     *  -104027.54    , -101187.28    , -98325.476    , -95439.944    ,
     *  -92528.250    , -89587.630    , -86614.929    , -83606.509    ,
     *  -80558.132    ,
     *  -103993.88    , -101155.32    , -98295.393    , -95411.939    ,
     *  -92502.550    , -89564.502    , -86594.684    , -83589.513    ,
     *  -80544.823    ,
     *  -103957.73    , -101120.99    , -98263.058    , -95381.812    ,
     *  -92474.875    , -89539.559    , -86572.802    , -83571.079    ,
     *  -80530.297    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *  -103918.99    , -101084.17    , -98228.362    , -95349.459    ,
     *  -92445.121    , -89512.702    , -86549.186    , -83551.112    ,
     *  -80514.462    ,
     *  -103877.53    , -101044.76    , -98191.191    , -95314.769    ,
     *  -92413.182    , -89483.824    , -86523.733    , -83529.511    ,
     *  -80497.221    ,
     *  -103833.24    , -101002.62    , -98151.430    , -95277.629    ,
     *  -92378.945    , -89452.817    , -86496.337    , -83506.173    ,
     *  -80478.468    ,
     *  -103785.99    , -100957.65    , -98108.960    , -95237.920    ,
     *  -92342.294    , -89419.566    , -86466.884    , -83480.983    ,
     *  -80458.094    ,
     *  -103716.56    , -100891.52    , -98046.451    , -95179.408    ,
     *  -92288.205    , -89370.391    , -86423.191    , -83443.438    ,
     *  -80427.484    ,
     *  -103641.05    , -100819.53    , -97978.339    , -95115.562    ,
     *  -92229.076    , -89316.496    , -86375.130    , -83401.911    ,
     *  -80393.315    ,
     *  -103559.10    , -100741.34    , -97904.271    , -95046.034    ,
     *  -92164.561    , -89257.538    , -86322.358    , -83356.057    ,
     *  -80355.240    ,
     *  -103470.33    , -100656.57    , -97823.875    , -94970.452    ,
     *  -92094.289    , -89193.146    , -86264.502    , -83305.502    ,
     *  -80312.879    ,
     *  -103374.35    , -100564.81    , -97736.750    , -94888.416    ,
     *  -92017.861    , -89122.920    , -86201.162    , -83249.839    ,
     *  -80265.820    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *  -103270.70    , -100465.63    , -97642.464    , -94799.495    ,
     *  -91934.846    , -89046.427    , -86131.900    , -83188.628    ,
     *  -80213.613    ,
     *  -103158.93    , -100358.57    , -97540.546    , -94703.218    ,
     *  -91844.772    , -88963.195    , -86056.241    , -83121.385    ,
     *  -80155.769    ,
     *  -103038.51    , -100243.09    , -97430.476    , -94599.067    ,
     *  -91747.119    , -88872.700    , -85973.658    , -83047.581    ,
     *  -80091.746    ,
     *  -102908.85    , -100118.62    , -97311.669    , -94486.456    ,
     *  -91641.303    , -88774.358    , -85883.563    , -82966.621    ,
     *  -80020.944    ,
     *  -102769.26    , -99984.472    , -97183.448    , -94364.711    ,
     *  -91526.651    , -88667.495    , -85785.282    , -82877.827    ,
     *  -79942.680    ,
     *  -102618.90    , -99839.810    , -97044.984    , -94233.010    ,
     *  -91402.346    , -88551.301    , -85678.008    , -82780.396    ,
     *  -79856.150    ,
     *  -102504.74    , -99729.868    , -96939.624    , -94132.645    ,
     *  -91307.436    , -88462.365    , -85595.634    , -82705.250    ,
     *  -79788.995    ,
     *  -102383.98    , -99613.466    , -96827.960    , -94026.139    ,
     *  -91206.558    , -88367.644    , -85507.665    , -82624.709    ,
     *  -79716.654    ,
     *  -102255.60    , -99489.614    , -96709.025    , -93912.551    ,
     *  -91098.800    , -88266.255    , -85413.252    , -82537.961    ,
     *  -79638.351    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *  -102243.08    , -99477.531    , -96697.415    , -93901.455    ,
     *  -91088.264    , -88256.331    , -85403.998    , -82529.441    ,
     *  -79630.641    ,
     *  -102224.29    , -99459.392    , -96679.984    , -93884.794    ,
     *  -91072.442    , -88241.423    , -85390.092    , -82516.634    ,
     *  -79619.044    ,
     *  -102161.55    , -99398.814    , -96621.751    , -93829.111    ,
     *  -91019.534    , -88191.544    , -85343.526    , -82473.704    ,
     *  -79580.113    ,
     *  -102092.69    , -99332.297    , -96557.778    , -93767.900    ,
     *  -90961.329    , -88136.618    , -85292.185    , -82426.293    ,
     *  -79537.022    ,
     *  -101743.73    , -98994.805    , -96232.696    , -93456.276    ,
     *  -90664.328    , -87855.536    , -85028.475    , -82181.585    ,
     *  -79313.158    ,
     *  -101349.28    , -98612.520    , -95863.555    , -93101.354    ,
     *  -90324.813    , -87532.747    , -84723.877    , -81896.816    ,
     *  -79050.055    ,
     *  -100903.15    , -98179.257    , -95444.158    , -92696.918    ,
     *  -89936.542    , -87161.970    , -84372.064    , -81565.602    ,
     *  -78741.259    ,
     *  -100398.33    , -97687.984    , -94967.448    , -92235.879    ,
     *  -89492.387    , -86736.031    , -83965.807    , -81180.642    ,
     *  -78379.389    ,
     *  -99826.850    , -97130.709    , -94425.401    , -91710.173    ,
     *  -88984.235    , -86246.758    , -83496.861    , -80733.615    ,
     *  -77956.027    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *  -99179.692    , -96498.369    , -93808.908    , -91110.638    ,
     *  -88402.864    , -85684.857    , -82955.856    , -80215.056    ,
     *  -77461.611    ,
     *  -98446.632    , -95780.697    , -93107.646    , -90426.889    ,
     *  -87737.816    , -85039.794    , -82332.163    , -79614.238    ,
     *  -76885.301    ,
     *  -97616.122    , -94966.084    , -92309.942    , -89647.180    ,
     *  -86977.263    , -84299.647    , -81613.765    , -78919.036    ,
     *  -76214.853    ,
     *  -96675.127    , -94041.427    , -91402.619    , -88758.248    ,
     *  -86107.854    , -83450.966    , -80787.105    , -78115.777    ,
     *  -75436.476    ,
     *  -95608.967    , -92991.968    , -90370.830    , -87745.157    ,
     *  -85114.552    , -82478.611    , -79836.927    , -77189.087    ,
     *  -74534.670    ,
     *  -94401.134    , -91801.113    , -89197.889    , -86591.121    ,
     *  -83980.464    , -81365.576    , -78746.111    , -76121.724    ,
     *  -73492.065    ,
     *  -93033.103    , -90450.238    , -87865.074    , -85277.311    ,
     *  -82686.653    , -80092.808    , -77495.483    , -74894.389    ,
     *  -72289.238    ,
     *  -91484.119    , -88918.491    , -86351.424    , -83782.656    ,
     *  -81211.933    , -78639.002    , -76063.617    , -73485.536    ,
     *  -70904.519    ,
     *  -89730.978    , -87182.560    , -84633.518    , -82083.622    ,
     *  -79532.652    , -76980.389    , -74426.625    , -71871.154    ,
     *  -69313.778    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *  -87747.786    , -85216.439    , -82685.237    , -80153.976    ,
     *  -77622.460    , -75090.502    , -72557.920    , -70024.541    ,
     *  -67490.195    ,
     *  -85505.692    , -82991.168    , -80477.507    , -77964.527    ,
     *  -75452.053    , -72939.920    , -70427.969    , -67916.049    ,
     *  -65404.017    ,
     *  -82972.616    , -80474.552    , -77978.021    , -75482.855    ,
     *  -72988.897    , -70495.998    , -68004.016    , -65512.819    ,
     *  -63022.280    ,
     *  -80112.939    , -77630.863    , -75150.938    , -72673.011    ,
     *  -70196.935    , -67722.573    , -65249.796    , -62778.484    ,
     *  -60308.524    ,
     *  -76887.180    , -74420.509    , -71956.561    , -69495.190    ,
     *  -67036.258    , -64579.636    , -62125.204    , -59672.849    ,
     *  -57222.467    ,
     *  -73251.638    , -70799.685    , -68350.981    , -65905.385    ,
     *  -63462.763    , -61022.991    , -58585.954    , -56151.544    ,
     *  -53719.661    ,
     *  -69158.007    , -66719.985    , -64285.695    , -61854.997    ,
     *  -59427.761    , -57003.863    , -54583.192    , -52165.640    ,
     *  -49751.110    ,
     *  -64552.954    , -62127.983    , -59707.186    , -57290.425    ,
     *  -54877.568    , -52468.492    , -50063.084    , -47661.237    ,
     *  -45262.854    ,
     *  -59377.665    , -56964.775    , -54556.469    , -52152.603    ,
     *  -49753.044    , -47357.667    , -44966.357    , -42579.004    ,
     *  -40195.510    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *  -77538.193    , -74342.674    , -71080.112    , -67739.080    ,
     *  -63029.103    , -58090.851    , -52836.197    , -47101.515    ,
     *  -40498.749    ,
     *  -77538.184    , -74342.673    , -71080.122    , -67739.102    ,
     *  -63029.146    , -58090.923    , -52836.312    , -47101.704    ,
     *  -40499.095    ,
     *  -77538.169    , -74342.672    , -71080.138    , -67739.139    ,
     *  -63029.219    , -58091.045    , -52836.508    , -47102.023    ,
     *  -40499.683    ,
     *  -77538.144    , -74342.671    , -71080.165    , -67739.198    ,
     *  -63029.337    , -58091.244    , -52836.826    , -47102.542    ,
     *  -40500.636    ,
     *  -77538.105    , -74342.668    , -71080.206    , -67739.292    ,
     *  -63029.521    , -58091.554    , -52837.323    , -47103.352    ,
     *  -40502.124    ,
     *  -77538.046    , -74342.665    , -71080.268    , -67739.433    ,
     *  -63029.799    , -58092.021    , -52838.072    , -47104.572    ,
     *  -40504.366    ,
     *  -77537.959    , -74342.660    , -71080.359    , -67739.639    ,
     *  -63030.205    , -58092.704    , -52839.166    , -47106.355    ,
     *  -40507.641    ,
     *  -77537.837    , -74342.653    , -71080.488    , -67739.931    ,
     *  -63030.782    , -58093.674    , -52840.719    , -47108.886    ,
     *  -40512.288    ,
     *  -77537.667    , -74342.642    , -71080.666    , -67740.336    ,
     *  -63031.580    , -58095.016    , -52842.868    , -47112.389    ,
     *  -40518.716    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *  -77537.436    , -74342.627    , -71080.906    , -67740.882    ,
     *  -63032.659    , -58096.830    , -52845.775    , -47117.124    ,
     *  -40527.399    ,
     *  -77537.130    , -74342.607    , -71081.224    , -67741.606    ,
     *  -63034.088    , -58099.233    , -52849.622    , -47123.390    ,
     *  -40538.880    ,
     *  -77536.729    , -74342.578    , -71081.635    , -67742.544    ,
     *  -63035.942    , -58102.352    , -52854.619    , -47131.525    ,
     *  -40553.765    ,
     *  -77536.216    , -74342.540    , -71082.157    , -67743.739    ,
     *  -63038.307    , -58106.333    , -52860.993    , -47141.897    ,
     *  -40572.714    ,
     *  -77535.565    , -74342.486    , -71082.810    , -67745.238    ,
     *  -63041.276    , -58111.329    , -52868.993    , -47154.908    ,
     *  -40596.437    ,
     *  -77534.753    , -74342.414    , -71083.611    , -67747.087    ,
     *  -63044.945    , -58117.507    , -52878.885    , -47170.983    ,
     *  -40625.677    ,
     *  -77533.749    , -74342.315    , -71084.580    , -67749.337    ,
     *  -63049.417    , -58125.043    , -52890.947    , -47190.568    ,
     *  -40661.194    ,
     *  -77532.522    , -74342.180    , -71085.735    , -67752.038    ,
     *  -63054.799    , -58134.115    , -52905.467    , -47214.118    ,
     *  -40703.751    ,
     *  -77531.036    , -74341.999    , -71087.093    , -67755.238    ,
     *  -63061.195    , -58144.907    , -52922.736    , -47242.091    ,
     *  -40754.092    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *  -77529.251    , -74341.754    , -71088.665    , -67758.986    ,
     *  -63068.712    , -58157.601    , -52943.044    , -47274.937    ,
     *  -40812.921    ,
     *  -77527.121    , -74341.425    , -71090.461    , -67763.325    ,
     *  -63077.451    , -58172.374    , -52966.673    , -47313.091    ,
     *  -40880.881    ,
     *  -77525.240    , -74341.105    , -71091.978    , -67767.040    ,
     *  -63084.967    , -58185.097    , -52987.018    , -47345.886    ,
     *  -40938.986    ,
     *  -77523.106    , -74340.707    , -71093.626    , -67771.133    ,
     *  -63093.283    , -58199.188    , -53009.547    , -47382.144    ,
     *  -41002.900    ,
     *  -77520.692    , -74340.217    , -71095.401    , -67775.612    ,
     *  -63102.431    , -58214.711    , -53034.361    , -47422.012    ,
     *  -41072.795    ,
     *  -77517.969    , -74339.614    , -71097.295    , -67780.486    ,
     *  -63112.441    , -58231.725    , -53061.553    , -47465.617    ,
     *  -41148.799    ,
     *  -77514.903    , -74338.878    , -71099.298    , -67785.756    ,
     *  -63123.339    , -58250.278    , -53091.202    , -47513.069    ,
     *  -41230.998    ,
     *  -77511.459    , -74337.982    , -71101.396    , -67791.422    ,
     *  -63135.141    , -58270.412    , -53123.374    , -47564.452    ,
     *  -41319.430    ,
     *  -77507.599    , -74336.897    , -71103.570    , -67797.476    ,
     *  -63147.858    , -58292.159    , -53158.121    , -47619.825    ,
     *  -41414.087    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *  -77503.280    , -74335.589    , -71105.795    , -67803.905    ,
     *  -63161.495    , -58315.538    , -53195.478    , -47679.222    ,
     *  -41514.911    ,
     *  -77498.455    , -74334.021    , -71108.044    , -67810.690    ,
     *  -63176.046    , -58340.559    , -53235.463    , -47742.648    ,
     *  -41621.799    ,
     *  -77493.074    , -74332.148    , -71110.281    , -67817.804    ,
     *  -63191.496    , -58367.218    , -53278.075    , -47810.080    ,
     *  -41734.600    ,
     *  -77487.081    , -74329.923    , -71112.465    , -67825.214    ,
     *  -63207.822    , -58395.497    , -53323.294    , -47881.463    ,
     *  -41853.118    ,
     *  -77480.416    , -74327.292    , -71114.548    , -67832.879    ,
     *  -63224.989    , -58425.365    , -53371.080    , -47956.715    ,
     *  -41977.117    ,
     *  -77473.014    , -74324.194    , -71116.475    , -67840.747    ,
     *  -63242.951    , -58456.775    , -53421.371    , -48035.724    ,
     *  -42106.322    ,
     *  -77464.804    , -74320.563    , -71118.183    , -67848.760    ,
     *  -63261.652    , -58489.666    , -53474.085    , -48118.346    ,
     *  -42240.420    ,
     *  -77455.709    , -74316.325    , -71119.604    , -67856.849    ,
     *  -63281.022    , -58523.961    , -53529.120    , -48204.413    ,
     *  -42379.070    ,
     *  -77445.645    , -74311.401    , -71120.657    , -67864.938    ,
     *  -63300.980    , -58559.565    , -53586.351    , -48293.726    ,
     *  -42521.900    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *  -77434.525    , -74305.703    , -71121.257    , -67872.937    ,
     *  -63321.432    , -58596.370    , -53645.634    , -48386.062    ,
     *  -42668.516    ,
     *  -77422.250    , -74299.134    , -71121.306    , -67880.748    ,
     *  -63342.273    , -58634.250    , -53706.802    , -48481.174    ,
     *  -42818.503    ,
     *  -77408.719    , -74291.593    , -71120.701    , -67888.263    ,
     *  -63363.382    , -58673.064    , -53769.672    , -48578.791    ,
     *  -42971.427    ,
     *  -77393.819    , -74282.966    , -71119.326    , -67895.363    ,
     *  -63384.627    , -58712.655    , -53834.039    , -48678.623    ,
     *  -43126.845    ,
     *  -77371.081    , -74269.233    , -71115.985    , -67904.135    ,
     *  -63413.551    , -58767.579    , -53923.823    , -48817.767    ,
     *  -43341.973    ,
     *  -77345.252    , -74252.925    , -71110.636    , -67911.526    ,
     *  -63442.048    , -58823.140    , -54015.365    , -48959.619    ,
     *  -43559.716    ,
     *  -77315.978    , -74233.675    , -71102.897    , -67917.131    ,
     *  -63469.665    , -58878.805    , -54107.997    , -49103.299    ,
     *  -43778.889    ,
     *  -77282.869    , -74211.083    , -71092.352    , -67920.507    ,
     *  -63495.903    , -58933.991    , -54201.005    , -49247.885    ,
     *  -43998.303    ,
     *  -77245.505    , -74184.714    , -71078.542    , -67921.167    ,
     *  -63520.223    , -58988.069    , -54293.626    , -49392.426    ,
     *  -44216.780    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *  -77203.425    , -74154.090    , -71060.971    , -67918.586    ,
     *  -63542.037    , -59040.368    , -54385.062    , -49535.945    ,
     *  -44433.153    ,
     *  -77156.126    , -74118.694    , -71039.097    , -67912.190    ,
     *  -63560.716    , -59090.172    , -54474.477    , -49677.448    ,
     *  -44646.278    ,
     *  -77103.056    , -74077.955    , -71012.328    , -67901.359    ,
     *  -63575.582    , -59136.722    , -54561.003    , -49815.931    ,
     *  -44855.034    ,
     *  -77043.602    , -74031.246    , -70980.015    , -67885.415    ,
     *  -63585.906    , -59179.217    , -54643.741    , -49950.381    ,
     *  -45058.333    ,
     *  -76977.075    , -73977.865    , -70941.438    , -67863.616    ,
     *  -63590.902    , -59216.812    , -54721.767    , -50079.789    ,
     *  -45255.129    ,
     *  -76902.668    , -73917.000    , -70895.779    , -67835.129    ,
     *  -63589.709    , -59248.605    , -54794.132    , -50203.161    ,
     *  -45444.443    ,
     *  -76844.380    , -73868.595    , -70858.442    , -67810.255    ,
     *  -63584.563    , -59267.166    , -54841.649    , -50286.754    ,
     *  -45574.127    ,
     *  -76781.122    , -73815.441    , -70816.580    , -67781.076    ,
     *  -63575.390    , -59281.924    , -54885.464    , -50366.510    ,
     *  -45699.372    ,
     *  -76712.159    , -73756.848    , -70769.549    , -67747.000    ,
     *  -63561.680    , -59292.458    , -54925.270    , -50442.263    ,
     *  -45820.206    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *  -76705.343    , -73751.023    , -70764.828    , -67743.515    ,
     *  -63560.133    , -59293.214    , -54928.796    , -50449.179    ,
     *  -45831.352    ,
     *  -76695.083    , -73742.245    , -70757.699    , -67738.231    ,
     *  -63557.744    , -59294.260    , -54933.974    , -50459.407    ,
     *  -45847.876    ,
     *  -76660.568    , -73712.623    , -70733.522    , -67720.138    ,
     *  -63549.185    , -59297.000    , -54950.281    , -50492.261    ,
     *  -45901.303    ,
     *  -76622.242    , -73679.572    , -70706.334    , -67699.496    ,
     *  -63538.782    , -59298.704    , -54966.484    , -50526.090    ,
     *  -45956.955    ,
     *  -76421.311    , -73503.954    , -70558.761    , -67583.120    ,
     *  -63470.970    , -59287.950    , -55023.526    , -50664.774    ,
     *  -46195.547    ,
     *  -76181.943    , -73290.663    , -70374.210    , -67430.354    ,
     *  -63367.300    , -59241.361    , -55043.926    , -50764.652    ,
     *  -46390.930    ,
     *  -75897.601    , -73033.061    , -70145.927    , -67234.312    ,
     *  -63220.673    , -59151.615    , -55020.151    , -50818.064    ,
     *  -46535.566    ,
     *  -75560.807    , -72723.561    , -69866.199    , -66987.139    ,
     *  -63023.030    , -59010.431    , -54943.726    , -50816.430    ,
     *  -46620.992    ,
     *  -75163.041    , -72353.523    , -69526.254    , -66679.921    ,
     *  -62765.246    , -58808.479    , -54805.141    , -50750.155    ,
     *  -46637.728    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *  -74694.623    , -71913.142    , -69116.154    , -66302.575    ,
     *  -62437.033    , -58535.273    , -54593.751    , -50608.521    ,
     *  -46575.171    ,
     *  -74144.596    , -71391.331    , -68624.671    , -65843.730    ,
     *  -62026.823    , -58179.060    , -54297.660    , -50379.579    ,
     *  -46421.478    ,
     *  -73500.589    , -70775.588    , -68039.165    , -65290.605    ,
     *  -61521.647    , -57726.700    , -53903.600    , -50050.019    ,
     *  -46163.446    ,
     *  -72748.682    , -70051.857    , -67345.445    , -64628.872    ,
     *  -60906.996    , -57163.528    , -53396.797    , -49605.035    ,
     *  -45786.371    ,
     *  -71873.246    , -69204.378    , -66527.617    , -63842.505    ,
     *  -60166.676    , -56473.207    , -52760.818    , -49028.177    ,
     *  -45273.899    ,
     *  -70856.783    , -68215.522    , -65567.923    , -62913.621    ,
     *  -59282.649    , -55637.573    , -51977.418    , -48301.187    ,
     *  -44607.863    ,
     *  -69679.742    , -67065.613    , -64446.564    , -61822.306    ,
     *  -58234.858    , -54636.453    , -51026.355    , -47403.822    ,
     *  -43768.110    ,
     *  -68320.331    , -65732.738    , -63141.511    , -60546.422    ,
     *  -57001.033    , -53447.479    , -49885.204    , -46313.659    ,
     *  -42732.302    ,
     *  -66754.301    , -64192.535    , -61628.294    , -59061.398    ,
     *  -55556.488    , -52045.878    , -48529.148    , -45005.890    ,
     *  -41475.711    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *  -64954.723    , -62417.966    , -59879.776    , -57340.008    ,
     *  -53873.893    , -50404.245    , -46930.745    , -43453.088    ,
     *  -39970.989    ,
     *  -62891.735    , -60379.074    , -57865.909    , -55352.121    ,
     *  -51923.025    , -48492.297    , -45059.687    , -41624.965    ,
     *  -38187.920    ,
     *  -60532.281    , -58042.709    , -55553.461    , -53064.436    ,
     *  -49670.505    , -46276.601    , -42882.524    , -39488.095    ,
     *  -36093.152    ,
     *  -57839.809    , -55372.241    , -52905.729    , -50440.185    ,
     *  -47079.500    , -43720.285    , -40362.375    , -37005.623    ,
     *  -33649.900    ,
     *  -54773.960    , -52327.237    , -49882.216    , -47438.820    ,
     *  -44109.404    , -40782.714    , -37458.604    , -34136.945    ,
     *  -30817.628    ,
     *  -51290.213    , -48863.115    , -46438.287    , -44015.658    ,
     *  -40715.495    , -37419.144    , -34126.470    , -30837.355    ,
     *  -27551.698    ,
     *  -47339.512    , -44930.763    , -42524.784    , -40121.506    ,
     *  -36848.544    , -33580.335    , -30316.747    , -27057.665    ,
     *  -23802.990    ,
     *  -42867.843    , -40476.121    , -38087.611    , -35702.240    ,
     *  -32454.405    , -29212.137    , -25975.303    , -22743.785    ,
     *  -19517.481    ,
     *  -37815.780    , -35439.728    , -33067.276    , -30698.348    ,
     *  -27473.552    , -24255.030    , -21042.641    , -17836.263    ,
     *  -14635.785    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *  -30900.109    , -6903.0444    ,  17094.444    ,  41091.444    ,
     *   65088.444    ,  89085.444    ,  106164.44    ,  123234.44    ,
     *   140314.71    ,
     *  -30901.804    , -6904.6444    ,  17092.444    ,  41089.444    ,
     *   65086.444    ,  89084.444    ,  106164.44    ,  123234.44    ,
     *   140313.69    ,
     *  -30904.675    , -6907.3444    ,  17090.444    ,  41087.444    ,
     *   65084.444    ,  89082.444    ,  106154.44    ,  123234.44    ,
     *   140311.96    ,
     *  -30909.326    , -6911.6444    ,  17085.444    ,  41083.444    ,
     *   65081.444    ,  89078.444    ,  106154.44    ,  123234.44    ,
     *   140309.16    ,
     *  -30916.567    , -6918.4444    ,  17079.444    ,  41077.444    ,
     *   65075.444    ,  89073.444    ,  106154.44    ,  123224.44    ,
     *   140304.77    ,
     *  -30927.435    , -6928.5444    ,  17070.444    ,  41068.444    ,
     *   65067.444    ,  89065.444    ,  106144.44    ,  123224.44    ,
     *   140298.17    ,
     *  -30943.209    , -6943.2444    ,  17056.444    ,  41056.444    ,
     *   65055.444    ,  89054.444    ,  106134.44    ,  123214.44    ,
     *   140288.51    ,
     *  -30965.406    , -6963.9444    ,  17037.444    ,  41038.444    ,
     *   65038.444    ,  89038.444    ,  106114.44    ,  123194.44    ,
     *   140274.78    ,
     *  -30995.750    , -6992.1444    ,  17010.444    ,  41013.444    ,
     *   65015.444    ,  89017.444    ,  106094.44    ,  123174.44    ,
     *   140255.77    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *  -31036.112    , -7029.7444    ,  16975.444    ,  40980.444    ,
     *   64984.444    ,  88988.444    ,  106064.44    ,  123144.44    ,
     *   140230.02    ,
     *  -31088.430    , -7078.3444    ,  16930.444    ,  40937.444    ,
     *   64944.444    ,  88949.444    ,  106034.44    ,  123114.44    ,
     *   140195.88    ,
     *  -31154.597    , -7140.0444    ,  16872.444    ,  40882.444    ,
     *   64892.444    ,  88900.444    ,  105984.44    ,  123064.44    ,
     *   140151.44    ,
     *  -31236.351    , -7216.5444    ,  16800.444    ,  40814.444    ,
     *   64827.444    ,  88838.444    ,  105924.44    ,  123004.44    ,
     *   140094.56    ,
     *  -31335.165    , -7309.4444    ,  16712.444    ,  40730.444    ,
     *   64746.444    ,  88761.444    ,  105844.44    ,  122934.44    ,
     *   140022.90    ,
     *  -31452.164    , -7420.1444    ,  16606.444    ,  40629.444    ,
     *   64648.444    ,  88666.444    ,  105754.44    ,  122844.44    ,
     *   139933.85    ,
     *  -31588.073    , -7549.7444    ,  16481.444    ,  40508.444    ,
     *   64531.444    ,  88551.444    ,  105644.44    ,  122734.44    ,
     *   139824.61    ,
     *  -31743.213    , -7699.4444    ,  16336.444    ,  40366.444    ,
     *   64391.444    ,  88414.444    ,  105504.44    ,  122604.44    ,
     *   139692.15    ,
     *  -31917.521    , -7869.7444    ,  16168.444    ,  40200.444    ,
     *   64227.444    ,  88252.444    ,  105344.44    ,  122434.44    ,
     *   139533.22    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *  -32110.597    , -8061.6444    ,  15977.444    ,  40009.444    ,
     *   64036.444    ,  88061.444    ,  105154.44    ,  122254.44    ,
     *   139344.35    ,
     *  -32321.766    , -8276.2444    ,  15760.444    ,  39789.444    ,
     *   63815.444    ,  87838.444    ,  104934.44    ,  122024.44    ,
     *   139121.86    ,
     *  -32493.813    , -8454.2444    ,  15577.444    ,  39602.444    ,
     *   63625.444    ,  87646.444    ,  104734.44    ,  121834.44    ,
     *   138927.90    ,
     *  -32675.346    , -8644.6444    ,  15378.444    ,  39397.444    ,
     *   63414.444    ,  87431.444    ,  104524.44    ,  121614.44    ,
     *   138710.46    ,
     *  -32865.867    , -8848.6444    ,  15161.444    ,  39169.444    ,
     *   63178.444    ,  87190.444    ,  104274.44    ,  121374.44    ,
     *   138467.68    ,
     *  -33064.853    , -9067.8444    ,  14924.444    ,  38916.444    ,
     *   62914.444    ,  86919.444    ,  104004.44    ,  121104.44    ,
     *   138197.57    ,
     *  -33271.755    , -9304.8444    ,  14660.444    ,  38632.444    ,
     *   62615.444    ,  86612.444    ,  103694.44    ,  120794.44    ,
     *   137898.08    ,
     *  -33486.013    , -9563.9444    ,  14362.444    ,  38305.444    ,
     *   62272.444    ,  86262.444    ,  103354.44    ,  120454.44    ,
     *   137567.04    ,
     *  -33707.054    , -9852.8444    ,  14017.444    ,  37922.444    ,
     *   61870.444    ,  85857.444    ,  102954.44    ,  120074.44    ,
     *   137202.20    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *  -33934.302    , -10185.444    ,  13602.444    ,  37458.444    ,
     *   61388.444    ,  85381.444    ,  102494.44    ,  119634.44    ,
     *   136801.17    ,
     *  -34167.180    , -10588.444    ,  13077.444    ,  36874.444    ,
     *   60796.444    ,  84815.444    ,  101964.44    ,  119154.44    ,
     *   136361.41    ,
     *  -34405.110    , -11120.444    ,  12370.444    ,  36108.444    ,
     *   60050.444    ,  84131.444    ,  101334.44    ,  118594.44    ,
     *   135880.26    ,
     *  -34647.520    , -11910.444    ,  11343.444    ,  35065.444    ,
     *   59095.444    ,  83303.444    ,  100614.44    ,  117964.44    ,
     *   135354.88    ,
     *  -34893.840    , -13303.444    ,  9745.7444    ,  33618.444    ,
     *   57875.444    ,  82311.444    ,  99766.444    ,  117264.44    ,
     *   134782.23    ,
     *  -35143.509    , -16320.444    ,  7166.1444    ,  31654.444    ,
     *   56375.444    ,  81158.444    ,  98812.444    ,  116484.44    ,
     *   134159.06    ,
     *  -35395.970    , -24407.088    ,  3349.6444    ,  29300.444    ,
     *   54694.444    ,  79893.444    ,  97771.444    ,  115624.44    ,
     *   133481.85    ,
     *  -35650.679    , -25955.899    ,  1123.9444    ,  27349.444    ,
     *   53090.444    ,  78600.444    ,  96676.444    ,  114714.44    ,
     *   132746.79    ,
     *  -35907.098    , -26896.484    , -376.29444    ,  25758.444    ,
     *   51611.444    ,  77308.444    ,  95538.444    ,  113744.44    ,
     *   131949.75    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *  -36164.699    , -27652.254    , -1582.6444    ,  24347.444    ,
     *   50189.444    ,  75991.444    ,  94347.444    ,  112714.44    ,
     *   131086.15    ,
     *  -36422.968    , -28308.969    , -2727.0444    ,  22932.444    ,
     *   48711.444    ,  74591.444    ,  93067.444    ,  111594.44    ,
     *   130150.96    ,
     *  -36681.398    , -28901.659    , -4027.3444    ,  21299.444    ,
     *   47032.444    ,  73027.444    ,  91651.444    ,  110364.44    ,
     *   129138.60    ,
     *  -36939.496    , -29448.485    , -5877.7444    ,  19140.444    ,
     *   44975.444    ,  71210.444    ,  90048.444    ,  109004.44    ,
     *   128042.76    ,
     *  -37290.046    , -30138.934    , -10371.444    ,  14971.444    ,
     *   41470.444    ,  68305.444    ,  87550.444    ,  106924.44    ,
     *   126400.94    ,
     *  -37637.903    , -30780.047    , -21042.181    ,  9252.7444    ,
     *   37325.444    ,  64976.444    ,  84706.444    ,  104574.44    ,
     *   124569.41    ,
     *  -37981.925    , -31381.664    , -22830.454    ,  5386.0444    ,
     *   33285.444    ,  61313.444    ,  81487.444    ,  101914.44    ,
     *   122522.36    ,
     *  -38321.018    , -31950.037    , -24122.629    ,  1546.9444    ,
     *   28798.444    ,  57087.444    ,  77754.444    ,  98855.444    ,
     *   120227.53    ,
     *  -38654.128    , -32489.321    , -25186.152    , -4225.1444    ,
     *   22895.444    ,  51889.444    ,  73289.444    ,  95281.444    ,
     *   117643.58    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *  -38980.246    , -33002.357    , -26109.176    , -16810.252    ,
     *   14611.444    ,  45380.444    ,  67878.444    ,  91062.444    ,
     *   114715.83    ,
     *  -39298.409    , -33491.128    , -26933.348    , -18782.972    ,
     *   6406.1444    ,  37669.444    ,  61366.444    ,  86051.444    ,
     *   111369.14    ,
     *  -39607.697    , -33957.035    , -27682.006    , -20247.293    ,
     *  -8670.2310    ,  27655.444    ,  53370.444    ,  80031.444    ,
     *   107494.94    ,
     *  -39907.243    , -34401.090    , -28369.662    , -21450.709    ,
     *  -12477.216    ,  17106.444    ,  43833.444    ,  72760.444    ,
     *   102925.59    ,
     *  -40196.243    , -34824.057    , -29006.035    , -22487.004    ,
     *  -14628.123    , -1038.1479    ,  31356.444    ,  63702.444    ,
     *   97376.387    ,
     *  -40474.001    , -35226.585    , -29598.093    , -23403.643    ,
     *  -16250.031    , -6889.3551    ,  18060.444    ,  52636.444    ,
     *   90286.478    ,
     *  -40664.521    , -35500.980    , -29995.462    , -23999.079    ,
     *  -17221.669    , -8922.4373    , -419.00708    ,  41588.264    ,
     *   83595.535    ,
     *  -40849.052    , -35765.821    , -30375.028    , -24555.788    ,
     *  -18088.881    , -10491.596    , -3646.6785    ,  7787.2349    ,
     *   73926.191    ,
     *  -41027.936    , -36022.055    , -30739.170    , -25080.553    ,
     *  -18877.752    , -11798.645    , -5808.7657    ,  1931.8625    ,
     *   28616.158    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *  -41044.493    , -36045.761    , -30772.726    , -25128.504    ,
     *  -18948.653    , -11911.886    , -5983.8468    ,  1591.8575    ,
     *   17618.812    ,
     *  -41069.061    , -36080.935    , -30822.480    , -25199.484    ,
     *  -19053.274    , -12077.873    , -6237.7229    ,  1114.6773    ,
     *   14311.565    ,
     *  -41148.686    , -36194.946    , -30983.460    , -25428.215    ,
     *  -19387.822    , -12600.373    , -7017.6441    , -257.10761    ,
     *   9550.6076    ,
     *  -41231.977    , -36314.261    , -31151.506    , -25665.576    ,
     *  -19731.096    , -13124.648    , -7774.9616    , -1487.4541    ,
     *   6773.4161    ,
     *  -41595.247    , -36836.944    , -31884.383    , -26686.978    ,
     *  -21170.877    , -15221.638    , -10623.494    , -5596.9528    ,
     *   53.192901    ,
     *  -41907.152    , -37293.628    , -32524.997    , -27567.788    ,
     *  -22376.522    , -16887.187    , -12749.342    , -8365.4538    ,
     *  -3667.0924    ,
     *  -42160.867    , -37679.565    , -33073.808    , -28321.100    ,
     *  -23392.564    , -18250.352    , -14433.714    , -10459.687    ,
     *  -6297.8760    ,
     *  -42348.539    , -37988.545    , -33528.390    , -28952.788    ,
     *  -24243.003    , -19375.807    , -15800.659    , -12118.360    ,
     *  -8313.6069    ,
     *  -42461.215    , -38212.931    , -33883.940    , -29463.774    ,
     *  -24940.093    , -20298.268    , -16913.702    , -13453.238    ,
     *  -9908.5611    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *  -42488.744    , -38343.649    , -34133.552    , -29851.253    ,
     *  -25488.543    , -21036.042    , -17807.094    , -14522.956    ,
     *  -11178.880    ,
     *  -42419.683    , -38370.138    , -34268.361    , -30109.389    ,
     *  -25887.726    , -21597.290    , -18498.642    , -15359.160    ,
     *  -12176.046    ,
     *  -42241.175    , -38280.278    , -34277.591    , -30229.694    ,
     *  -26132.900    , -21983.240    , -18995.795    , -15977.817    ,
     *  -12927.623    ,
     *  -41938.822    , -38060.288    , -34148.544    , -30201.241    ,
     *  -26215.906    , -22189.943    , -19298.820    , -16384.753    ,
     *  -13446.721    ,
     *  -41496.541    , -37694.607    , -33866.542    , -30010.741    ,
     *  -26125.551    , -22209.278    , -19402.563    , -16578.615    ,
     *  -13736.814    ,
     *  -40896.406    , -37165.755    , -33414.833    , -29642.550    ,
     *  -25847.808    , -22029.511    , -19297.447    , -16552.522    ,
     *  -13794.360    ,
     *  -40118.475    , -36454.173    , -32774.462    , -29078.608    ,
     *  -25365.892    , -21635.609    , -18970.049    , -16295.017    ,
     *  -13610.293    ,
     *  -39140.604    , -35538.046    , -31924.122    , -28298.343    ,
     *  -24660.243    , -21009.377    , -18403.399    , -15790.609    ,
     *  -13170.880    ,
     *  -37938.236    , -34393.104    , -30839.973    , -27278.521    ,
     *  -23708.449    , -20129.483    , -17577.119    , -15020.048    ,
     *  -12458.201    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *  -36484.178    , -32992.407    , -29495.442    , -25993.075    ,
     *  -22485.116    , -18971.399    , -16467.436    , -13960.443    ,
     *  -11450.386    ,
     *  -34748.357    , -31306.101    , -27860.993    , -24412.897    ,
     *  -20961.692    , -17507.281    , -15047.108    , -12585.252    ,
     *  -10121.697    ,
     *  -32697.549    , -29301.160    , -25903.874    , -22505.599    ,
     *  -19106.256    , -15705.789    , -13285.291    , -10864.192    ,
     *  -8442.4886    ,
     *  -30295.090    , -26941.097    , -23587.838    , -20235.247    ,
     *  -16883.270    , -13531.870    , -11147.334    , -8763.0749    ,
     *  -6379.0915    ,
     *  -27500.555    , -24185.645    , -20872.832    , -17562.060    ,
     *  -14253.289    , -10946.490    , -8594.5446    , -6243.5863    ,
     *  -3893.6152    ,
     *  -24269.410    , -20990.417    , -17714.657    , -14442.080    ,
     *  -11172.647    , -7906.3302    , -5583.8885    , -3263.0114    ,
     *  -943.69760    ,
     *  -20552.635    , -17306.525    , -14064.597    , -10826.800    ,
     *  -7593.0920    , -4363.4398    , -2067.6586    ,  226.08736    ,
     *   2517.8024    ,
     *  -16296.299    , -13080.161    , -9869.0006    , -6662.7586    ,
     *  -3461.3868    , -264.84471    ,  2006.9086    ,  4276.2427    ,
     *   6543.1654    ,
     *  -11441.110    , -8252.1514    , -5068.8343    , -1891.0925    ,
     *   1281.1316    ,  4447.8879    ,  6698.0625    ,  8945.5036    ,
     *   11190.223    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *   140936.56    ,  141869.33    ,  144978.58    ,  148382.12    ,
     *   165490.36    ,  184571.50    ,  205860.78    ,  229630.30    ,
     *   256200.39    ,
     *   140935.55    ,  141868.33    ,  144977.62    ,  148381.20    ,
     *   165489.59    ,  184570.86    ,  205860.25    ,  229629.86    ,
     *   256200.03    ,
     *   140933.83    ,  141866.63    ,  144975.99    ,  148379.63    ,
     *   165488.29    ,  184569.79    ,  205859.36    ,  229629.12    ,
     *   256199.43    ,
     *   140931.05    ,  141863.88    ,  144973.33    ,  148377.08    ,
     *   165486.18    ,  184568.04    ,  205857.91    ,  229627.92    ,
     *   256198.45    ,
     *   140926.70    ,  141859.58    ,  144969.19    ,  148373.11    ,
     *   165482.89    ,  184565.30    ,  205855.65    ,  229626.05    ,
     *   256196.91    ,
     *   140920.14    ,  141853.10    ,  144962.95    ,  148367.11    ,
     *   165477.92    ,  184561.18    ,  205852.23    ,  229623.23    ,
     *   256194.59    ,
     *   140910.55    ,  141843.62    ,  144953.83    ,  148358.35    ,
     *   165470.66    ,  184555.16    ,  205847.24    ,  229619.11    ,
     *   256191.21    ,
     *   140896.94    ,  141830.16    ,  144940.86    ,  148345.89    ,
     *   165460.35    ,  184546.60    ,  205840.15    ,  229613.25    ,
     *   256186.40    ,
     *   140878.07    ,  141811.51    ,  144922.90    ,  148328.64    ,
     *   165446.06    ,  184534.75    ,  205830.33    ,  229605.14    ,
     *   256179.74    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *   140852.52    ,  141786.25    ,  144898.58    ,  148305.29    ,
     *   165426.71    ,  184518.71    ,  205817.03    ,  229594.16    ,
     *   256170.73    ,
     *   140818.64    ,  141752.76    ,  144866.34    ,  148274.31    ,
     *   165401.06    ,  184497.44    ,  205799.41    ,  229579.61    ,
     *   256158.78    ,
     *   140774.54    ,  141709.17    ,  144824.36    ,  148234.00    ,
     *   165367.68    ,  184469.76    ,  205776.48    ,  229560.67    ,
     *   256143.24    ,
     *   140718.10    ,  141653.38    ,  144770.65    ,  148182.42    ,
     *   165324.97    ,  184434.36    ,  205747.15    ,  229536.45    ,
     *   256123.36    ,
     *   140646.99    ,  141583.09    ,  144702.98    ,  148117.44    ,
     *   165271.19    ,  184389.78    ,  205710.22    ,  229505.96    ,
     *   256098.33    ,
     *   140558.64    ,  141495.75    ,  144618.91    ,  148036.72    ,
     *   165204.40    ,  184334.43    ,  205664.38    ,  229468.12    ,
     *   256067.28    ,
     *   140450.25    ,  141388.62    ,  144515.79    ,  147937.72    ,
     *   165122.52    ,  184266.59    ,  205608.22    ,  229421.76    ,
     *   256029.23    ,
     *   140318.83    ,  141258.72    ,  144390.78    ,  147817.71    ,
     *   165023.32    ,  184184.44    ,  205540.21    ,  229365.63    ,
     *   255983.18    ,
     *   140161.14    ,  141102.88    ,  144240.82    ,  147673.78    ,
     *   164904.41    ,  184086.01    ,  205458.75    ,  229298.41    ,
     *   255928.04    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *   139973.76    ,  140917.70    ,  144062.66    ,  147502.82    ,
     *   164763.27    ,  183969.23    ,  205362.15    ,  229218.72    ,
     *   255862.68    ,
     *   139753.04    ,  140699.58    ,  143852.88    ,  147301.55    ,
     *   164597.26    ,  183831.96    ,  205248.63    ,  229125.11    ,
     *   255785.92    ,
     *   139560.63    ,  140509.45    ,  143670.05    ,  147126.19    ,
     *   164452.74    ,  183712.53    ,  205149.92    ,  229043.73    ,
     *   255719.20    ,
     *   139344.94    ,  140296.35    ,  143465.17    ,  146929.72    ,
     *   164290.97    ,  183578.93    ,  205039.53    ,  228952.75    ,
     *   255644.63    ,
     *   139104.12    ,  140058.42    ,  143236.49    ,  146710.49    ,
     *   164110.63    ,  183430.09    ,  204916.62    ,  228851.49    ,
     *   255561.65    ,
     *   138836.21    ,  139793.77    ,  142982.20    ,  146466.77    ,
     *   163910.37    ,  183264.93    ,  204780.30    ,  228739.22    ,
     *   255469.67    ,
     *   138539.19    ,  139500.38    ,  142700.39    ,  146196.76    ,
     *   163688.78    ,  183082.34    ,  204629.69    ,  228615.23    ,
     *   255368.12    ,
     *   138210.91    ,  139176.15    ,  142389.07    ,  145898.60    ,
     *   163444.41    ,  182881.17    ,  204463.85    ,  228478.77    ,
     *   255256.40    ,
     *   137849.13    ,  138818.89    ,  142046.18    ,  145570.32    ,
     *   163175.78    ,  182660.25    ,  204281.86    ,  228329.09    ,
     *   255133.90    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *   137451.50    ,  138426.29    ,  141669.54    ,  145209.90    ,
     *   162881.32    ,  182418.37    ,  204082.77    ,  228165.44    ,
     *   255000.02    ,
     *   137015.54    ,  137995.89    ,  141256.86    ,  144815.19    ,
     *   162559.46    ,  182154.31    ,  203865.61    ,  227987.04    ,
     *   254854.13    ,
     *   136538.59    ,  137525.13    ,  140805.73    ,  144383.94    ,
     *   162208.53    ,  181866.80    ,  203629.38    ,  227793.11    ,
     *   254695.62    ,
     *   136017.87    ,  137011.27    ,  140313.60    ,  143913.80    ,
     *   161826.82    ,  181554.54    ,  203373.08    ,  227582.85    ,
     *   254523.85    ,
     *   135450.40    ,  136451.40    ,  139777.79    ,  143402.27    ,
     *   161412.54    ,  181216.20    ,  203095.69    ,  227355.47    ,
     *   254338.19    ,
     *   134832.96    ,  135842.38    ,  139195.40    ,  142846.70    ,
     *   160963.83    ,  180850.41    ,  202796.17    ,  227110.15    ,
     *   254138.00    ,
     *   134162.11    ,  135180.87    ,  138563.36    ,  142244.28    ,
     *   160478.75    ,  180455.75    ,  202473.43    ,  226846.06    ,
     *   253922.64    ,
     *   133434.12    ,  134463.24    ,  137878.36    ,  141591.99    ,
     *   159955.28    ,  180030.78    ,  202126.40    ,  226562.37    ,
     *   253691.45    ,
     *   132644.92    ,  133685.54    ,  137136.83    ,  140886.59    ,
     *   159391.28    ,  179573.97    ,  201753.96    ,  226258.23    ,
     *   253443.78    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *   131790.05    ,  132843.46    ,  136334.87    ,  140124.61    ,
     *   158784.50    ,  179083.78    ,  201354.97    ,  225932.78    ,
     *   253178.97    ,
     *   130864.61    ,  131932.27    ,  135468.26    ,  139302.24    ,
     *   158132.57    ,  178558.57    ,  200928.25    ,  225585.15    ,
     *   252896.34    ,
     *   129863.13    ,  130946.69    ,  134532.32    ,  138415.37    ,
     *   157432.96    ,  177996.67    ,  200472.62    ,  225214.43    ,
     *   252595.22    ,
     *   128779.50    ,  129880.87    ,  133521.91    ,  137459.46    ,
     *   156683.00    ,  177396.30    ,  199986.82    ,  224819.73    ,
     *   252274.92    ,
     *   127156.83    ,  128286.10    ,  132013.54    ,  136035.56    ,
     *   155573.96    ,  176512.30    ,  199273.44    ,  224241.17    ,
     *   251805.99    ,
     *   125347.99    ,  126510.23    ,  130339.13    ,  134459.50    ,
     *   154358.01    ,  175548.39    ,  198498.23    ,  223613.85    ,
     *   251298.31    ,
     *   123328.10    ,  124529.67    ,  128478.76    ,  132714.43    ,
     *   153026.37    ,  174499.23    ,  197657.62    ,  222935.26    ,
     *   250750.03    ,
     *   121066.22    ,  122315.32    ,  126408.32    ,  130780.31    ,
     *   151569.17    ,  173359.07    ,  196747.87    ,  222202.77    ,
     *   250159.25    ,
     *   118522.94    ,  119830.39    ,  124098.08    ,  128632.98    ,
     *   149975.31    ,  172121.62    ,  195764.96    ,  221413.64    ,
     *   249523.97    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *   115646.50    ,  117027.10    ,  121510.54    ,  126242.70    ,
     *   148232.08    ,  170779.97    ,  194704.59    ,  220564.95    ,
     *   248842.12    ,
     *   112366.47    ,  113841.24    ,  118597.10    ,  123572.13    ,
     *   146324.82    ,  169326.47    ,  193562.08    ,  219653.55    ,
     *   248111.46    ,
     *   108582.33    ,  110182.76    ,  115292.79    ,  120573.19    ,
     *   144236.40    ,  167752.53    ,  192332.30    ,  218676.03    ,
     *   247329.59    ,
     *   104141.57    ,  105918.27    ,  111507.08    ,  117182.05    ,
     *   141946.46    ,  166048.34    ,  191009.45    ,  217628.58    ,
     *   246493.82    ,
     *   98791.913    ,  100834.55    ,  107107.29    ,  113310.74    ,
     *   139430.34    ,  164202.44    ,  189586.86    ,  216506.80    ,
     *   245601.03    ,
     *   92057.509    ,  94551.023    ,  101884.73    ,  108832.00    ,
     *   136657.16    ,  162200.86    ,  188056.35    ,  215305.22    ,
     *   244647.34    ,
     *   85863.016    ,  88938.240    ,  97478.355    ,  105170.91    ,
     *   134505.31    ,  160671.86    ,  186895.64    ,  214397.60    ,
     *   243928.71    ,
     *   77403.113    ,  81682.412    ,  92252.970    ,  100996.66    ,
     *   132182.97    ,  159045.61    ,  185669.09    ,  213441.84    ,
     *   243173.56    ,
     *   62232.422    ,  70925.645    ,  85793.010    ,  96136.398    ,
     *   129659.63    ,  157306.87    ,  184366.73    ,  212430.74    ,
     *   242376.42    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *   59657.514    ,  69547.905    ,  85096.734    ,  95634.919    ,
     *   129410.46    ,  157136.78    ,  184239.82    ,  212332.41    ,
     *   242299.00    ,
     *   54512.733    ,  67288.972    ,  84024.758    ,  94871.992    ,
     *   129035.41    ,  156881.29    ,  184049.37    ,  212184.92    ,
     *   242182.89    ,
     *   18017.808    ,  56776.380    ,  80178.067    ,  92229.501    ,
     *   127773.87    ,  156026.69    ,  183413.76    ,  211693.27    ,
     *   241796.12    ,
     *   11991.938    ,  29479.629    ,  75356.202    ,  89140.519    ,
     *   126372.56    ,  155085.99    ,  182716.66    ,  211155.07    ,
     *   241373.20    ,
     *   2836.0635    ,  7487.4472    ,  33486.961    ,  68943.348    ,
     *   118990.83    ,  150277.08    ,  179193.84    ,  208450.99    ,
     *   239255.44    ,
     *  -1464.9606    ,  2014.8408    ,  15900.321    ,  38770.838    ,
     *   110064.55    ,  144766.61    ,  175235.93    ,  205442.32    ,
     *   236912.17    ,
     *  -4388.0355    , -1431.2559    ,  9441.9837    ,  24019.459    ,
     *   99318.288    ,  138469.85    ,  170801.91    ,  202104.15    ,
     *   234326.44    ,
     *  -6587.6381    , -3943.1844    ,  5440.4857    ,  17024.307    ,
     *   86907.838    ,  131334.83    ,  165859.62    ,  198415.42    ,
     *   231483.41    ,
     *  -8312.0024    , -5880.8883    ,  2578.2454    ,  12597.906    ,
     *   74138.923    ,  123397.49    ,  160396.91    ,  194362.91    ,
     *   228372.24    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *  -9679.8366    , -7406.3593    ,  408.78946    ,  9445.6108    ,
     *   63122.780    ,  114862.72    ,  154438.63    ,  189946.86    ,
     *   224988.70    ,
     *  -10753.939    , -8603.1156    , -1269.2778    ,  7081.7958    ,
     *   54756.299    ,  106160.69    ,  148068.01    ,  185188.54    ,
     *   221338.53    ,
     *  -11568.243    , -9516.3902    , -2559.7686    ,  5279.5925    ,
     *   48598.250    ,  97874.283    ,  141444.65    ,  180138.74    ,
     *   217441.58    ,
     *  -12139.746    , -10169.924    , -3519.1342    ,  3920.2497    ,
     *   44026.436    ,  90515.056    ,  134803.77    ,  174885.23    ,
     *   213336.19    ,
     *  -12474.444    , -10574.005    , -4177.4880    ,  2938.5863    ,
     *   40601.962    ,  84333.076    ,  128423.05    ,  169555.05    ,
     *   209082.98    ,
     *  -12570.508    , -10729.680    , -4548.6514    ,  2299.4588    ,
     *   38047.935    ,  79331.358    ,  122563.57    ,  164307.54    ,
     *   204766.63    ,
     *  -12420.082    , -10631.098    , -4635.4042    ,  1986.3357    ,
     *   36193.248    ,  75395.443    ,  117415.87    ,  159316.72    ,
     *   200494.06    ,
     *  -12010.310    , -10266.847    , -4432.3984    ,  1995.2719    ,
     *   34933.444    ,  72391.003    ,  113080.48    ,  154747.89    ,
     *   196387.99    ,
     *  -11323.927    , -9620.7342    , -3927.8316    ,  2331.5471    ,
     *   34206.703    ,  70203.491    ,  109584.57    ,  150737.29    ,
     *   192576.76    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *  -10339.567    , -8672.2000    , -3104.4153    ,  3007.7249    ,
     *   33979.474    ,  68747.379    ,  106913.02    ,  147382.30    ,
     *   189183.01    ,
     *  -9031.8778    , -7396.5229    , -1939.9172    ,  4042.5229    ,
     *   34237.853    ,  67964.687    ,  105034.85    ,  144743.36    ,
     *   186314.39    ,
     *  -7371.5261    , -5764.8615    , -407.42930    ,  5460.1741    ,
     *   34982.372    ,  67820.718    ,  103919.28    ,  142853.45    ,
     *   184058.94    ,
     *  -5325.0887    , -3744.1882    ,  1524.5474    ,  7290.1004    ,
     *   36224.810    ,  68299.741    ,  103543.62    ,  141729.48    ,
     *   182485.25    ,
     *  -2854.8779    , -1297.1360    ,  3892.1525    ,  9566.8000    ,
     *   37986.249    ,  69401.468    ,  103896.39    ,  141381.96    ,
     *   181646.11    ,
     *   81.301318    ,  1618.2258    ,  6736.3166    ,  12329.885    ,
     *   40295.898    ,  71138.456    ,  104978.11    ,  141821.75    ,
     *   181583.84    ,
     *   3530.4502    ,  5048.6785    ,  10102.995    ,  15624.237    ,
     *   43190.430    ,  73534.292    ,  106801.01    ,  143064.34    ,
     *   182335.59    ,
     *   7544.7308    ,  9046.1984    ,  14043.472    ,  19500.255    ,
     *   46713.668    ,  76622.415    ,  109388.46    ,  145132.27    ,
     *   183937.83    ,
     *   12181.874    ,  13668.357    ,  18614.737    ,  24014.181    ,
     *   50916.509    ,  80445.391    ,  112774.33    ,  148056.53    ,
     *   186429.74    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *   285953.89    ,  319351.43    ,  356945.24    ,  399388.70    ,
     *   447440.07    ,  501960.72    ,  563910.10    ,  634340.67    ,
     *   714395.84    ,
     *   285953.60    ,  319351.19    ,  356945.05    ,  399388.56    ,
     *   447439.97    ,  501960.64    ,  563910.05    ,  634340.64    ,
     *   714395.83    ,
     *   285953.11    ,  319350.80    ,  356944.74    ,  399388.32    ,
     *   447439.79    ,  501960.52    ,  563909.97    ,  634340.61    ,
     *   714395.83    ,
     *   285952.31    ,  319350.16    ,  356944.24    ,  399387.93    ,
     *   447439.50    ,  501960.32    ,  563909.85    ,  634340.55    ,
     *   714395.83    ,
     *   285951.06    ,  319349.15    ,  356943.45    ,  399387.33    ,
     *   447439.06    ,  501960.01    ,  563909.65    ,  634340.45    ,
     *   714395.82    ,
     *   285949.17    ,  319347.64    ,  356942.25    ,  399386.41    ,
     *   447438.38    ,  501959.54    ,  563909.36    ,  634340.31    ,
     *   714395.81    ,
     *   285946.42    ,  319345.43    ,  356940.51    ,  399385.07    ,
     *   447437.39    ,  501958.85    ,  563908.93    ,  634340.10    ,
     *   714395.80    ,
     *   285942.51    ,  319342.29    ,  356938.04    ,  399383.17    ,
     *   447435.98    ,  501957.87    ,  563908.32    ,  634339.81    ,
     *   714395.78    ,
     *   285937.10    ,  319337.94    ,  356934.61    ,  399380.54    ,
     *   447434.03    ,  501956.51    ,  563907.47    ,  634339.40    ,
     *   714395.75    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *   285929.76    ,  319332.06    ,  356929.97    ,  399376.97    ,
     *   447431.40    ,  501954.67    ,  563906.33    ,  634338.85    ,
     *   714395.71    ,
     *   285920.05    ,  319324.26    ,  356923.82    ,  399372.25    ,
     *   447427.90    ,  501952.24    ,  563904.81    ,  634338.12    ,
     *   714395.66    ,
     *   285907.40    ,  319314.11    ,  356915.82    ,  399366.10    ,
     *   447423.36    ,  501949.08    ,  563902.83    ,  634337.17    ,
     *   714395.59    ,
     *   285891.24    ,  319301.13    ,  356905.59    ,  399358.24    ,
     *   447417.54    ,  501945.03    ,  563900.31    ,  634335.96    ,
     *   714395.50    ,
     *   285870.89    ,  319284.80    ,  356892.71    ,  399348.35    ,
     *   447410.23    ,  501939.94    ,  563897.13    ,  634334.43    ,
     *   714395.40    ,
     *   285845.63    ,  319264.52    ,  356876.74    ,  399336.08    ,
     *   447401.15    ,  501933.62    ,  563893.19    ,  634332.54    ,
     *   714395.27    ,
     *   285814.70    ,  319239.70    ,  356857.17    ,  399321.05    ,
     *   447390.03    ,  501925.88    ,  563888.36    ,  634330.22    ,
     *   714395.11    ,
     *   285777.26    ,  319209.65    ,  356833.48    ,  399302.85    ,
     *   447376.58    ,  501916.51    ,  563882.52    ,  634327.42    ,
     *   714394.91    ,
     *   285732.43    ,  319173.67    ,  356805.14    ,  399281.08    ,
     *   447360.48    ,  501905.30    ,  563875.53    ,  634324.06    ,
     *   714394.69    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *   285679.30    ,  319131.04    ,  356771.54    ,  399255.28    ,
     *   447341.40    ,  501892.03    ,  563867.25    ,  634320.09    ,
     *   714394.42    ,
     *   285616.92    ,  319080.99    ,  356732.10    ,  399224.99    ,
     *   447319.01    ,  501876.44    ,  563857.54    ,  634315.43    ,
     *   714394.11    ,
     *   285562.70    ,  319037.50    ,  356697.84    ,  399198.68    ,
     *   447299.55    ,  501862.90    ,  563849.10    ,  634311.39    ,
     *   714393.85    ,
     *   285502.12    ,  318988.90    ,  356659.55    ,  399169.28    ,
     *   447277.82    ,  501847.78    ,  563839.68    ,  634306.87    ,
     *   714393.56    ,
     *   285434.71    ,  318934.84    ,  356616.97    ,  399136.58    ,
     *   447253.65    ,  501830.97    ,  563829.20    ,  634301.86    ,
     *   714393.24    ,
     *   285360.01    ,  318874.94    ,  356569.79    ,  399100.36    ,
     *   447226.88    ,  501812.35    ,  563817.61    ,  634296.31    ,
     *   714392.90    ,
     *   285277.56    ,  318808.83    ,  356517.72    ,  399060.40    ,
     *   447197.34    ,  501791.80    ,  563804.81    ,  634290.19    ,
     *   714392.53    ,
     *   285186.86    ,  318736.12    ,  356460.47    ,  399016.46    ,
     *   447164.87    ,  501769.22    ,  563790.76    ,  634283.48    ,
     *   714392.13    ,
     *   285087.44    ,  318656.44    ,  356397.74    ,  398968.31    ,
     *   447129.30    ,  501744.49    ,  563775.36    ,  634276.13    ,
     *   714391.70    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *   284978.82    ,  318569.40    ,  356329.22    ,  398915.74    ,
     *   447090.46    ,  501717.49    ,  563758.57    ,  634268.12    ,
     *   714391.25    ,
     *   284860.49    ,  318474.61    ,  356254.62    ,  398858.50    ,
     *   447048.19    ,  501688.10    ,  563740.29    ,  634259.41    ,
     *   714390.78    ,
     *   284731.97    ,  318371.67    ,  356173.62    ,  398796.36    ,
     *   447002.30    ,  501656.22    ,  563720.47    ,  634249.98    ,
     *   714390.28    ,
     *   284592.74    ,  318260.19    ,  356085.92    ,  398729.10    ,
     *   446952.64    ,  501621.72    ,  563699.03    ,  634239.79    ,
     *   714389.77    ,
     *   284442.32    ,  318139.78    ,  355991.21    ,  398656.48    ,
     *   446899.03    ,  501584.49    ,  563675.91    ,  634228.81    ,
     *   714389.25    ,
     *   284280.20    ,  318010.05    ,  355889.20    ,  398578.27    ,
     *   446841.30    ,  501544.41    ,  563651.03    ,  634217.02    ,
     *   714388.72    ,
     *   284105.87    ,  317870.59    ,  355779.56    ,  398494.24    ,
     *   446779.30    ,  501501.37    ,  563624.33    ,  634204.38    ,
     *   714388.18    ,
     *   283918.82    ,  317721.02    ,  355662.01    ,  398404.16    ,
     *   446712.85    ,  501455.26    ,  563595.73    ,  634190.87    ,
     *   714387.65    ,
     *   283718.54    ,  317560.92    ,  355536.23    ,  398307.80    ,
     *   446641.78    ,  501405.97    ,  563565.19    ,  634176.47    ,
     *   714387.14    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *   283504.52    ,  317389.91    ,  355401.91    ,  398204.93    ,
     *   446565.94    ,  501353.38    ,  563532.62    ,  634161.14    ,
     *   714386.64    ,
     *   283276.23    ,  317207.59    ,  355258.76    ,  398095.33    ,
     *   446485.15    ,  501297.38    ,  563497.97    ,  634144.87    ,
     *   714386.18    ,
     *   283033.17    ,  317013.55    ,  355106.46    ,  397978.76    ,
     *   446399.26    ,  501237.88    ,  563461.18    ,  634127.62    ,
     *   714385.77    ,
     *   282774.80    ,  316807.40    ,  354944.72    ,  397855.00    ,
     *   446308.10    ,  501174.75    ,  563422.18    ,  634109.40    ,
     *   714385.41    ,
     *   282396.86    ,  316506.02    ,  354708.38    ,  397674.24    ,
     *   446175.01    ,  501082.65    ,  563365.34    ,  634082.91    ,
     *   714385.05    ,
     *   281988.11    ,  316180.33    ,  354453.13    ,  397479.12    ,
     *   446031.43    ,  500983.35    ,  563304.14    ,  634054.50    ,
     *   714384.87    ,
     *   281547.18    ,  315829.29    ,  354178.17    ,  397269.04    ,
     *   445876.94    ,  500876.59    ,  563238.44    ,  634024.14    ,
     *   714384.92    ,
     *   281072.64    ,  315451.81    ,  353882.72    ,  397043.45    ,
     *   445711.13    ,  500762.11    ,  563168.10    ,  633991.79    ,
     *   714385.27    ,
     *   280563.02    ,  315046.81    ,  353565.95    ,  396801.72    ,
     *   445533.58    ,  500639.64    ,  563092.99    ,  633957.43    ,
     *   714385.98    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *   280016.79    ,  314613.14    ,  353227.02    ,  396543.26    ,
     *   445343.88    ,  500508.92    ,  563012.96    ,  633921.02    ,
     *   714387.12    ,
     *   279432.32    ,  314149.60    ,  352865.02    ,  396267.41    ,
     *   445141.57    ,  500369.66    ,  562927.88    ,  633882.56    ,
     *   714388.80    ,
     *   278807.84    ,  313654.87    ,  352479.01    ,  395973.47    ,
     *   444926.18    ,  500221.57    ,  562837.61    ,  633842.04    ,
     *   714391.11    ,
     *   278141.40    ,  313127.51    ,  352067.90    ,  395660.67    ,
     *   444697.17    ,  500064.30    ,  562741.98    ,  633799.43    ,
     *   714394.17    ,
     *   277430.72    ,  312565.81    ,  351630.43    ,  395328.10    ,
     *   444453.90    ,  499897.48    ,  562640.80    ,  633754.74    ,
     *   714398.11    ,
     *   276672.91    ,  311967.63    ,  351165.00    ,  394974.58    ,
     *   444195.58    ,  499720.58    ,  562533.82    ,  633707.91    ,
     *   714403.09    ,
     *   276102.78    ,  311518.09    ,  350815.53    ,  394709.36    ,
     *   444001.94    ,  499588.16    ,  562453.95    ,  633673.25    ,
     *   714407.38    ,
     *   275504.50    ,  311046.81    ,  350449.44    ,  394431.70    ,
     *   443799.39    ,  499449.81    ,  562370.70    ,  633637.41    ,
     *   714412.39    ,
     *   274873.85    ,  310550.52    ,  350064.21    ,  394139.74    ,
     *   443586.58    ,  499304.63    ,  562283.56    ,  633600.22    ,
     *   714418.23    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *   274812.65    ,  310502.39    ,  350026.86    ,  394111.45    ,
     *   443565.96    ,  499290.58    ,  562275.14    ,  633596.64    ,
     *   714418.83    ,
     *   274720.88    ,  310430.22    ,  349970.87    ,  394069.03    ,
     *   443535.07    ,  499269.52    ,  562262.52    ,  633591.29    ,
     *   714419.74    ,
     *   274415.31    ,  310189.99    ,  349784.54    ,  393927.92    ,
     *   443432.30    ,  499199.50    ,  562220.61    ,  633573.56    ,
     *   714422.85    ,
     *   274081.42    ,  309927.62    ,  349581.13    ,  393773.92    ,
     *   443320.19    ,  499123.17    ,  562174.97    ,  633554.34    ,
     *   714426.40    ,
     *   272413.05    ,  308618.57    ,  348567.39    ,  393007.31    ,
     *   442762.88    ,  498744.52    ,  561949.61    ,  633460.90    ,
     *   714446.70    ,
     *   270573.48    ,  307178.74    ,  347454.57    ,  392167.38    ,
     *   442153.72    ,  498332.22    ,  561706.19    ,  633362.86    ,
     *   714474.08    ,
     *   268550.55    ,  305599.23    ,  346236.21    ,  391249.67    ,
     *   441489.91    ,  497884.89    ,  561444.58    ,  633261.22    ,
     *   714510.54    ,
     *   266333.39    ,  303872.04    ,  344906.58    ,  390250.28    ,
     *   440769.13    ,  497401.61    ,  561165.12    ,  633157.44    ,
     *   714558.56    ,
     *   263913.55    ,  301990.77    ,  343461.06    ,  389166.19    ,
     *   439989.82    ,  496882.14    ,  560868.79    ,  633053.61    ,
     *   714621.26    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *   261286.38    ,  299951.50    ,  341896.81    ,  387995.74    ,
     *   439151.49    ,  496327.16    ,  560557.38    ,  632952.60    ,
     *   714702.55    ,
     *   258452.95    ,  297753.96    ,  340213.50    ,  386739.12    ,
     *   438255.15    ,  495738.60    ,  560233.80    ,  632858.32    ,
     *   714807.29    ,
     *   255422.26    ,  295402.91    ,  338414.30    ,  385399.11    ,
     *   437303.80    ,  495120.02    ,  559902.38    ,  632775.94    ,
     *   714941.55    ,
     *   252213.87    ,  292909.82    ,  336506.98    ,  383981.88    ,
     *   436303.06    ,  494477.14    ,  559569.25    ,  632712.23    ,
     *   715112.88    ,
     *   248860.56    ,  290294.71    ,  334505.24    ,  382497.92    ,
     *   435261.91    ,  493818.34    ,  559242.80    ,  632675.94    ,
     *   715330.59    ,
     *   245410.62    ,  287587.91    ,  332430.06    ,  380963.14    ,
     *   434193.52    ,  493155.39    ,  558934.24    ,  632678.24    ,
     *   715606.17    ,
     *   241929.13    ,  284831.70    ,  330311.08    ,  379399.96    ,
     *   433116.10    ,  492504.16    ,  558658.19    ,  632733.26    ,
     *   715953.72    ,
     *   238497.45    ,  282081.22    ,  328187.78    ,  377838.41    ,
     *   432053.93    ,  491885.42    ,  558433.38    ,  632858.63    ,
     *   716390.47    ,
     *   235210.49    ,  279404.45    ,  326110.21    ,  376317.06    ,
     *   431038.23    ,  491325.67    ,  558283.37    ,  633076.18    ,
     *   716937.29    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *   232171.77    ,  276880.88    ,  324139.20    ,  374883.69    ,
     *   430107.95    ,  490857.97    ,  558237.32    ,  633412.57    ,
     *   717619.39    ,
     *   229487.20    ,  274598.91    ,  322345.65    ,  373595.54    ,
     *   429310.39    ,  490522.62    ,  558330.69    ,  633900.01    ,
     *   718466.87    ,
     *   227258.98    ,  272652.25    ,  320809.04    ,  372518.95    ,
     *   428701.47    ,  490367.72    ,  558605.94    ,  634576.95    ,
     *   719515.48    ,
     *   225580.97    ,  271136.04    ,  319615.33    ,  371728.53    ,
     *   428345.62    ,  490449.51    ,  559112.98    ,  635488.69    ,
     *   720807.18    ,
     *   224536.48    ,  270143.39    ,  318854.36    ,  371305.82    ,
     *   428315.29    ,  490832.32    ,  559909.59    ,  636687.84    ,
     *   722390.80    ,
     *   224198.45    ,  269763.08    ,  318617.53    ,  371337.61    ,
     *   428690.09    ,  491588.42    ,  561061.47    ,  638234.77    ,
     *   724322.47    ,
     *   224631.32    ,  270078.59    ,  318995.86    ,  371914.34    ,
     *   429555.73    ,  492797.43    ,  562642.21    ,  640197.73    ,
     *   726666.08    ,
     *   225893.99    ,  271168.43    ,  320078.93    ,  373128.69    ,
     *   431002.96    ,  494545.67    ,  564733.00    ,  642652.92    ,
     *   729493.47    ,
     *   228042.97    ,  273107.51    ,  321954.63    ,  375074.68    ,
     *   433126.57    ,  496925.47    ,  567422.20    ,  645684.40    ,
     *   732884.62    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   805313.38    ,  908436.03    ,  1025230.9    ,  1157319.8    ,
     *   1306523.1    ,  1474916.9    ,  1664901.8    ,  1879274.3    ,
     *   2121292.3    ,
     *   805313.40    ,  908436.06    ,  1025230.9    ,  1157319.9    ,
     *   1306523.2    ,  1474917.0    ,  1664901.8    ,  1879274.4    ,
     *   2121292.4    ,
     *   805313.43    ,  908436.12    ,  1025231.0    ,  1157320.0    ,
     *   1306523.3    ,  1474917.1    ,  1664902.0    ,  1879274.6    ,
     *   2121292.6    ,
     *   805313.47    ,  908436.20    ,  1025231.1    ,  1157320.1    ,
     *   1306523.5    ,  1474917.3    ,  1664902.2    ,  1879274.8    ,
     *   2121292.8    ,
     *   805313.54    ,  908436.33    ,  1025231.3    ,  1157320.4    ,
     *   1306523.8    ,  1474917.6    ,  1664902.5    ,  1879275.2    ,
     *   2121293.2    ,
     *   805313.64    ,  908436.53    ,  1025231.6    ,  1157320.7    ,
     *   1306524.2    ,  1474918.1    ,  1664903.0    ,  1879275.7    ,
     *   2121293.8    ,
     *   805313.79    ,  908436.83    ,  1025232.0    ,  1157321.2    ,
     *   1306524.8    ,  1474918.8    ,  1664903.8    ,  1879276.5    ,
     *   2121294.6    ,
     *   805314.00    ,  908437.24    ,  1025232.6    ,  1157322.0    ,
     *   1306525.6    ,  1474919.8    ,  1664904.9    ,  1879277.7    ,
     *   2121295.9    ,
     *   805314.30    ,  908437.82    ,  1025233.4    ,  1157323.0    ,
     *   1306526.8    ,  1474921.1    ,  1664906.3    ,  1879279.2    ,
     *   2121297.5    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   805314.70    ,  908438.60    ,  1025234.5    ,  1157324.4    ,
     *   1306528.5    ,  1474922.9    ,  1664908.3    ,  1879281.4    ,
     *   2121299.8    ,
     *   805315.23    ,  908439.63    ,  1025236.0    ,  1157326.2    ,
     *   1306530.6    ,  1474925.3    ,  1664911.0    ,  1879284.2    ,
     *   2121302.8    ,
     *   805315.93    ,  908440.97    ,  1025237.9    ,  1157328.6    ,
     *   1306533.4    ,  1474928.5    ,  1664914.4    ,  1879287.9    ,
     *   2121306.7    ,
     *   805316.81    ,  908442.69    ,  1025240.3    ,  1157331.6    ,
     *   1306537.0    ,  1474932.5    ,  1664918.8    ,  1879292.7    ,
     *   2121311.7    ,
     *   805317.92    ,  908444.85    ,  1025243.4    ,  1157335.5    ,
     *   1306541.4    ,  1474937.6    ,  1664924.3    ,  1879298.6    ,
     *   2121318.0    ,
     *   805319.31    ,  908447.53    ,  1025247.2    ,  1157340.2    ,
     *   1306547.0    ,  1474943.8    ,  1664931.2    ,  1879306.0    ,
     *   2121325.9    ,
     *   805321.00    ,  908450.82    ,  1025251.8    ,  1157346.0    ,
     *   1306553.8    ,  1474951.5    ,  1664939.6    ,  1879315.0    ,
     *   2121335.4    ,
     *   805323.06    ,  908454.81    ,  1025257.5    ,  1157353.1    ,
     *   1306562.1    ,  1474960.8    ,  1664949.8    ,  1879326.0    ,
     *   2121347.0    ,
     *   805325.52    ,  908459.57    ,  1025264.2    ,  1157361.5    ,
     *   1306572.0    ,  1474972.0    ,  1664962.0    ,  1879339.1    ,
     *   2121360.9    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   805328.44    ,  908465.23    ,  1025272.2    ,  1157371.6    ,
     *   1306583.7    ,  1474985.2    ,  1664976.5    ,  1879354.6    ,
     *   2121377.4    ,
     *   805331.87    ,  908471.87    ,  1025281.6    ,  1157383.3    ,
     *   1306597.5    ,  1475000.7    ,  1664993.5    ,  1879372.9    ,
     *   2121396.7    ,
     *   805334.85    ,  908477.65    ,  1025289.8    ,  1157393.5    ,
     *   1306609.5    ,  1475014.2    ,  1665008.2    ,  1879388.7    ,
     *   2121413.5    ,
     *   805338.19    ,  908484.10    ,  1025298.9    ,  1157405.0    ,
     *   1306622.9    ,  1475029.2    ,  1665024.7    ,  1879406.5    ,
     *   2121432.3    ,
     *   805341.92    ,  908491.29    ,  1025309.1    ,  1157417.7    ,
     *   1306637.8    ,  1475046.0    ,  1665043.1    ,  1879426.2    ,
     *   2121453.2    ,
     *   805346.05    ,  908499.27    ,  1025320.3    ,  1157431.8    ,
     *   1306654.3    ,  1475064.6    ,  1665063.5    ,  1879448.1    ,
     *   2121476.3    ,
     *   805350.61    ,  908508.07    ,  1025332.8    ,  1157447.3    ,
     *   1306672.5    ,  1475085.1    ,  1665085.9    ,  1879472.2    ,
     *   2121501.9    ,
     *   805355.64    ,  908517.77    ,  1025346.5    ,  1157464.4    ,
     *   1306692.6    ,  1475107.7    ,  1665110.7    ,  1879498.8    ,
     *   2121530.0    ,
     *   805361.17    ,  908528.40    ,  1025361.5    ,  1157483.2    ,
     *   1306714.6    ,  1475132.4    ,  1665137.8    ,  1879527.9    ,
     *   2121560.9    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   805367.22    ,  908540.03    ,  1025377.9    ,  1157503.8    ,
     *   1306738.6    ,  1475159.5    ,  1665167.4    ,  1879559.7    ,
     *   2121594.6    ,
     *   805373.82    ,  908552.72    ,  1025395.8    ,  1157526.1    ,
     *   1306764.8    ,  1475189.0    ,  1665199.7    ,  1879594.4    ,
     *   2121631.3    ,
     *   805381.01    ,  908566.51    ,  1025415.3    ,  1157550.4    ,
     *   1306793.3    ,  1475221.0    ,  1665234.8    ,  1879632.1    ,
     *   2121671.2    ,
     *   805388.82    ,  908581.47    ,  1025436.4    ,  1157576.8    ,
     *   1306824.2    ,  1475255.7    ,  1665272.8    ,  1879672.9    ,
     *   2121714.4    ,
     *   805397.29    ,  908597.65    ,  1025459.2    ,  1157605.3    ,
     *   1306857.5    ,  1475293.2    ,  1665313.9    ,  1879717.0    ,
     *   2121761.2    ,
     *   805406.44    ,  908615.12    ,  1025483.8    ,  1157636.0    ,
     *   1306893.5    ,  1475333.7    ,  1665358.2    ,  1879764.6    ,
     *   2121811.6    ,
     *   805416.31    ,  908633.94    ,  1025510.3    ,  1157669.1    ,
     *   1306932.2    ,  1475377.2    ,  1665405.8    ,  1879815.8    ,
     *   2121865.8    ,
     *   805426.94    ,  908654.16    ,  1025538.7    ,  1157704.6    ,
     *   1306973.8    ,  1475424.0    ,  1665457.0    ,  1879870.8    ,
     *   2121924.0    ,
     *   805438.37    ,  908675.85    ,  1025569.2    ,  1157742.7    ,
     *   1307018.3    ,  1475474.0    ,  1665511.8    ,  1879929.7    ,
     *   2121986.3    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   805450.64    ,  908699.08    ,  1025601.9    ,  1157783.4    ,
     *   1307065.9    ,  1475527.6    ,  1665570.5    ,  1879992.6    ,
     *   2122053.0    ,
     *   805463.78    ,  908723.90    ,  1025636.7    ,  1157826.8    ,
     *   1307116.8    ,  1475584.8    ,  1665633.0    ,  1880059.8    ,
     *   2122124.2    ,
     *   805477.83    ,  908750.39    ,  1025673.9    ,  1157873.2    ,
     *   1307171.0    ,  1475645.7    ,  1665699.7    ,  1880131.4    ,
     *   2122200.0    ,
     *   805492.85    ,  908778.62    ,  1025713.5    ,  1157922.5    ,
     *   1307228.6    ,  1475710.5    ,  1665770.7    ,  1880207.6    ,
     *   2122280.6    ,
     *   805514.96    ,  908820.05    ,  1025771.5    ,  1157994.7    ,
     *   1307313.1    ,  1475805.4    ,  1665874.5    ,  1880319.2    ,
     *   2122398.7    ,
     *   805539.05    ,  908865.02    ,  1025834.4    ,  1158073.0    ,
     *   1307404.6    ,  1475908.2    ,  1665987.0    ,  1880440.0    ,
     *   2122526.6    ,
     *   805565.27    ,  908913.74    ,  1025902.5    ,  1158157.7    ,
     *   1307503.5    ,  1476019.3    ,  1666108.6    ,  1880570.5    ,
     *   2122664.8    ,
     *   805593.76    ,  908966.42    ,  1025975.9    ,  1158249.0    ,
     *   1307610.2    ,  1476139.1    ,  1666239.6    ,  1880711.1    ,
     *   2122813.7    ,
     *   805624.65    ,  909023.28    ,  1026055.1    ,  1158347.4    ,
     *   1307725.0    ,  1476268.1    ,  1666380.6    ,  1880862.5    ,
     *   2122973.9    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   805658.12    ,  909084.56    ,  1026140.3    ,  1158453.1    ,
     *   1307848.3    ,  1476406.6    ,  1666532.1    ,  1881025.1    ,
     *   2123146.0    ,
     *   805694.35    ,  909150.52    ,  1026231.8    ,  1158566.6    ,
     *   1307980.7    ,  1476555.1    ,  1666694.6    ,  1881199.4    ,
     *   2123330.5    ,
     *   805733.54    ,  909221.45    ,  1026330.1    ,  1158688.3    ,
     *   1308122.6    ,  1476714.3    ,  1666868.6    ,  1881386.2    ,
     *   2123528.2    ,
     *   805775.92    ,  909297.69    ,  1026435.5    ,  1158818.8    ,
     *   1308274.6    ,  1476884.8    ,  1667054.9    ,  1881586.1    ,
     *   2123739.7    ,
     *   805821.75    ,  909379.61    ,  1026548.4    ,  1158958.5    ,
     *   1308437.2    ,  1477067.2    ,  1667254.3    ,  1881800.0    ,
     *   2123966.0    ,
     *   805871.38    ,  909467.70    ,  1026669.6    ,  1159108.2    ,
     *   1308611.5    ,  1477262.5    ,  1667467.7    ,  1882028.9    ,
     *   2124208.2    ,
     *   805909.24    ,  909534.49    ,  1026761.4    ,  1159221.3    ,
     *   1308743.1    ,  1477410.0    ,  1667628.8    ,  1882201.7    ,
     *   2124391.0    ,
     *   805949.46    ,  909605.05    ,  1026858.1    ,  1159340.6    ,
     *   1308881.7    ,  1477565.3    ,  1667798.4    ,  1882383.6    ,
     *   2124583.5    ,
     *   805992.40    ,  909679.99    ,  1026960.6    ,  1159466.9    ,
     *   1309028.4    ,  1477729.6    ,  1667977.8    ,  1882576.0    ,
     *   2124787.0    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *   805996.60    ,  909687.30    ,  1026970.6    ,  1159479.2    ,
     *   1309042.7    ,  1477745.6    ,  1667995.2    ,  1882594.7    ,
     *   2124806.8    ,
     *   806002.91    ,  909698.26    ,  1026985.5    ,  1159497.6    ,
     *   1309064.1    ,  1477769.5    ,  1668021.4    ,  1882622.7    ,
     *   2124836.5    ,
     *   806023.99    ,  909734.85    ,  1027035.5    ,  1159559.1    ,
     *   1309135.5    ,  1477849.5    ,  1668108.7    ,  1882716.3    ,
     *   2124935.5    ,
     *   806047.19    ,  909774.98    ,  1027090.3    ,  1159626.4    ,
     *   1309213.7    ,  1477937.0    ,  1668204.2    ,  1882818.7    ,
     *   2125043.8    ,
     *   806165.63    ,  909978.13    ,  1027366.5    ,  1159965.7    ,
     *   1309607.3    ,  1478377.3    ,  1668684.8    ,  1883333.9    ,
     *   2125588.6    ,
     *   806301.32    ,  910207.38    ,  1027676.5    ,  1160345.5    ,
     *   1310047.3    ,  1478869.1    ,  1669221.3    ,  1883908.8    ,
     *   2126196.5    ,
     *   806457.15    ,  910466.43    ,  1028024.8    ,  1160770.9    ,
     *   1310539.3    ,  1479418.6    ,  1669820.3    ,  1884550.4    ,
     *   2126874.8    ,
     *   806636.53    ,  910759.52    ,  1028416.4    ,  1161247.6    ,
     *   1311089.6    ,  1480032.6    ,  1670489.2    ,  1885266.6    ,
     *   2127631.8    ,
     *   806843.52    ,  911091.61    ,  1028856.9    ,  1161782.1    ,
     *   1311705.5    ,  1480718.9    ,  1671236.3    ,  1886066.2    ,
     *   2128476.6    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *   807082.99    ,  911468.46    ,  1029353.0    ,  1162381.8    ,
     *   1312395.0    ,  1481486.1    ,  1672070.8    ,  1886958.9    ,
     *   2129419.6    ,
     *   807360.77    ,  911896.78    ,  1029912.3    ,  1163055.0    ,
     *   1313167.1    ,  1482344.2    ,  1673003.3    ,  1887955.8    ,
     *   2130472.2    ,
     *   807683.82    ,  912384.44    ,  1030543.5    ,  1163811.3    ,
     *   1314032.3    ,  1483304.0    ,  1674045.4    ,  1889069.2    ,
     *   2131647.3    ,
     *   808060.51    ,  912940.67    ,  1031256.7    ,  1164661.5    ,
     *   1315002.2    ,  1484378.2    ,  1675210.3    ,  1890313.0    ,
     *   2132959.4    ,
     *   808500.86    ,  913576.29    ,  1032063.5    ,  1165618.3    ,
     *   1316090.1    ,  1485580.8    ,  1676512.8    ,  1891702.6    ,
     *   2134424.7    ,
     *   809016.92    ,  914303.99    ,  1032977.4    ,  1166695.7    ,
     *   1317311.2    ,  1486927.6    ,  1677969.7    ,  1893255.5    ,
     *   2136061.3    ,
     *   809623.09    ,  915138.72    ,  1034013.9    ,  1167910.3    ,
     *   1318682.5    ,  1488436.7    ,  1679599.7    ,  1894991.3    ,
     *   2137889.6    ,
     *   810336.60    ,  916098.04    ,  1035191.3    ,  1169280.8    ,
     *   1320223.7    ,  1490128.5    ,  1681424.0    ,  1896932.0    ,
     *   2139932.2    ,
     *   811178.02    ,  917202.59    ,  1036530.5    ,  1170828.7    ,
     *   1321957.0    ,  1492025.9    ,  1683466.5    ,  1899102.3    ,
     *   2142214.9    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *   812171.75    ,  918476.56    ,  1038055.8    ,  1172578.9    ,
     *   1323907.8    ,  1494155.2    ,  1685754.2    ,  1901530.1    ,
     *   2144766.3    ,
     *   813346.71    ,  919948.25    ,  1039795.4    ,  1174559.8    ,
     *   1326105.0    ,  1496546.0    ,  1688317.4    ,  1904246.7    ,
     *   2147618.6    ,
     *   814736.89    ,  921650.68    ,  1041782.0    ,  1176803.9    ,
     *   1328581.7    ,  1499231.8    ,  1691190.6    ,  1907287.2    ,
     *   2150808.1    ,
     *   816382.01    ,  923622.17    ,  1044053.2    ,  1179348.7    ,
     *   1331375.3    ,  1502250.6    ,  1694412.5    ,  1910691.3    ,
     *   2154375.1    ,
     *   818328.16    ,  925906.99    ,  1046652.0    ,  1182236.8    ,
     *   1334528.5    ,  1505645.5    ,  1698026.6    ,  1914503.5    ,
     *   2158365.3    ,
     *   820628.37    ,  928555.95    ,  1049627.9    ,  1185516.9    ,
     *   1338089.7    ,  1509465.0    ,  1702082.2    ,  1918773.6    ,
     *   2162829.6    ,
     *   823343.08    ,  931626.99    ,  1053037.2    ,  1189244.2    ,
     *   1342113.8    ,  1513764.1    ,  1706634.5    ,  1923557.8    ,
     *   2167825.0    ,
     *   826540.59    ,  935185.66    ,  1056943.3    ,  1193481.0    ,
     *   1346662.3    ,  1518604.2    ,  1711745.5    ,  1928918.8    ,
     *   2173415.2    ,
     *   830297.34    ,  939305.57    ,  1061417.9    ,  1198297.4    ,
     *   1351804.7    ,  1524054.6    ,  1717484.6    ,  1934926.6    ,
     *   2179671.5    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   6557.0108    ,  6591.8028    ,  6625.0750    ,  6657.0919    ,
     *   6687.9947    ,  6717.8764    ,  6746.8086    ,  6774.8516    ,
     *   6802.0585    ,
     *   6389.9902    ,  6425.9596    ,  6459.6536    ,  6491.8141    ,
     *   6522.7581    ,  6552.6447    ,  6581.5702    ,  6609.6041    ,
     *   6636.8027    ,
     *   6231.4364    ,  6271.2820    ,  6306.4228    ,  6339.1237    ,
     *   6370.2624    ,  6400.2111    ,  6429.1492    ,  6457.1786    ,
     *   6484.3683    ,
     *   6071.8523    ,  6123.2632    ,  6162.7486    ,  6197.1280    ,
     *   6228.9174    ,  6259.1116    ,  6288.1343    ,  6316.1859    ,
     *   6343.3748    ,
     *   5888.4422    ,  5972.8402    ,  6024.3130    ,  6063.3379    ,
     *   6096.9792    ,  6127.9158    ,  6157.2301    ,  6185.3886    ,
     *   6212.6103    ,
     *   5614.6389    ,  5799.3967    ,  5882.7532    ,  5933.7223    ,
     *   5972.1296    ,  6005.0220    ,  6035.1446    ,  6063.6321    ,
     *   6090.9811    ,
     *   4984.9444    ,  5546.7064    ,  5720.0571    ,  5800.7974    ,
     *   5850.6989    ,  5888.3062    ,  5920.4166    ,  5949.7491    ,
     *   5977.4535    ,
     *   3973.4444    ,  4777.8466    ,  5490.4972    ,  5649.2958    ,
     *   5726.1680    ,  5774.5033    ,  5811.1316    ,  5842.4179    ,
     *   5870.9749    ,
     *   3185.9444    ,  4046.0444    ,  4971.8273    ,  5443.1535    ,
     *   5585.9240    ,  5658.0642    ,  5704.4419    ,  5739.9380    ,
     *   5770.3597    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   2783.6444    ,  3517.8444    ,  4266.9444    ,  5045.7073    ,
     *   5402.1669    ,  5528.7800    ,  5595.7113    ,  5639.8660    ,
     *   5674.1167    ,
     *   2541.1444    ,  3154.6444    ,  3774.2444    ,  4414.0444    ,
     *   5087.0118    ,  5365.5284    ,  5476.7964    ,  5538.3818    ,
     *   5580.1746    ,
     *   2386.3444    ,  2902.6444    ,  3422.7444    ,  3957.4444    ,
     *   4516.7444    ,  5110.0456    ,  5331.7349    ,  5429.0394    ,
     *   5485.4114    ,
     *   2285.0444    ,  2724.6444    ,  3166.9444    ,  3620.5444    ,
     *   4093.3444    ,  4592.0444    ,  5120.6595    ,  5299.7205    ,
     *   5384.7229    ,
     *   2217.8444    ,  2596.2444    ,  2976.9444    ,  3366.9444    ,
     *   3773.2444    ,  4201.4444    ,  4654.2444    ,  5122.0893    ,
     *   5268.7655    ,
     *   2172.8444    ,  2501.8444    ,  2832.7444    ,  3171.9444    ,
     *   3525.7444    ,  3901.2444    ,  4307.1444    ,  4760.7324    ,
     *   5116.4460    ,
     *   2142.6444    ,  2431.0444    ,  2721.0444    ,  3018.1444    ,
     *   3328.3444    ,  3657.9444    ,  4014.2444    ,  4406.6444    ,
     *   4843.6866    ,
     *   2122.5444    ,  2376.9444    ,  2632.7444    ,  2894.6444    ,
     *   3167.6444    ,  3457.1444    ,  3768.5444    ,  4107.5444    ,
     *   4478.4444    ,
     *   2109.0444    ,  2334.9444    ,  2561.9444    ,  2793.9444    ,
     *   3035.4444    ,  3290.5444    ,  3563.4444    ,  3857.9444    ,
     *   4177.3444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   2100.1444    ,  2301.9444    ,  2504.4444    ,  2711.3444    ,
     *   2925.9444    ,  3151.9444    ,  3392.4444    ,  3650.3444    ,
     *   3928.1444    ,
     *   2094.1444    ,  2275.5444    ,  2457.5444    ,  2643.0444    ,
     *   2835.1444    ,  3036.5444    ,  3249.9444    ,  3477.6444    ,
     *   3721.5444    ,
     *   2091.0444    ,  2258.8444    ,  2427.2444    ,  2598.6444    ,
     *   2775.7444    ,  2960.9444    ,  3156.5444    ,  3364.5444    ,
     *   3586.4444    ,
     *   2088.9444    ,  2244.4444    ,  2400.3444    ,  2558.9444    ,
     *   2722.4444    ,  2893.1444    ,  3072.8444    ,  3263.2444    ,
     *   3465.8444    ,
     *   2087.5444    ,  2231.8444    ,  2376.5444    ,  2523.5444    ,
     *   2674.9444    ,  2832.5444    ,  2998.0444    ,  3172.9444    ,
     *   3358.5444    ,
     *   2086.5444    ,  2220.9444    ,  2355.5444    ,  2492.2444    ,
     *   2632.6444    ,  2778.6444    ,  2931.5444    ,  3092.8444    ,
     *   3263.4444    ,
     *   2085.8444    ,  2211.3444    ,  2336.9444    ,  2464.4444    ,
     *   2595.2444    ,  2730.8444    ,  2872.5444    ,  3021.6444    ,
     *   3179.2444    ,
     *   2085.4444    ,  2202.9444    ,  2320.5444    ,  2439.8444    ,
     *   2562.0444    ,  2688.4444    ,  2820.3444    ,  2958.7444    ,
     *   3104.5444    ,
     *   2085.0444    ,  2195.5444    ,  2306.1444    ,  2418.0444    ,
     *   2532.6444    ,  2650.9444    ,  2774.0444    ,  2902.9444    ,
     *   3038.3444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   2084.8444    ,  2189.0444    ,  2293.3444    ,  2398.8444    ,
     *   2506.6444    ,  2617.7444    ,  2733.0444    ,  2853.4444    ,
     *   2979.7444    ,
     *   2084.6444    ,  2183.3444    ,  2282.0444    ,  2381.8444    ,
     *   2483.6444    ,  2588.3444    ,  2696.7444    ,  2809.6444    ,
     *   2927.7444    ,
     *   2084.5444    ,  2178.2444    ,  2272.1444    ,  2366.8444    ,
     *   2463.3444    ,  2562.3444    ,  2664.6444    ,  2770.8444    ,
     *   2881.6444    ,
     *   2084.4444    ,  2173.8444    ,  2263.2444    ,  2353.5444    ,
     *   2445.3444    ,  2539.2444    ,  2636.1444    ,  2736.4444    ,
     *   2840.7444    ,
     *   2084.3444    ,  2169.9444    ,  2255.4444    ,  2341.7444    ,
     *   2429.3444    ,  2518.8444    ,  2610.8444    ,  2705.9444    ,
     *   2804.4444    ,
     *   2084.3444    ,  2166.4444    ,  2248.5444    ,  2331.2444    ,
     *   2415.1444    ,  2500.7444    ,  2588.4444    ,  2678.7444    ,
     *   2772.1444    ,
     *   2084.2444    ,  2163.3444    ,  2242.4444    ,  2322.0444    ,
     *   2402.5444    ,  2484.6444    ,  2568.4444    ,  2654.6444    ,
     *   2743.4444    ,
     *   2084.2444    ,  2160.5444    ,  2236.9444    ,  2313.7444    ,
     *   2391.4444    ,  2470.2444    ,  2550.7444    ,  2633.1444    ,
     *   2717.8444    ,
     *   2084.1444    ,  2158.1444    ,  2232.0444    ,  2306.4444    ,
     *   2381.4444    ,  2457.5444    ,  2534.9444    ,  2613.9444    ,
     *   2694.9444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   2084.1444    ,  2155.9444    ,  2227.7444    ,  2299.8444    ,
     *   2372.5444    ,  2446.1444    ,  2520.8444    ,  2596.8444    ,
     *   2674.5444    ,
     *   2084.1444    ,  2154.0444    ,  2223.8444    ,  2294.0444    ,
     *   2364.6444    ,  2435.9444    ,  2508.1444    ,  2581.5444    ,
     *   2656.3444    ,
     *   2084.1444    ,  2152.2444    ,  2220.4444    ,  2288.7444    ,
     *   2357.5444    ,  2426.8444    ,  2496.8444    ,  2567.8444    ,
     *   2639.9444    ,
     *   2084.1444    ,  2150.7444    ,  2217.3444    ,  2284.1444    ,
     *   2351.1444    ,  2418.6444    ,  2486.7444    ,  2555.5444    ,
     *   2625.2444    ,
     *   2084.1444    ,  2148.8444    ,  2213.6444    ,  2278.4444    ,
     *   2343.5444    ,  2408.8444    ,  2474.5444    ,  2540.7444    ,
     *   2607.5444    ,
     *   2084.1444    ,  2147.3444    ,  2210.4444    ,  2273.6444    ,
     *   2336.9444    ,  2400.3444    ,  2463.9444    ,  2527.8444    ,
     *   2592.1444    ,
     *   2084.2444    ,  2145.9444    ,  2207.7444    ,  2269.4444    ,
     *   2331.2444    ,  2393.0444    ,  2454.8444    ,  2516.7444    ,
     *   2578.8444    ,
     *   2084.2444    ,  2144.8444    ,  2205.3444    ,  2265.8444    ,
     *   2326.3444    ,  2386.7444    ,  2446.9444    ,  2507.1444    ,
     *   2567.3444    ,
     *   2084.3444    ,  2143.8444    ,  2203.4444    ,  2262.8444    ,
     *   2322.2444    ,  2381.3444    ,  2440.2444    ,  2498.9444    ,
     *   2557.3444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   2084.3444    ,  2143.1444    ,  2201.8444    ,  2260.4444    ,
     *   2318.7444    ,  2376.8444    ,  2434.5444    ,  2491.9444    ,
     *   2548.8444    ,
     *   2084.4444    ,  2142.5444    ,  2200.5444    ,  2258.4444    ,
     *   2316.0444    ,  2373.1444    ,  2429.8444    ,  2486.0444    ,
     *   2541.7444    ,
     *   2084.3444    ,  2142.0444    ,  2199.6444    ,  2256.9444    ,
     *   2313.9444    ,  2370.3444    ,  2426.1444    ,  2481.3444    ,
     *   2535.8444    ,
     *   2084.3444    ,  2141.7444    ,  2199.0444    ,  2256.0444    ,
     *   2312.5444    ,  2368.3444    ,  2423.4444    ,  2477.7444    ,
     *   2531.1444    ,
     *   2084.1444    ,  2141.5444    ,  2198.7444    ,  2255.6444    ,
     *   2311.8444    ,  2367.2444    ,  2421.7444    ,  2475.2444    ,
     *   2527.7444    ,
     *   2083.7444    ,  2141.4444    ,  2198.9444    ,  2255.9444    ,
     *   2312.0444    ,  2367.0444    ,  2421.0444    ,  2473.8444    ,
     *   2525.4444    ,
     *   2083.3444    ,  2141.5444    ,  2199.5444    ,  2256.8444    ,
     *   2312.9444    ,  2367.8444    ,  2421.5444    ,  2473.8444    ,
     *   2524.9444    ,
     *   2082.3444    ,  2141.9444    ,  2200.9444    ,  2258.6444    ,
     *   2315.0444    ,  2369.8444    ,  2423.2444    ,  2475.1444    ,
     *   2525.6444    ,
     *   2080.3044    ,  2142.9017    ,  2203.3333    ,  2261.7811    ,
     *   2318.3527    ,  2373.1328    ,  2426.2014    ,  2477.6395    ,
     *   2527.5297    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *   2080.2381    ,  2142.8318    ,  2203.2609    ,  2261.7065    ,
     *   2318.2763    ,  2373.0548    ,  2426.1218    ,  2477.5583    ,
     *   2527.4469    ,
     *   2080.1385    ,  2142.7271    ,  2203.1523    ,  2261.5947    ,
     *   2318.1618    ,  2372.9378    ,  2426.0025    ,  2477.4366    ,
     *   2527.3228    ,
     *   2079.8069    ,  2142.3783    ,  2202.7904    ,  2261.2223    ,
     *   2317.7804    ,  2372.5481    ,  2425.6049    ,  2477.0313    ,
     *   2526.9096    ,
     *   2079.4441    ,  2141.9968    ,  2202.3947    ,  2260.8151    ,
     *   2317.3632    ,  2372.1220    ,  2425.1702    ,  2476.5881    ,
     *   2526.4577    ,
     *   2077.6250    ,  2140.0842    ,  2200.4111    ,  2258.7742    ,
     *   2315.2730    ,  2369.9871    ,  2422.9927    ,  2474.3684    ,
     *   2524.1953    ,
     *   2075.6051    ,  2137.9613    ,  2198.2101    ,  2256.5101    ,
     *   2312.9551    ,  2367.6202    ,  2420.5793    ,  2471.9091    ,
     *   2521.6893    ,
     *   2073.3633    ,  2135.6061    ,  2195.7690    ,  2254.0000    ,
     *   2310.3860    ,  2364.9977    ,  2417.9061    ,  2469.1859    ,
     *   2518.9154    ,
     *   2070.8763    ,  2132.9944    ,  2193.0632    ,  2251.2188    ,
     *   2307.5403    ,  2362.0939    ,  2414.9471    ,  2466.1727    ,
     *   2515.8473    ,
     *   2068.1188    ,  2130.1002    ,  2190.0659    ,  2248.1390    ,
     *   2304.3904    ,  2358.8808    ,  2411.6743    ,  2462.8412    ,
     *   2512.4565    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *   2065.0633    ,  2126.8949    ,  2186.7479    ,  2244.7311    ,
     *   2300.9063    ,  2355.3282    ,  2408.0573    ,  2459.1608    ,
     *   2508.7123    ,
     *   2061.6798    ,  2123.3474    ,  2183.0776    ,  2240.9630    ,
     *   2297.0556    ,  2351.4037    ,  2404.0632    ,  2455.0988    ,
     *   2504.5818    ,
     *   2057.9355    ,  2119.4243    ,  2179.0207    ,  2236.8002    ,
     *   2292.8036    ,  2347.0721    ,  2399.6571    ,  2450.6199    ,
     *   2500.0297    ,
     *   2053.7952    ,  2115.0892    ,  2174.5405    ,  2232.2054    ,
     *   2288.1127    ,  2342.2960    ,  2394.8012    ,  2445.6864    ,
     *   2495.0185    ,
     *   2049.2209    ,  2110.3031    ,  2169.5973    ,  2227.1386    ,
     *   2282.9429    ,  2337.0351    ,  2389.4556    ,  2440.2585    ,
     *   2489.5082    ,
     *   2044.1715    ,  2105.0243    ,  2164.1487    ,  2221.5573    ,
     *   2277.2515    ,  2331.2469    ,  2383.5775    ,  2434.2936    ,
     *   2483.4567    ,
     *   2038.6031    ,  2099.2077    ,  2158.1495    ,  2215.4161    ,
     *   2270.9931    ,  2324.8859    ,  2377.1221    ,  2427.7471    ,
     *   2476.8195    ,
     *   2032.4686    ,  2092.8058    ,  2151.5516    ,  2208.6668    ,
     *   2264.1197    ,  2317.9046    ,  2370.0418    ,  2420.5719    ,
     *   2469.5501    ,
     *   2025.7182    ,  2085.7678    ,  2144.3041    ,  2201.2584    ,
     *   2256.5805    ,  2310.2526    ,  2362.2869    ,  2412.7188    ,
     *   2461.5998    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *   2018.2985    ,  2078.0401    ,  2136.3533    ,  2193.1376    ,
     *   2248.3226    ,  2301.8774    ,  2353.8055    ,  2404.1365    ,
     *   2452.9182    ,
     *   2010.1534    ,  2069.5661    ,  2127.6427    ,  2184.2483    ,
     *   2239.2904    ,  2292.7241    ,  2344.5435    ,  2394.7719    ,
     *   2443.4529    ,
     *   2001.2238    ,  2060.2865    ,  2118.1132    ,  2174.5318    ,
     *   2229.4261    ,  2282.7358    ,  2334.4449    ,  2384.5701    ,
     *   2433.1502    ,
     *   1991.4476    ,  2050.1393    ,  2107.7033    ,  2163.9273    ,
     *   2218.6698    ,  2271.8537    ,  2323.4521    ,  2373.4745    ,
     *   2421.9548    ,
     *   1980.7597    ,  2039.0597    ,  2096.3488    ,  2152.3717    ,
     *   2206.9595    ,  2260.0171    ,  2311.5058    ,  2361.4273    ,
     *   2409.8103    ,
     *   1969.0925    ,  2026.9806    ,  2083.9835    ,  2139.7999    ,
     *   2194.2314    ,  2247.1636    ,  2298.5451    ,  2348.3692    ,
     *   2396.6591    ,
     *   1956.3756    ,  2013.8324    ,  2070.5389    ,  2126.1449    ,
     *   2180.4200    ,  2233.2294    ,  2284.5081    ,  2334.2401    ,
     *   2382.4428    ,
     *   1942.5362    ,  1999.5431    ,  2055.9445    ,  2111.3375    ,
     *   2165.4581    ,  2218.1492    ,  2269.3312    ,  2318.9786    ,
     *   2367.1020    ,
     *   1927.4988    ,  1984.0386    ,  2040.1276    ,  2095.3071    ,
     *   2149.2769    ,  2201.8564    ,  2252.9501    ,  2302.5222    ,
     *   2350.5764    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   6828.4776    ,  6854.1529    ,  6879.1246    ,  6903.4302    ,
     *   6927.1039    ,  6950.1776    ,  6972.6809    ,  6994.6412    ,
     *   7016.0839    ,
     *   6663.2152    ,  6688.8855    ,  6713.8537    ,  6738.1568    ,
     *   6761.8290    ,  6784.9018    ,  6807.4046    ,  6829.3647    ,
     *   6850.8076    ,
     *   6510.7720    ,  6536.4351    ,  6561.3978    ,  6585.6971    ,
     *   6609.3668    ,  6632.4381    ,  6654.9401    ,  6676.9001    ,
     *   6698.3431    ,
     *   6369.7707    ,  6395.4252    ,  6420.3808    ,  6444.6747    ,
     *   6468.3407    ,  6491.4097    ,  6513.9107    ,  6535.8704    ,
     *   6557.3139    ,
     *   6239.0103    ,  6264.6593    ,  6289.6075    ,  6313.8950    ,
     *   6337.5563    ,  6360.6224    ,  6383.1220    ,  6405.0815    ,
     *   6426.5256    ,
     *   6117.4246    ,  6143.0836    ,  6168.0298    ,  6192.3122    ,
     *   6215.9688    ,  6239.0318    ,  6261.5299    ,  6283.4894    ,
     *   6304.9347    ,
     *   6004.0412    ,  6029.7541    ,  6054.7169    ,  6079.0018    ,
     *   6102.6567    ,  6125.7178    ,  6148.2152    ,  6170.1756    ,
     *   6191.6231    ,
     *   5897.9326    ,  5923.8024    ,  5948.8287    ,  5973.1373    ,
     *   5996.8001    ,  6019.8640    ,  6042.3634    ,  6064.3266    ,
     *   6085.7783    ,
     *   5798.1520    ,  5824.3950    ,  5849.5865    ,  5873.9670    ,
     *   5897.6612    ,  5920.7395    ,  5943.2474    ,  5965.2175    ,
     *   5986.6766    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   5703.6442    ,  5730.6831    ,  5756.2415    ,  5780.7917    ,
     *   5804.5652    ,  5827.6826    ,  5850.2123    ,  5872.1976    ,
     *   5893.6698    ,
     *   5613.1136    ,  5641.7329    ,  5668.0341    ,  5692.9377    ,
     *   5716.8822    ,  5740.0857    ,  5762.6626    ,  5784.6780    ,
     *   5806.1731    ,
     *   5524.8178    ,  5556.4256    ,  5584.1412    ,  5609.7264    ,
     *   5634.0062    ,  5657.3802    ,  5680.0495    ,  5702.1207    ,
     *   5723.6549    ,
     *   5436.2085    ,  5473.2980    ,  5503.5978    ,  5530.4324    ,
     *   5555.3303    ,  5579.0197    ,  5601.8583    ,  5624.0283    ,
     *   5645.6276    ,
     *   5343.2052    ,  5390.2567    ,  5425.1702    ,  5454.2212    ,
     *   5480.2140    ,  5504.4606    ,  5527.5953    ,  5549.9337    ,
     *   5571.6389    ,
     *   5238.4074    ,  5303.9744    ,  5347.1121    ,  5380.0401    ,
     *   5407.9291    ,  5433.1334    ,  5456.7710    ,  5479.3891    ,
     *   5501.2634    ,
     *   5105.2452    ,  5208.3670    ,  5266.6284    ,  5306.3976    ,
     *   5337.5610    ,  5364.3945    ,  5388.8744    ,  5411.9504    ,
     *   5434.0923    ,
     *   4882.3099    ,  5089.6368    ,  5178.4894    ,  5230.8554    ,
     *   5267.7947    ,  5297.4289    ,  5323.3261    ,  5347.1535    ,
     *   5369.7196    ,
     *   4523.3444    ,  4897.5605    ,  5070.5184    ,  5148.7006    ,
     *   5196.4138    ,  5231.0357    ,  5259.3787    ,  5284.4649    ,
     *   5307.7165    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   4227.7444    ,  4550.3444    ,  4897.7471    ,  5048.5985    ,
     *   5118.9757    ,  5163.1159    ,  5195.8945    ,  5223.1782    ,
     *   5247.5806    ,
     *   3983.1444    ,  4263.5444    ,  4564.0444    ,  4887.1108    ,
     *   5024.4339    ,  5089.3163    ,  5130.8135    ,  5162.1794    ,
     *   5188.6242    ,
     *   3823.5444    ,  4076.3444    ,  4345.0444    ,  4627.9444    ,
     *   4918.6911    ,  5023.0314    ,  5077.7508    ,  5114.7986    ,
     *   5143.9452    ,
     *   3681.4444    ,  3910.6444    ,  4153.1444    ,  4407.3444    ,
     *   4669.5444    ,  4933.5351    ,  5017.1850    ,  5064.7010    ,
     *   5098.4804    ,
     *   3555.6444    ,  3764.7444    ,  3985.8444    ,  4218.3444    ,
     *   4460.9444    ,  4711.8982    ,  4938.7015    ,  5008.4498    ,
     *   5050.7446    ,
     *   3444.3444    ,  3636.1444    ,  3839.0444    ,  4053.4444    ,
     *   4280.1444    ,  4522.4444    ,  4792.8379    ,  4937.8493    ,
     *   4997.8368    ,
     *   3345.8444    ,  3522.3444    ,  3709.1444    ,  3906.7444    ,
     *   4116.0444    ,  4338.3444    ,  4575.4444    ,  4821.2471    ,
     *   4933.1077    ,
     *   3258.6444    ,  3421.4444    ,  3593.6444    ,  3775.6444    ,
     *   3967.8444    ,  4170.7444    ,  4384.0444    ,  4605.7444    ,
     *   4834.0102    ,
     *   3181.2444    ,  3331.9444    ,  3490.9444    ,  3658.6444    ,
     *   3835.3444    ,  4020.9444    ,  4215.1444    ,  4416.9444    ,
     *   4625.1444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   3112.5444    ,  3252.3444    ,  3399.5444    ,  3554.4444    ,
     *   3717.2444    ,  3887.7444    ,  4065.9444    ,  4251.0444    ,
     *   4442.3444    ,
     *   3051.6444    ,  3181.6444    ,  3318.3444    ,  3461.7444    ,
     *   3612.2444    ,  3769.5444    ,  3933.8444    ,  4104.6444    ,
     *   4281.7444    ,
     *   2997.5444    ,  3118.9444    ,  3246.1444    ,  3379.3444    ,
     *   3518.8444    ,  3664.5444    ,  3816.4444    ,  3974.5444    ,
     *   4138.8444    ,
     *   2949.5444    ,  3063.1444    ,  3181.9444    ,  3306.0444    ,
     *   3435.7444    ,  3571.0444    ,  3711.9444    ,  3858.5444    ,
     *   4011.0444    ,
     *   2906.8444    ,  3013.5444    ,  3124.8444    ,  3240.8444    ,
     *   3361.6444    ,  3487.6444    ,  3618.6444    ,  3754.8444    ,
     *   3896.2444    ,
     *   2868.9444    ,  2969.4444    ,  3073.9444    ,  3182.6444    ,
     *   3295.6444    ,  3413.1444    ,  3535.1444    ,  3661.8444    ,
     *   3793.2444    ,
     *   2835.1444    ,  2930.1444    ,  3028.5444    ,  3130.6444    ,
     *   3236.6444    ,  3346.5444    ,  3460.4444    ,  3578.4444    ,
     *   3700.6444    ,
     *   2805.0444    ,  2895.0444    ,  2988.0444    ,  3084.3444    ,
     *   3183.8444    ,  3286.8444    ,  3393.4444    ,  3503.6444    ,
     *   3617.5444    ,
     *   2778.1444    ,  2863.7444    ,  2951.8444    ,  3042.8444    ,
     *   3136.6444    ,  3233.4444    ,  3333.4444    ,  3436.5444    ,
     *   3542.9444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   2754.1444    ,  2835.6444    ,  2919.4444    ,  3005.6444    ,
     *   3094.2444    ,  3185.5444    ,  3279.5444    ,  3376.2444    ,
     *   3475.7444    ,
     *   2732.5444    ,  2810.5444    ,  2890.4444    ,  2972.2444    ,
     *   3056.2444    ,  3142.5444    ,  3231.0444    ,  3322.0444    ,
     *   3415.4444    ,
     *   2713.2444    ,  2788.0444    ,  2864.3444    ,  2942.3444    ,
     *   3022.1444    ,  3103.7444    ,  3187.4444    ,  3273.1444    ,
     *   3360.9444    ,
     *   2695.9444    ,  2767.8444    ,  2840.9444    ,  2915.4444    ,
     *   2991.3444    ,  3068.9444    ,  3148.1444    ,  3229.1444    ,
     *   3311.9444    ,
     *   2675.0444    ,  2743.3444    ,  2812.5444    ,  2882.8444    ,
     *   2954.1444    ,  3026.7444    ,  3100.6444    ,  3175.8444    ,
     *   3252.4444    ,
     *   2656.8444    ,  2722.1444    ,  2787.9444    ,  2854.5444    ,
     *   2921.8444    ,  2990.0444    ,  3059.2444    ,  3129.4444    ,
     *   3200.7444    ,
     *   2641.1444    ,  2703.6444    ,  2766.5444    ,  2829.8444    ,
     *   2893.7444    ,  2958.1444    ,  3023.1444    ,  3088.9444    ,
     *   3155.6444    ,
     *   2627.4444    ,  2687.6444    ,  2747.9444    ,  2808.4444    ,
     *   2869.1444    ,  2930.1444    ,  2991.6444    ,  3053.5444    ,
     *   3116.0444    ,
     *   2615.6444    ,  2673.7444    ,  2731.7444    ,  2789.7444    ,
     *   2847.6444    ,  2905.7444    ,  2964.0444    ,  3022.5444    ,
     *   3081.3444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   2605.4444    ,  2661.7444    ,  2717.6444    ,  2773.4444    ,
     *   2828.9444    ,  2884.4444    ,  2939.8444    ,  2995.2444    ,
     *   3050.8444    ,
     *   2596.8444    ,  2651.4444    ,  2705.5444    ,  2759.2444    ,
     *   2812.6444    ,  2865.7444    ,  2918.6444    ,  2971.3444    ,
     *   3024.0444    ,
     *   2589.6444    ,  2642.7444    ,  2695.2444    ,  2747.1444    ,
     *   2798.5444    ,  2849.5444    ,  2900.0444    ,  2950.3444    ,
     *   3000.4444    ,
     *   2583.7444    ,  2635.5444    ,  2686.5444    ,  2736.8444    ,
     *   2786.4444    ,  2835.4444    ,  2883.9444    ,  2932.0444    ,
     *   2979.6444    ,
     *   2579.2444    ,  2629.7444    ,  2679.3444    ,  2728.1444    ,
     *   2776.1444    ,  2823.4444    ,  2870.0444    ,  2916.0444    ,
     *   2961.5444    ,
     *   2575.9444    ,  2625.4444    ,  2673.7444    ,  2721.1444    ,
     *   2767.6444    ,  2813.2444    ,  2858.0444    ,  2902.1444    ,
     *   2945.6444    ,
     *   2574.7444    ,  2623.3444    ,  2670.8444    ,  2717.3444    ,
     *   2762.7444    ,  2807.2444    ,  2850.8444    ,  2893.7444    ,
     *   2935.8444    ,
     *   2574.7444    ,  2622.5444    ,  2669.2444    ,  2714.6444    ,
     *   2759.0444    ,  2802.4444    ,  2844.9444    ,  2886.5444    ,
     *   2927.3444    ,
     *   2575.9553    ,  2622.9991    ,  2668.7417    ,  2713.2614    ,
     *   2756.6328    ,  2798.9273    ,  2840.2123    ,  2880.5518    ,
     *   2920.0062    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   2575.8709    ,  2622.9130    ,  2668.6538    ,  2713.1715    ,
     *   2756.5409    ,  2798.8331    ,  2840.1158    ,  2880.4528    ,
     *   2919.9046    ,
     *   2575.7444    ,  2622.7838    ,  2668.5219    ,  2713.0367    ,
     *   2756.4030    ,  2798.6920    ,  2839.9711    ,  2880.3044    ,
     *   2919.7521    ,
     *   2575.3229    ,  2622.3538    ,  2668.0828    ,  2712.5880    ,
     *   2755.9440    ,  2798.2220    ,  2839.4895    ,  2879.8102    ,
     *   2919.2445    ,
     *   2574.8621    ,  2621.8836    ,  2667.6028    ,  2712.0974    ,
     *   2755.4423    ,  2797.7084    ,  2838.9631    ,  2879.2703    ,
     *   2918.6900    ,
     *   2572.5554    ,  2619.5305    ,  2665.2007    ,  2709.6434    ,
     *   2752.9330    ,  2795.1401    ,  2836.3319    ,  2876.5718    ,
     *   2915.9197    ,
     *   2570.0012    ,  2616.9259    ,  2662.5428    ,  2706.9291    ,
     *   2750.1587    ,  2792.3020    ,  2833.4257    ,  2873.5929    ,
     *   2912.8630    ,
     *   2567.1750    ,  2614.0450    ,  2659.6042    ,  2703.9295    ,
     *   2747.0942    ,  2789.1685    ,  2830.2186    ,  2870.3074    ,
     *   2909.4938    ,
     *   2564.0503    ,  2610.8611    ,  2656.3581    ,  2700.6174    ,
     *   2743.7122    ,  2785.7121    ,  2826.6831    ,  2866.6875    ,
     *   2905.7842    ,
     *   2560.5984    ,  2607.3454    ,  2652.7753    ,  2696.9637    ,
     *   2739.9833    ,  2781.9034    ,  2822.7896    ,  2862.7037    ,
     *   2901.7043    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   2556.7885    ,  2603.4670    ,  2648.8249    ,  2692.9374    ,
     *   2735.8765    ,  2777.7112    ,  2818.5067    ,  2858.3246    ,
     *   2897.2228    ,
     *   2552.5876    ,  2599.1928    ,  2644.4738    ,  2688.5051    ,
     *   2731.3584    ,  2773.1022    ,  2813.8012    ,  2853.5168    ,
     *   2892.3065    ,
     *   2547.9604    ,  2594.4876    ,  2639.6868    ,  2683.6318    ,
     *   2726.3940    ,  2768.0413    ,  2808.6382    ,  2848.2456    ,
     *   2886.9207    ,
     *   2542.8694    ,  2589.3138    ,  2634.4264    ,  2678.2802    ,
     *   2720.9461    ,  2762.4916    ,  2802.9809    ,  2842.4745    ,
     *   2881.0291    ,
     *   2537.2749    ,  2583.6321    ,  2628.6533    ,  2672.4111    ,
     *   2714.9758    ,  2756.4145    ,  2796.7909    ,  2836.1652    ,
     *   2874.5940    ,
     *   2531.1350    ,  2577.4005    ,  2622.3261    ,  2665.9834    ,
     *   2708.4423    ,  2749.7695    ,  2790.0283    ,  2829.2785    ,
     *   2867.5765    ,
     *   2524.4055    ,  2570.5756    ,  2615.4015    ,  2658.9544    ,
     *   2701.3035    ,  2742.5149    ,  2782.6518    ,  2821.7736    ,
     *   2859.9365    ,
     *   2517.0404    ,  2563.1116    ,  2607.8346    ,  2651.2796    ,
     *   2693.5153    ,  2734.6075    ,  2774.6189    ,  2813.6088    ,
     *   2851.6329    ,
     *   2508.9916    ,  2554.9614    ,  2599.5787    ,  2642.9132    ,
     *   2685.0327    ,  2726.0029    ,  2765.8861    ,  2804.7413    ,
     *   2842.6240    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   2500.2095    ,  2546.0759    ,  2590.5858    ,  2633.8078    ,
     *   2675.8094    ,  2716.6558    ,  2756.4089    ,  2795.1277    ,
     *   2832.8674    ,
     *   2490.6427    ,  2536.4049    ,  2580.8064    ,  2623.9153    ,
     *   2665.7982    ,  2706.5200    ,  2746.1425    ,  2784.7242    ,
     *   2822.3205    ,
     *   2480.2386    ,  2525.8967    ,  2570.1903    ,  2613.1863    ,
     *   2654.9510    ,  2695.5488    ,  2735.0411    ,  2773.4865    ,
     *   2810.9401    ,
     *   2468.9432    ,  2514.4988    ,  2558.6861    ,  2601.5711    ,
     *   2643.2194    ,  2683.6949    ,  2723.0591    ,  2761.3702    ,
     *   2798.6833    ,
     *   2456.7014    ,  2502.1577    ,  2546.2419    ,  2589.0190    ,
     *   2630.5541    ,  2670.9108    ,  2710.1502    ,  2748.3306    ,
     *   2785.5070    ,
     *   2443.4575    ,  2488.8191    ,  2532.8050    ,  2575.4791    ,
     *   2616.9060    ,  2657.1488    ,  2696.2685    ,  2734.3234    ,
     *   2771.3683    ,
     *   2429.1548    ,  2474.4282    ,  2518.3223    ,  2560.9001    ,
     *   2602.2255    ,  2642.3611    ,  2681.3678    ,  2719.3039    ,
     *   2756.2242    ,
     *   2413.7359    ,  2458.9295    ,  2502.7404    ,  2545.2305    ,
     *   2586.4627    ,  2626.4997    ,  2665.4020    ,  2703.2277    ,
     *   2740.0321    ,
     *   2397.1427    ,  2442.2671    ,  2486.0054    ,  2528.4182    ,
     *   2569.5679    ,  2609.5165    ,  2648.3247    ,  2686.0505    ,
     *   2722.7491    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   7037.0329    ,  7057.5104    ,  7072.7707    ,  7087.7792    ,
     *   7102.5442    ,  7117.0732    ,  7131.3739    ,  7145.4531    ,
     *   7159.3178    ,
     *   6871.7569    ,  6892.2347    ,  6907.4954    ,  6922.5043    ,
     *   6937.2696    ,  6951.7991    ,  6966.1002    ,  6980.1799    ,
     *   6994.0449    ,
     *   6719.2929    ,  6739.7715    ,  6755.0327    ,  6770.0423    ,
     *   6784.8083    ,  6799.3385    ,  6813.6402    ,  6827.7206    ,
     *   6841.5864    ,
     *   6578.2644    ,  6598.7441    ,  6614.0063    ,  6629.0170    ,
     *   6643.7841    ,  6658.3154    ,  6672.6183    ,  6686.6999    ,
     *   6700.5668    ,
     *   6447.4775    ,  6467.9589    ,  6483.2227    ,  6498.2350    ,
     *   6513.0038    ,  6527.5370    ,  6541.8417    ,  6555.9250    ,
     *   6569.7937    ,
     *   6325.8887    ,  6346.3729    ,  6361.6391    ,  6376.6539    ,
     *   6391.4254    ,  6405.9612    ,  6420.2686    ,  6434.3547    ,
     *   6448.2260    ,
     *   6212.5805    ,  6233.0688    ,  6248.3385    ,  6263.3571    ,
     *   6278.1325    ,  6292.6722    ,  6306.9837    ,  6321.0737    ,
     *   6334.9490    ,
     *   6106.7409    ,  6127.2354    ,  6142.5103    ,  6157.5343    ,
     *   6172.3153    ,  6186.8607    ,  6201.1779    ,  6215.2736    ,
     *   6229.1546    ,
     *   6007.6475    ,  6028.1511    ,  6043.4334    ,  6058.4652    ,
     *   6073.2541    ,  6087.8076    ,  6102.1328    ,  6116.2364    ,
     *   6130.1252    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   5914.6537    ,  5935.1708    ,  5950.4637    ,  5965.5063    ,
     *   5980.3062    ,  5994.8707    ,  6009.2068    ,  6023.3213    ,
     *   6037.2208    ,
     *   5827.1774    ,  5847.7142    ,  5863.0221    ,  5878.0796    ,
     *   5892.8945    ,  5907.4739    ,  5921.8249    ,  5935.9540    ,
     *   5949.8677    ,
     *   5744.6910    ,  5765.2566    ,  5780.5853    ,  5795.6634    ,
     *   5810.4985    ,  5825.0979    ,  5839.4685    ,  5853.6169    ,
     *   5867.5494    ,
     *   5666.7128    ,  5687.3200    ,  5702.6779    ,  5717.7839    ,
     *   5732.6460    ,  5747.2718    ,  5761.6682    ,  5775.8417    ,
     *   5789.7988    ,
     *   5592.7993    ,  5613.4666    ,  5628.8648    ,  5644.0084    ,
     *   5658.9064    ,  5673.5668    ,  5687.9966    ,  5702.2026    ,
     *   5716.1911    ,
     *   5522.5378    ,  5543.2913    ,  5558.7452    ,  5573.9394    ,
     *   5588.8846    ,  5603.5898    ,  5618.0627    ,  5632.3101    ,
     *   5646.3386    ,
     *   5455.5388    ,  5476.4162    ,  5491.9465    ,  5507.2084    ,
     *   5522.2155    ,  5536.9785    ,  5551.5062    ,  5565.8061    ,
     *   5579.8849    ,
     *   5391.4271    ,  5412.4827    ,  5428.1186    ,  5443.4709    ,
     *   5458.5588    ,  5473.3961    ,  5487.9933    ,  5502.3591    ,
     *   5516.5008    ,
     *   5329.8269    ,  5351.1433    ,  5366.9266    ,  5382.4007    ,
     *   5397.5944    ,  5412.5269    ,  5427.2120    ,  5441.6601    ,
     *   5455.8798    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   5270.3355    ,  5292.0460    ,  5308.0402    ,  5323.6817    ,
     *   5339.0156    ,  5354.0709    ,  5368.8672    ,  5383.4182    ,
     *   5397.7344    ,
     *   5212.4678    ,  5234.8054    ,  5251.1157    ,  5266.9955    ,
     *   5282.5205    ,  5297.7372    ,  5312.6756    ,  5327.3556    ,
     *   5341.7913    ,
     *   5169.1654    ,  5192.2562    ,  5208.9262    ,  5225.0643    ,
     *   5240.7866    ,  5256.1634    ,  5271.2383    ,  5286.0393    ,
     *   5300.5852    ,
     *   5125.9531    ,  5150.2219    ,  5167.4286    ,  5183.9350    ,
     *   5199.9262    ,  5215.5117    ,  5230.7582    ,  5245.7069    ,
     *   5260.3845    ,
     *   5082.0887    ,  5108.2849    ,  5126.3308    ,  5143.3886    ,
     *   5159.7631    ,  5175.6322    ,  5191.1015    ,  5206.2353    ,
     *   5221.0733    ,
     *   5036.2736    ,  5065.7791    ,  5085.1996    ,  5103.1235    ,
     *   5120.0728    ,  5136.3462    ,  5152.1178    ,  5167.4914    ,
     *   5182.5298    ,
     *   4986.0179    ,  5021.5549    ,  5043.3371    ,  5062.6875    ,
     *   5080.5424    ,  5097.4222    ,  5113.6244    ,  5129.3228    ,
     *   5144.6207    ,
     *   4925.7989    ,  4973.4453    ,  4999.5282    ,  5021.3454    ,
     *   5040.6968    ,  5058.5331    ,  5075.3810    ,  5091.5414    ,
     *   5107.1903    ,
     *   4838.5449    ,  4916.7768    ,  4951.4537    ,  4977.8058    ,
     *   4999.7581    ,  5019.1780    ,  5037.0441    ,  5053.8966    ,
     *   5070.0442    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   4638.8444    ,  4838.0806    ,  4893.9799    ,  4929.5685    ,
     *   4956.3463    ,  4978.5297    ,  4998.0833    ,  5016.0262    ,
     *   5032.9192    ,
     *   4465.1444    ,  4655.7444    ,  4811.1879    ,  4870.9248    ,
     *   4907.7449    ,  4935.1056    ,  4957.6151    ,  4977.3660    ,
     *   4995.4320    ,
     *   4309.6444    ,  4487.5444    ,  4630.5444    ,  4782.4169    ,
     *   4847.5156    ,  4885.9283    ,  4914.0365    ,  4936.9678    ,
     *   4956.9799    ,
     *   4169.4444    ,  4334.4444    ,  4465.8444    ,  4604.6444    ,
     *   4750.7205    ,  4823.6136    ,  4864.0515    ,  4893.0865    ,
     *   4916.5400    ,
     *   4043.1444    ,  4195.6444    ,  4316.5444    ,  4443.2444    ,
     *   4575.5444    ,  4713.6314    ,  4799.0162    ,  4842.0305    ,
     *   4872.1967    ,
     *   3929.3444    ,  4070.4444    ,  4181.6444    ,  4297.5444    ,
     *   4417.5444    ,  4540.1444    ,  4661.3285    ,  4773.4171    ,
     *   4819.7585    ,
     *   3827.0444    ,  3957.6444    ,  4060.4444    ,  4167.0444    ,
     *   4277.0444    ,  4389.7444    ,  4503.9444    ,  4619.9444    ,
     *   4746.3235    ,
     *   3735.1444    ,  3856.3444    ,  3951.5444    ,  4050.1444    ,
     *   4151.9444    ,  4256.6444    ,  4364.0444    ,  4475.2444    ,
     *   4592.6444    ,
     *   3652.5444    ,  3765.3444    ,  3853.7444    ,  3945.2444    ,
     *   4039.7444    ,  4137.2444    ,  4237.7444    ,  4341.9444    ,
     *   4450.6444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   3578.1444    ,  3683.4444    ,  3765.8444    ,  3850.9444    ,
     *   3938.9444    ,  4029.6444    ,  4123.3444    ,  4220.1444    ,
     *   4320.5444    ,
     *   3511.2444    ,  3609.6444    ,  3686.5444    ,  3765.9444    ,
     *   3847.9444    ,  3932.4444    ,  4019.5444    ,  4109.4444    ,
     *   4202.1444    ,
     *   3450.9444    ,  3543.1444    ,  3615.1444    ,  3689.2444    ,
     *   3765.6444    ,  3844.4444    ,  3925.4444    ,  4008.9444    ,
     *   4094.8444    ,
     *   3396.5444    ,  3483.1444    ,  3550.5444    ,  3619.8444    ,
     *   3691.2444    ,  3764.6444    ,  3840.1444    ,  3917.7444    ,
     *   3997.4444    ,
     *   3330.6444    ,  3410.3444    ,  3472.2444    ,  3535.7444    ,
     *   3600.9444    ,  3667.8444    ,  3736.5444    ,  3806.9444    ,
     *   3879.1444    ,
     *   3273.2444    ,  3346.9444    ,  3404.0444    ,  3462.4444    ,
     *   3522.2444    ,  3583.4444    ,  3646.0444    ,  3710.1444    ,
     *   3775.8444    ,
     *   3223.1444    ,  3291.5444    ,  3344.3444    ,  3398.2444    ,
     *   3453.2444    ,  3509.4444    ,  3566.7444    ,  3625.3444    ,
     *   3685.2444    ,
     *   3179.1444    ,  3242.9444    ,  3292.0444    ,  3341.9444    ,
     *   3392.7444    ,  3444.4444    ,  3497.0444    ,  3550.7444    ,
     *   3605.4444    ,
     *   3140.5444    ,  3200.2444    ,  3246.0444    ,  3292.4444    ,
     *   3339.4444    ,  3387.2444    ,  3435.6444    ,  3484.9444    ,
     *   3535.0444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   3106.6444    ,  3162.6444    ,  3205.5444    ,  3248.7444    ,
     *   3292.4444    ,  3336.6444    ,  3381.3444    ,  3426.7444    ,
     *   3472.7444    ,
     *   3076.6444    ,  3129.4444    ,  3169.6444    ,  3210.1444    ,
     *   3250.8444    ,  3291.8444    ,  3333.2444    ,  3375.1444    ,
     *   3417.4444    ,
     *   3050.3444    ,  3100.1444    ,  3137.9444    ,  3175.9444    ,
     *   3213.9444    ,  3252.1444    ,  3290.5444    ,  3329.2444    ,
     *   3368.2444    ,
     *   3027.0444    ,  3074.2444    ,  3109.9444    ,  3145.5444    ,
     *   3181.1444    ,  3216.8444    ,  3252.5444    ,  3288.3444    ,
     *   3324.3444    ,
     *   3006.5444    ,  3051.3444    ,  3085.0444    ,  3118.6444    ,
     *   3152.0444    ,  3185.3444    ,  3218.6444    ,  3251.8444    ,
     *   3285.1444    ,
     *   2988.6444    ,  3031.0444    ,  3063.0444    ,  3094.6444    ,
     *   3126.0444    ,  3157.2444    ,  3188.3444    ,  3219.2444    ,
     *   3250.0444    ,
     *   2977.3444    ,  3018.2444    ,  3048.9444    ,  3079.3444    ,
     *   3109.3444    ,  3139.1444    ,  3168.7444    ,  3198.1444    ,
     *   3227.3444    ,
     *   2967.3444    ,  3006.7444    ,  3036.2444    ,  3065.3444    ,
     *   3094.1444    ,  3122.5444    ,  3150.7444    ,  3178.6444    ,
     *   3206.3444    ,
     *   2958.6328    ,  2996.4856    ,  3024.7681    ,  3052.6550    ,
     *   3080.1675    ,  3107.3257    ,  3134.1494    ,  3160.6580    ,
     *   3186.8704    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   2958.5282    ,  2996.3779    ,  3024.6579    ,  3052.5422    ,
     *   3080.0518    ,  3107.2071    ,  3134.0277    ,  3160.5329    ,
     *   3186.7417    ,
     *   2958.3714    ,  2996.2165    ,  3024.4927    ,  3052.3731    ,
     *   3079.8785    ,  3107.0293    ,  3133.8452    ,  3160.3454    ,
     *   3186.5489    ,
     *   2957.8495    ,  2995.6792    ,  3023.9429    ,  3051.8101    ,
     *   3079.3016    ,  3106.4377    ,  3133.2379    ,  3159.7215    ,
     *   3185.9073    ,
     *   2957.2794    ,  2995.0923    ,  3023.3425    ,  3051.1954    ,
     *   3078.6717    ,  3105.7917    ,  3132.5749    ,  3159.0405    ,
     *   3185.2071    ,
     *   2954.4320    ,  2992.1624    ,  3020.3459    ,  3048.1283    ,
     *   3075.5301    ,  3102.5713    ,  3129.2711    ,  3155.6482    ,
     *   3181.7209    ,
     *   2951.2923    ,  2988.9338    ,  3017.0454    ,  3044.7521    ,
     *   3072.0740    ,  3099.0308    ,  3125.6413    ,  3151.9239    ,
     *   3177.8964    ,
     *   2947.8337    ,  2985.3797    ,  3013.4144    ,  3041.0399    ,
     *   3068.2764    ,  3095.1431    ,  3121.6584    ,  3147.8405    ,
     *   3173.7067    ,
     *   2944.0283    ,  2981.4721    ,  3009.4245    ,  3036.9635    ,
     *   3064.1090    ,  3090.8797    ,  3117.2941    ,  3143.3695    ,
     *   3169.1232    ,
     *   2939.8462    ,  2977.1810    ,  3005.0458    ,  3032.4929    ,
     *   3059.5418    ,  3086.2110    ,  3112.5185    ,  3138.4815    ,
     *   3164.1168    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   2935.2559    ,  2972.4751    ,  3000.2471    ,  3027.5969    ,
     *   3054.5436    ,  3081.1058    ,  3107.3008    ,  3133.1457    ,
     *   3158.6568    ,
     *   2930.2244    ,  2967.3214    ,  2994.9954    ,  3022.2427    ,
     *   3049.0821    ,  3075.5318    ,  3101.6090    ,  3127.3304    ,
     *   3152.7119    ,
     *   2924.7172    ,  2961.6855    ,  2989.2567    ,  3016.3965    ,
     *   3043.1235    ,  3069.4557    ,  3095.4101    ,  3121.0029    ,
     *   3146.2499    ,
     *   2918.6983    ,  2955.5319    ,  2982.9956    ,  3010.0232    ,
     *   3036.6332    ,  3062.8433    ,  3088.6702    ,  3114.1300    ,
     *   3139.2380    ,
     *   2912.1303    ,  2948.8237    ,  2976.1756    ,  3003.0869    ,
     *   3029.5757    ,  3055.6595    ,  3081.3549    ,  3106.6777    ,
     *   3131.6430    ,
     *   2904.9749    ,  2941.5231    ,  2968.7595    ,  2995.5506    ,
     *   3021.9146    ,  3047.8686    ,  3073.4291    ,  3098.6117    ,
     *   3123.4312    ,
     *   2897.1927    ,  2933.5913    ,  2960.7091    ,  2987.3771    ,
     *   3013.6132    ,  3039.4346    ,  3064.8575    ,  3089.8973    ,
     *   3114.5688    ,
     *   2888.7434    ,  2924.9892    ,  2951.9858    ,  2978.5282    ,
     *   3004.6343    ,  3030.3209    ,  3055.6043    ,  3080.4998    ,
     *   3105.0218    ,
     *   2879.5863    ,  2915.6767    ,  2942.5505    ,  2968.9658    ,
     *   2994.9404    ,  3020.4911    ,  3045.6341    ,  3070.3844    ,
     *   3094.7566    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   2869.6800    ,  2905.6138    ,  2932.3639    ,  2958.6514    ,
     *   2984.4940    ,  3009.9086    ,  3034.9111    ,  3059.5165    ,
     *   3083.7394    ,
     *   2858.9830    ,  2894.7602    ,  2921.3866    ,  2947.5466    ,
     *   2973.2578    ,  2998.5369    ,  3023.3999    ,  3047.8618    ,
     *   3071.9369    ,
     *   2847.4536    ,  2883.0753    ,  2909.5794    ,  2935.6132    ,
     *   2961.1944    ,  2986.3398    ,  3011.0653    ,  3035.3859    ,
     *   3059.3160    ,
     *   2835.0502    ,  2870.5191    ,  2896.9029    ,  2922.8129    ,
     *   2948.2668    ,  2973.2814    ,  2997.8725    ,  3022.0553    ,
     *   3045.8439    ,
     *   2821.7312    ,  2857.0514    ,  2883.3183    ,  2909.1081    ,
     *   2934.4383    ,  2959.3260    ,  2983.7869    ,  3007.8363    ,
     *   3031.4883    ,
     *   2807.4551    ,  2842.6324    ,  2868.7868    ,  2894.4609    ,
     *   2919.6724    ,  2944.4382    ,  2968.7742    ,  2992.6956    ,
     *   3016.2168    ,
     *   2792.1808    ,  2827.2223    ,  2853.2699    ,  2878.8342    ,
     *   2903.9328    ,  2928.5828    ,  2952.8003    ,  2976.6003    ,
     *   2999.9974    ,
     *   2775.8671    ,  2810.7816    ,  2836.7292    ,  2862.1905    ,
     *   2887.1833    ,  2911.7248    ,  2935.8310    ,  2959.5172    ,
     *   2982.7980    ,
     *   2758.4729    ,  2793.2708    ,  2819.1263    ,  2844.4926    ,
     *   2869.3878    ,  2893.8289    ,  2917.8322    ,  2941.4131    ,
     *   2964.5862    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   7172.9743    ,  7186.4288    ,  7199.6871    ,  7212.7550    ,
     *   7225.6378    ,  7238.3406    ,  7250.8685    ,  7263.2262    ,
     *   7275.4182    ,
     *   7007.7018    ,  7021.1567    ,  7034.4154    ,  7047.4837    ,
     *   7060.3668    ,  7073.0700    ,  7085.5982    ,  7097.9562    ,
     *   7110.1485    ,
     *   6855.2440    ,  6868.6995    ,  6881.9589    ,  6895.0278    ,
     *   6907.9115    ,  6920.6153    ,  6933.1441    ,  6945.5026    ,
     *   6957.6955    ,
     *   6714.2255    ,  6727.6821    ,  6740.9426    ,  6754.0125    ,
     *   6766.8972    ,  6779.6019    ,  6792.1316    ,  6804.4911    ,
     *   6816.6848    ,
     *   6583.4541    ,  6596.9125    ,  6610.1746    ,  6623.2461    ,
     *   6636.1324    ,  6648.8386    ,  6661.3698    ,  6673.7306    ,
     *   6685.9256    ,
     *   6461.8891    ,  6475.3500    ,  6488.6146    ,  6501.6886    ,
     *   6514.5772    ,  6527.2857    ,  6539.8190    ,  6552.1819    ,
     *   6564.3790    ,
     *   6348.6160    ,  6362.0806    ,  6375.3489    ,  6388.4264    ,
     *   6401.3185    ,  6414.0303    ,  6426.5668    ,  6438.9327    ,
     *   6451.1327    ,
     *   6242.8270    ,  6256.2971    ,  6269.5706    ,  6282.6531    ,
     *   6295.5500    ,  6308.2666    ,  6320.8076    ,  6333.1779    ,
     *   6345.3821    ,
     *   6143.8053    ,  6157.2828    ,  6170.5635    ,  6183.6531    ,
     *   6196.5568    ,  6209.2799    ,  6221.8272    ,  6234.2036    ,
     *   6246.4135    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   6050.9113    ,  6064.3990    ,  6077.6896    ,  6090.7887    ,
     *   6103.7017    ,  6116.4336    ,  6128.9895    ,  6141.3740    ,
     *   6153.5919    ,
     *   5963.5722    ,  5977.0735    ,  5990.3773    ,  6003.4891    ,
     *   6016.4143    ,  6029.1581    ,  6041.7253    ,  6054.1208    ,
     *   6066.3491    ,
     *   5881.2723    ,  5894.7914    ,  5908.1125    ,  5921.2410    ,
     *   5934.1823    ,  5946.9415    ,  5959.5237    ,  5971.9334    ,
     *   5984.1754    ,
     *   5803.5455    ,  5817.0877    ,  5830.4310    ,  5843.5811    ,
     *   5856.5431    ,  5869.3223    ,  5881.9236    ,  5894.3517    ,
     *   5906.6113    ,
     *   5729.9683    ,  5743.5400    ,  5756.9118    ,  5770.0893    ,
     *   5783.0777    ,  5795.8822    ,  5808.5078    ,  5820.9593    ,
     *   5833.2412    ,
     *   5660.1544    ,  5673.7632    ,  5687.1709    ,  5700.3829    ,
     *   5713.4045    ,  5726.2409    ,  5738.8970    ,  5751.3776    ,
     *   5763.6875    ,
     *   5593.7490    ,  5607.4045    ,  5620.8569    ,  5634.1118    ,
     *   5647.1746    ,  5660.0505    ,  5672.7445    ,  5685.2614    ,
     *   5697.6060    ,
     *   5530.4251    ,  5544.1382    ,  5557.6459    ,  5570.9538    ,
     *   5584.0675    ,  5596.9920    ,  5609.7325    ,  5622.2940    ,
     *   5634.6812    ,
     *   5469.8784    ,  5483.6624    ,  5497.2380    ,  5510.6109    ,
     *   5523.7866    ,  5536.7706    ,  5549.5679    ,  5562.1836    ,
     *   5574.6226    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   5411.8242    ,  5425.6951    ,  5439.3534    ,  5452.8053    ,
     *   5466.0565    ,  5479.1124    ,  5491.9785    ,  5504.6599    ,
     *   5517.1615    ,
     *   5355.9932    ,  5369.9699    ,  5383.7288    ,  5397.2763    ,
     *   5410.6187    ,  5423.7615    ,  5436.7104    ,  5449.4706    ,
     *   5462.0475    ,
     *   5314.8892    ,  5328.9618    ,  5342.8111    ,  5356.4444    ,
     *   5369.8683    ,  5383.0887    ,  5396.1114    ,  5408.9419    ,
     *   5421.5856    ,
     *   5274.8090    ,  5288.9934    ,  5302.9476    ,  5316.6800    ,
     *   5330.1976    ,  5343.5071    ,  5356.6144    ,  5369.5253    ,
     *   5382.2455    ,
     *   5235.6414    ,  5249.9573    ,  5264.0338    ,  5277.8807    ,
     *   5291.5064    ,  5304.9180    ,  5318.1222    ,  5331.1251    ,
     *   5343.9325    ,
     *   5197.2725    ,  5211.7450    ,  5225.9649    ,  5239.9451    ,
     *   5253.6956    ,  5267.2247    ,  5280.5399    ,  5293.6479    ,
     *   5306.5549    ,
     *   5159.5812    ,  5174.2439    ,  5188.6345    ,  5202.7710    ,
     *   5216.6664    ,  5230.3312    ,  5243.7739    ,  5257.0021    ,
     *   5270.0228    ,
     *   5122.4326    ,  5137.3325    ,  5151.9303    ,  5166.2528    ,
     *   5180.3183    ,  5194.1406    ,  5207.7303    ,  5221.0966    ,
     *   5234.2472    ,
     *   5085.6672    ,  5100.8737    ,  5115.7301    ,  5130.2784    ,
     *   5144.5464    ,  5158.5535    ,  5172.3140    ,  5185.8394    ,
     *   5199.1392    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   5049.0822    ,  5064.7027    ,  5079.8934    ,  5094.7236    ,
     *   5109.2376    ,  5123.4649    ,  5137.4260    ,  5151.1364    ,
     *   5164.6081    ,
     *   5012.4008    ,  5028.6076    ,  5044.2490    ,  5059.4437    ,
     *   5074.2651    ,  5088.7603    ,  5102.9607    ,  5116.8885    ,
     *   5130.5602    ,
     *   4975.2151    ,  4992.2952    ,  5008.5742    ,  5024.2602    ,
     *   5039.4791    ,  5054.3092    ,  5068.8011    ,  5082.9887    ,
     *   5096.8959    ,
     *   4936.8787    ,  4955.3301    ,  4972.5575    ,  4988.9376    ,
     *   5004.6922    ,  5019.9559    ,  5034.8126    ,  5049.3171    ,
     *   5063.5061    ,
     *   4896.2808    ,  4917.0151    ,  4935.7315    ,  4953.1433    ,
     *   4969.6544    ,  4985.5024    ,  5000.8319    ,  5015.7338    ,
     *   5030.2672    ,
     *   4851.2998    ,  4876.1358    ,  4897.3401    ,  4916.3735    ,
     *   4934.0090    ,  4950.6821    ,  4966.6493    ,  4982.0667    ,
     *   4997.0327    ,
     *   4797.0963    ,  4830.3164    ,  4856.0452    ,  4877.8026    ,
     *   4897.2094    ,  4915.1104    ,  4931.9788    ,  4948.0923    ,
     *   4963.6206    ,
     *   4716.8575    ,  4773.8555    ,  4809.1516    ,  4835.9421    ,
     *   4858.3479    ,  4878.1907    ,  4896.4031    ,  4913.5023    ,
     *   4929.7913    ,
     *   4564.2444    ,  4683.1464    ,  4749.7696    ,  4787.6879    ,
     *   4815.7502    ,  4838.9163    ,  4859.2667    ,  4877.8413    ,
     *   4895.2104    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   4424.3444    ,  4531.1444    ,  4639.2639    ,  4724.4364    ,
     *   4765.7757    ,  4795.3804    ,  4819.4421    ,  4840.3831    ,
     *   4859.3776    ,
     *   4297.5444    ,  4395.0444    ,  4493.3444    ,  4589.8444    ,
     *   4697.1897    ,  4743.2154    ,  4774.7251    ,  4799.8508    ,
     *   4821.4810    ,
     *   4182.9444    ,  4273.2444    ,  4365.3444    ,  4459.6444    ,
     *   4559.7444    ,  4666.7549    ,  4719.7279    ,  4753.6513    ,
     *   4780.0563    ,
     *   4079.2444    ,  4163.1444    ,  4249.1444    ,  4337.8444    ,
     *   4430.5444    ,  4527.9444    ,  4629.9388    ,  4694.8934    ,
     *   4731.9874    ,
     *   3953.2444    ,  4029.2444    ,  4107.2444    ,  4187.6444    ,
     *   4270.7444    ,  4356.5444    ,  4443.9444    ,  4528.5444    ,
     *   4633.9324    ,
     *   3843.1444    ,  3912.0444    ,  3982.7444    ,  4055.4444    ,
     *   4130.1444    ,  4206.9444    ,  4285.4444    ,  4365.2444    ,
     *   4449.6444    ,
     *   3746.4444    ,  3809.0444    ,  3873.1444    ,  3938.9444    ,
     *   4006.4444    ,  4075.6444    ,  4146.5444    ,  4219.1444    ,
     *   4294.1444    ,
     *   3661.2444    ,  3718.2444    ,  3776.5444    ,  3836.1444    ,
     *   3897.2444    ,  3959.7444    ,  4023.8444    ,  4089.7444    ,
     *   4157.4444    ,
     *   3586.0444    ,  3638.0444    ,  3691.0444    ,  3745.1444    ,
     *   3800.5444    ,  3857.1444    ,  3915.1444    ,  3974.7444    ,
     *   4036.0444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   3519.4444    ,  3566.8444    ,  3615.1444    ,  3664.4444    ,
     *   3714.6444    ,  3765.9444    ,  3818.4444    ,  3872.3444    ,
     *   3927.7444    ,
     *   3460.2444    ,  3503.6444    ,  3547.7444    ,  3592.5444    ,
     *   3638.1444    ,  3684.6444    ,  3732.1444    ,  3780.7444    ,
     *   3830.7444    ,
     *   3407.5444    ,  3447.3444    ,  3487.6444    ,  3528.4444    ,
     *   3569.8444    ,  3611.9444    ,  3654.8444    ,  3698.7444    ,
     *   3743.6444    ,
     *   3360.5444    ,  3397.0444    ,  3433.8444    ,  3471.0444    ,
     *   3508.6444    ,  3546.7444    ,  3585.5444    ,  3624.9444    ,
     *   3665.2444    ,
     *   3318.5444    ,  3352.0444    ,  3385.7444    ,  3419.5444    ,
     *   3453.7444    ,  3488.2444    ,  3523.1444    ,  3558.5444    ,
     *   3594.5444    ,
     *   3280.8444    ,  3311.6444    ,  3342.4444    ,  3373.3444    ,
     *   3404.3444    ,  3435.4444    ,  3466.8444    ,  3498.5444    ,
     *   3530.5444    ,
     *   3256.4444    ,  3285.4444    ,  3314.3444    ,  3343.2444    ,
     *   3372.1444    ,  3401.0444    ,  3430.0444    ,  3459.2444    ,
     *   3488.6444    ,
     *   3233.8444    ,  3261.1444    ,  3288.2444    ,  3315.2444    ,
     *   3342.1444    ,  3368.9444    ,  3395.7444    ,  3422.5444    ,
     *   3449.3444    ,
     *   3212.8052    ,  3238.4810    ,  3263.9162    ,  3289.1292    ,
     *   3314.1388    ,  3338.9639    ,  3363.6241    ,  3388.1392    ,
     *   3412.5305    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   3212.6728    ,  3238.3445    ,  3263.7753    ,  3288.9838    ,
     *   3313.9884    ,  3338.8082    ,  3363.4625    ,  3387.9714    ,
     *   3412.3558    ,
     *   3212.4742    ,  3238.1399    ,  3263.5643    ,  3288.7658    ,
     *   3313.7630    ,  3338.5747    ,  3363.2204    ,  3387.7199    ,
     *   3412.0941    ,
     *   3211.8139    ,  3237.4595    ,  3262.8624    ,  3288.0409    ,
     *   3313.0134    ,  3337.7986    ,  3362.4156    ,  3386.8842    ,
     *   3411.2248    ,
     *   3211.0933    ,  3236.7171    ,  3262.0967    ,  3287.2503    ,
     *   3312.1961    ,  3336.9526    ,  3361.5387    ,  3385.9737    ,
     *   3410.2780    ,
     *   3207.5071    ,  3233.0246    ,  3258.2907    ,  3283.3230    ,
     *   3308.1388    ,  3332.7558    ,  3357.1917    ,  3381.4647    ,
     *   3405.5937    ,
     *   3203.5764    ,  3228.9809    ,  3254.1268    ,  3279.0309    ,
     *   3303.7098    ,  3328.1802    ,  3352.4588    ,  3376.5628    ,
     *   3400.5095    ,
     *   3199.2740    ,  3224.5590    ,  3249.5781    ,  3274.3473    ,
     *   3298.8825    ,  3323.1996    ,  3347.3144    ,  3371.2428    ,
     *   3395.0009    ,
     *   3194.5717    ,  3219.7310    ,  3244.6169    ,  3269.2448    ,
     *   3293.6300    ,  3317.7874    ,  3341.7321    ,  3365.4789    ,
     *   3389.0428    ,
     *   3189.4403    ,  3214.4678    ,  3239.2144    ,  3263.6950    ,
     *   3287.9241    ,  3311.9161    ,  3335.6851    ,  3359.2451    ,
     *   3382.6099    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   3183.8497    ,  3208.7396    ,  3233.3412    ,  3257.6690    ,
     *   3281.7367    ,  3305.5581    ,  3329.1464    ,  3352.5150    ,
     *   3375.6768    ,
     *   3177.7688    ,  3202.5158    ,  3226.9674    ,  3251.1372    ,
     *   3275.0388    ,  3298.6850    ,  3322.0887    ,  3345.2622    ,
     *   3368.2179    ,
     *   3171.1659    ,  3195.7655    ,  3220.0623    ,  3244.0700    ,
     *   3267.8012    ,  3291.2686    ,  3314.4843    ,  3337.4601    ,
     *   3360.2075    ,
     *   3164.0089    ,  3188.4568    ,  3212.5952    ,  3236.4370    ,
     *   3259.9947    ,  3283.2805    ,  3306.3058    ,  3329.0821    ,
     *   3351.6203    ,
     *   3156.2652    ,  3180.5581    ,  3204.5348    ,  3228.2080    ,
     *   3251.5899    ,  3274.6920    ,  3297.5257    ,  3320.1018    ,
     *   3342.4306    ,
     *   3147.9018    ,  3172.0371    ,  3195.8500    ,  3219.3528    ,
     *   3242.5573    ,  3265.4750    ,  3288.1166    ,  3310.4927    ,
     *   3332.6133    ,
     *   3138.8858    ,  3162.8619    ,  3186.5095    ,  3209.8410    ,
     *   3232.8678    ,  3255.6011    ,  3278.0514    ,  3300.2288    ,
     *   3322.1433    ,
     *   3129.1843    ,  3153.0003    ,  3176.4824    ,  3199.6426    ,
     *   3222.4923    ,  3245.0422    ,  3267.3029    ,  3289.2842    ,
     *   3310.9956    ,
     *   3118.7643    ,  3142.4206    ,  3165.7379    ,  3188.7279    ,
     *   3211.4020    ,  3233.7708    ,  3255.8446    ,  3277.6331    ,
     *   3299.1457    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   3107.5933    ,  3131.0911    ,  3154.2452    ,  3177.0672    ,
     *   3199.5684    ,  3221.7593    ,  3243.6500    ,  3265.2502    ,
     *   3286.5690    ,
     *   3095.6389    ,  3118.9805    ,  3141.9742    ,  3164.6314    ,
     *   3186.9633    ,  3208.9805    ,  3230.6929    ,  3252.1101    ,
     *   3273.2412    ,
     *   3082.8690    ,  3106.0579    ,  3128.8949    ,  3151.3915    ,
     *   3173.5588    ,  3195.4074    ,  3216.9472    ,  3238.1878    ,
     *   3259.1381    ,
     *   3069.2521    ,  3092.2926    ,  3114.9776    ,  3137.3188    ,
     *   3159.3273    ,  3181.0134    ,  3202.3872    ,  3223.4582    ,
     *   3244.2354    ,
     *   3054.7566    ,  3077.6541    ,  3100.1930    ,  3122.3850    ,
     *   3144.2410    ,  3165.7716    ,  3186.9869    ,  3207.8962    ,
     *   3228.5088    ,
     *   3039.3514    ,  3062.1122    ,  3084.5117    ,  3106.5614    ,
     *   3128.2725    ,  3149.6555    ,  3170.7204    ,  3191.4767    ,
     *   3211.9337    ,
     *   3023.0052    ,  3045.6368    ,  3067.9044    ,  3089.8198    ,
     *   3111.3942    ,  3132.6380    ,  3153.5614    ,  3174.1741    ,
     *   3194.4851    ,
     *   3005.6870    ,  3028.1974    ,  3050.3416    ,  3072.1314    ,
     *   3093.5779    ,  3114.6919    ,  3135.4834    ,  3155.9621    ,
     *   3176.1373    ,
     *   2987.3653    ,  3009.7635    ,  3031.7935    ,  3053.4670    ,
     *   3074.7953    ,  3095.7892    ,  3116.4588    ,  3136.8140    ,
     *   3156.8639    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   7287.4489    ,  7299.3227    ,  7311.0434    ,  7322.6149    ,
     *   7338.1608    ,  7353.4455    ,  7368.4776    ,  7383.2653    ,
     *   7397.8165    ,
     *   7122.1796    ,  7134.0536    ,  7145.7746    ,  7157.3464    ,
     *   7172.8927    ,  7188.1776    ,  7203.2100    ,  7217.9980    ,
     *   7232.5495    ,
     *   6969.7271    ,  6981.6015    ,  6993.3230    ,  7004.8953    ,
     *   7020.4421    ,  7035.7276    ,  7050.7605    ,  7065.5490    ,
     *   7080.1009    ,
     *   6828.7172    ,  6840.5924    ,  6852.3146    ,  6863.8876    ,
     *   6879.4354    ,  6894.7218    ,  6909.7555    ,  6924.5447    ,
     *   6939.0973    ,
     *   6697.9593    ,  6709.8358    ,  6721.5591    ,  6733.1333    ,
     *   6748.6824    ,  6763.9702    ,  6779.0052    ,  6793.7957    ,
     *   6808.3494    ,
     *   6576.4146    ,  6588.2929    ,  6600.0180    ,  6611.5938    ,
     *   6627.1452    ,  6642.4351    ,  6657.4720    ,  6672.2643    ,
     *   6686.8198    ,
     *   6463.1711    ,  6475.0521    ,  6486.7799    ,  6498.3582    ,
     *   6513.9127    ,  6529.2056    ,  6544.2454    ,  6559.0403    ,
     *   6573.5983    ,
     *   6357.4245    ,  6369.3093    ,  6381.0407    ,  6392.6225    ,
     *   6408.1817    ,  6423.4788    ,  6438.5226    ,  6453.3214    ,
     *   6467.8830    ,
     *   6258.4615    ,  6270.3517    ,  6282.0882    ,  6293.6749    ,
     *   6309.2403    ,  6324.5434    ,  6339.5928    ,  6354.3969    ,
     *   6368.9634    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   6165.6474    ,  6177.5448    ,  6189.2882    ,  6200.8815    ,
     *   6216.4555    ,  6231.7667    ,  6246.8237    ,  6261.6349    ,
     *   6276.2082    ,
     *   6078.4146    ,  6090.3217    ,  6102.0743    ,  6113.6764    ,
     *   6129.2618    ,  6144.5837    ,  6159.6508    ,  6174.4715    ,
     *   6189.0537    ,
     *   5996.2540    ,  6008.1736    ,  6019.9382    ,  6031.5519    ,
     *   6047.1521    ,  6062.4880    ,  6077.5683    ,  6092.4014    ,
     *   6106.9953    ,
     *   5918.7068    ,  5930.6425    ,  5942.4226    ,  5954.0510    ,
     *   5969.6704    ,  5985.0242    ,  6000.1214    ,  6014.9704    ,
     *   6029.5793    ,
     *   5845.3581    ,  5857.3143    ,  5869.1139    ,  5880.7610    ,
     *   5896.4046    ,  5911.7812    ,  5926.8998    ,  5941.7689    ,
     *   5956.3967    ,
     *   5775.8312    ,  5787.8130    ,  5799.6371    ,  5811.3076    ,
     *   5826.9815    ,  5842.3865    ,  5857.5318    ,  5872.4261    ,
     *   5887.0775    ,
     *   5709.7828    ,  5721.7963    ,  5733.6507    ,  5745.3502    ,
     *   5761.0614    ,  5776.5015    ,  5791.6798    ,  5806.6051    ,
     *   5821.2857    ,
     *   5646.8987    ,  5658.9510    ,  5670.8425    ,  5682.5774    ,
     *   5698.3343    ,  5713.8174    ,  5729.0360    ,  5743.9992    ,
     *   5758.7154    ,
     *   5586.8895    ,  5598.9891    ,  5610.9256    ,  5622.7035    ,
     *   5638.5159    ,  5654.0511    ,  5669.3185    ,  5684.3276    ,
     *   5699.0868    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   5529.4882    ,  5541.6447    ,  5553.6355    ,  5565.4652    ,
     *   5581.3444    ,  5596.9421    ,  5612.2683    ,  5627.3324    ,
     *   5642.1433    ,
     *   5474.4458    ,  5486.6706    ,  5498.7266    ,  5510.6182    ,
     *   5526.5773    ,  5542.2498    ,  5557.6460    ,  5572.7758    ,
     *   5587.6483    ,
     *   5434.0477    ,  5446.3331    ,  5458.4467    ,  5470.3933    ,
     *   5486.4231    ,  5502.1617    ,  5517.6198    ,  5532.8075    ,
     *   5547.7344    ,
     *   5394.7803    ,  5407.1348    ,  5419.3143    ,  5431.3234    ,
     *   5447.4336    ,  5463.2474    ,  5478.7759    ,  5494.0294    ,
     *   5509.0178    ,
     *   5356.5502    ,  5368.9836    ,  5381.2378    ,  5393.3181    ,
     *   5409.5196    ,  5425.4188    ,  5441.0269    ,  5456.3548    ,
     *   5471.4130    ,
     *   5319.2671    ,  5331.7900    ,  5344.1293    ,  5356.2903    ,
     *   5372.5954    ,  5388.5911    ,  5404.2893    ,  5419.7015    ,
     *   5434.8383    ,
     *   5282.8425    ,  5295.4673    ,  5307.9031    ,  5320.1557    ,
     *   5336.5781    ,  5352.6830    ,  5368.4830    ,  5383.9901    ,
     *   5399.2155    ,
     *   5247.1895    ,  5259.9302    ,  5272.4757    ,  5284.8320    ,
     *   5301.3872    ,  5317.6155    ,  5333.5304    ,  5349.1444    ,
     *   5364.4696    ,
     *   5212.2216    ,  5225.0943    ,  5237.7644    ,  5250.2384    ,
     *   5266.9439    ,  5283.3116    ,  5299.3560    ,  5315.0905    ,
     *   5330.5278    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   5177.8513    ,  5190.8749    ,  5203.6868    ,  5216.2945    ,
     *   5233.1702    ,  5249.6956    ,  5265.8860    ,  5281.7561    ,
     *   5297.3194    ,
     *   5143.9890    ,  5157.1857    ,  5170.1597    ,  5182.9196    ,
     *   5199.9886    ,  5216.6922    ,  5233.0475    ,  5249.0703    ,
     *   5264.7752    ,
     *   5110.5408    ,  5123.9374    ,  5137.0976    ,  5150.0315    ,
     *   5167.3204    ,  5184.2261    ,  5200.7678    ,  5216.9626    ,
     *   5232.8269    ,
     *   5077.4057    ,  5091.0356    ,  5104.4111    ,  5117.5449    ,
     *   5135.0851    ,  5152.2207    ,  5168.9734    ,  5185.3626    ,
     *   5201.4063    ,
     *   5044.4722    ,  5058.3775    ,  5072.0045    ,  5085.3699    ,
     *   5103.1990    ,  5120.5971    ,  5137.5896    ,  5154.1988    ,
     *   5170.4448    ,
     *   5011.6119    ,  5025.8480    ,  5039.7726    ,  5053.4091    ,
     *   5071.5728    ,  5089.2725    ,  5106.5386    ,  5123.3976    ,
     *   5139.8726    ,
     *   4978.6707    ,  4993.3132    ,  5007.5962    ,  5021.5541    ,
     *   5040.1097    ,  5058.1583    ,  5075.7387    ,  5092.8826    ,
     *   5109.6174    ,
     *   4945.4549    ,  4960.6102    ,  4975.3344    ,  4989.6805    ,
     *   5008.7010    ,  5027.1577    ,  5045.1016    ,  5062.5726    ,
     *   5079.6037    ,
     *   4911.7063    ,  4927.5314    ,  4942.8142    ,  4957.6397    ,
     *   4977.2217    ,  4996.1618    ,  5014.5303    ,  5032.3795    ,
     *   5049.7506    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   4877.0599    ,  4893.7971    ,  4909.8122    ,  4925.2466    ,
     *   4945.5220    ,  4965.0444    ,  4983.9153    ,  5002.2060    ,
     *   5019.9701    ,
     *   4840.9618    ,  4859.0063    ,  4876.0230    ,  4892.2591    ,
     *   4913.4151    ,  4933.6539    ,  4953.1288    ,  4971.9413    ,
     *   4990.1643    ,
     *   4802.4955    ,  4822.5404    ,  4841.0031    ,  4858.3423    ,
     *   4880.6569    ,  4901.8011    ,  4922.0170    ,  4941.4562    ,
     *   4960.2211    ,
     *   4759.9563    ,  4783.3533    ,  4804.0555    ,  4823.0012    ,
     *   4846.9104    ,  4869.2387    ,  4890.3876    ,  4910.5940    ,
     *   4930.0091    ,
     *   4687.4055    ,  4721.5107    ,  4748.2092    ,  4770.9904    ,
     *   4798.3595    ,  4823.0514    ,  4845.9530    ,  4867.5376    ,
     *   4888.0829    ,
     *   4529.1444    ,  4631.3499    ,  4678.3067    ,  4710.4093    ,
     *   4744.6984    ,  4773.4740    ,  4799.1162    ,  4822.7075    ,
     *   4844.8148    ,
     *   4370.3444    ,  4451.5444    ,  4527.2444    ,  4625.1579    ,
     *   4680.1691    ,  4717.6296    ,  4748.1743    ,  4774.9775    ,
     *   4799.3989    ,
     *   4227.2444    ,  4299.7444    ,  4374.3444    ,  4456.9444    ,
     *   4575.5489    ,  4647.5174    ,  4689.4395    ,  4722.2572    ,
     *   4750.4929    ,
     *   4099.3444    ,  4164.9444    ,  4233.0444    ,  4304.9444    ,
     *   4404.8444    ,  4499.2444    ,  4610.9192    ,  4659.6460    ,
     *   4695.4728    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   3984.8444    ,  4044.0444    ,  4105.5444    ,  4169.6444    ,
     *   4259.8444    ,  4352.4444    ,  4453.9444    ,  4566.7035    ,
     *   4627.5193    ,
     *   3882.2444    ,  3935.4444    ,  3990.6444    ,  4048.1444    ,
     *   4129.6444    ,  4214.4444    ,  4304.4444    ,  4399.6444    ,
     *   4494.6687    ,
     *   3789.8444    ,  3837.5444    ,  3886.9444    ,  3938.3444    ,
     *   4011.2444    ,  4087.2444    ,  4167.2444    ,  4251.6444    ,
     *   4340.3444    ,
     *   3706.5444    ,  3749.0444    ,  3792.9444    ,  3838.5444    ,
     *   3903.1444    ,  3970.4444    ,  4041.0444    ,  4115.7444    ,
     *   4195.6444    ,
     *   3631.2444    ,  3668.9444    ,  3707.6444    ,  3747.6444    ,
     *   3804.2444    ,  3862.9444    ,  3924.4444    ,  3989.4444    ,
     *   4059.1444    ,
     *   3563.0444    ,  3596.1444    ,  3630.0444    ,  3664.8444    ,
     *   3713.6444    ,  3764.0444    ,  3816.5444    ,  3871.8444    ,
     *   3930.7444    ,
     *   3518.3444    ,  3548.3444    ,  3578.8444    ,  3610.0444    ,
     *   3653.4444    ,  3698.0444    ,  3744.1444    ,  3792.3444    ,
     *   3843.2444    ,
     *   3476.3444    ,  3503.3444    ,  3530.6444    ,  3558.2444    ,
     *   3596.3444    ,  3635.1444    ,  3674.7444    ,  3715.5444    ,
     *   3758.1444    ,
     *   3436.8198    ,  3461.0306    ,  3485.1882    ,  3509.3200    ,
     *   3542.2403    ,  3575.2563    ,  3608.4718    ,  3642.0138    ,
     *   3676.0428    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   3436.6377    ,  3460.8404    ,  3484.9891    ,  3509.1110    ,
     *   3542.0161    ,  3575.0143    ,  3608.2087    ,  3641.7253    ,
     *   3675.7233    ,
     *   3436.3649    ,  3460.5555    ,  3484.6909    ,  3508.7981    ,
     *   3541.6804    ,  3574.6520    ,  3607.8150    ,  3641.2939    ,
     *   3675.2454    ,
     *   3435.4589    ,  3459.6094    ,  3483.7008    ,  3507.7594    ,
     *   3540.5667    ,  3573.4510    ,  3606.5108    ,  3639.8659    ,
     *   3673.6660    ,
     *   3434.4726    ,  3458.5799    ,  3482.6238    ,  3506.6301    ,
     *   3539.3569    ,  3572.1476    ,  3605.0972    ,  3638.3204    ,
     *   3671.9599    ,
     *   3429.5979    ,  3453.4979    ,  3477.3150    ,  3501.0723    ,
     *   3533.4172    ,  3565.7667    ,  3598.2008    ,  3630.8133    ,
     *   3663.7174    ,
     *   3424.3168    ,  3448.0031    ,  3471.5879    ,  3495.0914    ,
     *   3527.0502    ,  3558.9584    ,  3590.8830    ,  3622.9010    ,
     *   3655.1022    ,
     *   3418.6052    ,  3442.0725    ,  3465.4202    ,  3488.6664    ,
     *   3520.2365    ,  3551.7049    ,  3583.1279    ,  3614.5684    ,
     *   3646.0981    ,
     *   3412.4390    ,  3435.6827    ,  3458.7896    ,  3481.7759    ,
     *   3512.9566    ,  3543.9883    ,  3574.9189    ,  3605.7999    ,
     *   3636.6887    ,
     *   3405.7937    ,  3428.8102    ,  3451.6738    ,  3474.3988    ,
     *   3505.1907    ,  3535.7908    ,  3566.2394    ,  3596.5796    ,
     *   3626.8573    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   3398.6447    ,  3421.4316    ,  3444.0504    ,  3466.5139    ,
     *   3496.9194    ,  3527.0941    ,  3557.0727    ,  3586.8909    ,
     *   3616.5866    ,
     *   3390.9677    ,  3413.5234    ,  3435.8969    ,  3458.0999    ,
     *   3488.1229    ,  3517.8800    ,  3547.4014    ,  3576.7173    ,
     *   3605.8590    ,
     *   3382.7379    ,  3405.0621    ,  3427.1911    ,  3449.1355    ,
     *   3478.7814    ,  3508.1302    ,  3537.2082    ,  3566.0415    ,
     *   3594.6566    ,
     *   3373.9309    ,  3396.0243    ,  3417.9106    ,  3439.5997    ,
     *   3468.8753    ,  3497.8260    ,  3526.4753    ,  3554.8461    ,
     *   3582.9613    ,
     *   3364.5223    ,  3386.3867    ,  3408.0333    ,  3429.4712    ,
     *   3458.3846    ,  3486.9487    ,  3515.1847    ,  3543.1133    ,
     *   3570.7545    ,
     *   3354.4881    ,  3376.1263    ,  3397.5370    ,  3418.7290    ,
     *   3447.2896    ,  3475.4794    ,  3503.3182    ,  3530.8248    ,
     *   3558.0172    ,
     *   3343.8040    ,  3365.2200    ,  3386.3999    ,  3407.3519    ,
     *   3435.5702    ,  3463.3992    ,  3490.8572    ,  3517.9620    ,
     *   3544.7303    ,
     *   3332.4463    ,  3353.6449    ,  3374.5998    ,  3395.3190    ,
     *   3423.2065    ,  3450.6886    ,  3477.7829    ,  3504.5063    ,
     *   3530.8744    ,
     *   3320.3912    ,  3341.3783    ,  3362.1149    ,  3382.6091    ,
     *   3410.1782    ,  3437.3282    ,  3464.0762    ,  3490.4382    ,
     *   3516.4296    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   3307.6153    ,  3328.3975    ,  3348.9235    ,  3369.2010    ,
     *   3396.4650    ,  3423.2982    ,  3449.7174    ,  3475.7383    ,
     *   3501.3757    ,
     *   3294.0950    ,  3314.6798    ,  3335.0034    ,  3355.0735    ,
     *   3382.0464    ,  3408.5787    ,  3434.6869    ,  3460.3865    ,
     *   3485.6922    ,
     *   3279.8070    ,  3300.2026    ,  3320.3328    ,  3340.2052    ,
     *   3366.9015    ,  3393.1490    ,  3418.9641    ,  3444.3623    ,
     *   3469.3580    ,
     *   3264.7276    ,  3284.9430    ,  3304.8893    ,  3324.5743    ,
     *   3351.0090    ,  3376.9883    ,  3402.5284    ,  3427.6446    ,
     *   3452.3516    ,
     *   3248.8333    ,  3268.8778    ,  3288.6504    ,  3308.1586    ,
     *   3334.3474    ,  3360.0751    ,  3385.3581    ,  3410.2118    ,
     *   3434.6508    ,
     *   3232.1000    ,  3251.9838    ,  3271.5931    ,  3290.9354    ,
     *   3316.8941    ,  3342.3872    ,  3367.4311    ,  3392.0414    ,
     *   3416.2325    ,
     *   3214.5032    ,  3234.2367    ,  3253.6935    ,  3272.8814    ,
     *   3298.6261    ,  3323.9016    ,  3348.7243    ,  3373.1098    ,
     *   3397.0729    ,
     *   3196.0177    ,  3215.6117    ,  3234.9273    ,  3253.9722    ,
     *   3279.5193    ,  3304.5942    ,  3329.2134    ,  3353.3927    ,
     *   3377.1468    ,
     *   3176.6175    ,  3196.0831    ,  3215.2689    ,  3234.1825    ,
     *   3259.5484    ,  3284.4396    ,  3308.8729    ,  3332.8641    ,
     *   3356.4281    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   7412.1386    ,  7426.2387    ,  7440.1236    ,  7453.7997    ,
     *   7467.2734    ,  7480.5504    ,  7489.8819    ,  7499.1186    ,
     *   7508.2624    ,
     *   7246.8718    ,  7260.9721    ,  7274.8572    ,  7288.5336    ,
     *   7302.0075    ,  7315.2847    ,  7324.6163    ,  7333.8531    ,
     *   7342.9971    ,
     *   7094.4236    ,  7108.5243    ,  7122.4098    ,  7136.0866    ,
     *   7149.5608    ,  7162.8383    ,  7172.1701    ,  7181.4071    ,
     *   7190.5513    ,
     *   6953.4208    ,  6967.5222    ,  6981.4083    ,  6995.0856    ,
     *   7008.5603    ,  7021.8384    ,  7031.1705    ,  7040.4079    ,
     *   7049.5524    ,
     *   6822.6740    ,  6836.7764    ,  6850.6634    ,  6864.3417    ,
     *   6877.8172    ,  6891.0961    ,  6900.4288    ,  6909.6667    ,
     *   6918.8117    ,
     *   6701.1459    ,  6715.2498    ,  6729.1383    ,  6742.8179    ,
     *   6756.2948    ,  6769.5749    ,  6778.9084    ,  6788.1471    ,
     *   6797.2929    ,
     *   6587.9269    ,  6602.0330    ,  6615.9236    ,  6629.6052    ,
     *   6643.0840    ,  6656.3658    ,  6665.7005    ,  6674.9404    ,
     *   6684.0873    ,
     *   6482.2149    ,  6496.3242    ,  6510.2178    ,  6523.9023    ,
     *   6537.3837    ,  6550.6681    ,  6560.0045    ,  6569.2460    ,
     *   6578.3945    ,
     *   6383.3000    ,  6397.4137    ,  6411.3115    ,  6424.9999    ,
     *   6438.4850    ,  6451.7729    ,  6461.1117    ,  6470.3554    ,
     *   6479.5061    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   6290.5511    ,  6304.6708    ,  6318.5742    ,  6332.2679    ,
     *   6345.7581    ,  6359.0507    ,  6368.3927    ,  6377.6396    ,
     *   6386.7932    ,
     *   6203.4051    ,  6217.5327    ,  6231.4436    ,  6245.1444    ,
     *   6258.6412    ,  6271.9401    ,  6281.2864    ,  6290.5374    ,
     *   6299.6950    ,
     *   6121.3576    ,  6135.4957    ,  6149.4163    ,  6163.1263    ,
     *   6176.6318    ,  6189.9389    ,  6199.2908    ,  6208.5471    ,
     *   6217.7099    ,
     *   6043.9557    ,  6058.1071    ,  6072.0403    ,  6085.7620    ,
     *   6099.2787    ,  6112.5964    ,  6121.9553    ,  6131.2185    ,
     *   6140.3879    ,
     *   5970.7910    ,  5984.9591    ,  5998.9081    ,  6012.6448    ,
     *   6026.1756    ,  6039.5066    ,  6048.8745    ,  6058.1464    ,
     *   6067.3241    ,
     *   5901.4940    ,  5915.6831    ,  5929.6518    ,  5943.4071    ,
     *   5956.9554    ,  5970.3030    ,  5979.6822    ,  5988.9649    ,
     *   5998.1530    ,
     *   5835.7297    ,  5849.9446    ,  5863.9376    ,  5877.7158    ,
     *   5891.2858    ,  5904.6538    ,  5914.0468    ,  5923.3428    ,
     *   5932.5436    ,
     *   5773.1928    ,  5787.4392    ,  5801.4619    ,  5815.2681    ,
     *   5828.8644    ,  5842.2572    ,  5851.6671    ,  5860.9793    ,
     *   5870.1957    ,
     *   5713.6047    ,  5727.8892    ,  5741.9477    ,  5755.7876    ,
     *   5769.4157    ,  5782.8385    ,  5792.2688    ,  5801.6004    ,
     *   5810.8355    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   5656.7097    ,  5671.0398    ,  5685.1413    ,  5699.0216    ,
     *   5712.6877    ,  5726.1464    ,  5735.6009    ,  5744.9559    ,
     *   5754.2134    ,
     *   5602.2726    ,  5616.6569    ,  5630.8094    ,  5644.7377    ,
     *   5658.4490    ,  5671.9503    ,  5681.4336    ,  5690.8162    ,
     *   5700.1003    ,
     *   5562.4096    ,  5576.8417    ,  5591.0391    ,  5605.0096    ,
     *   5618.7606    ,  5632.2994    ,  5641.8080    ,  5651.2149    ,
     *   5660.5222    ,
     *   5523.7507    ,  5538.2370    ,  5552.4852    ,  5566.5034    ,
     *   5580.2994    ,  5593.8804    ,  5603.4176    ,  5612.8519    ,
     *   5622.1855    ,
     *   5486.2111    ,  5500.7585    ,  5515.0641    ,  5529.1362    ,
     *   5542.9827    ,  5556.6113    ,  5566.1806    ,  5575.6458    ,
     *   5585.0090    ,
     *   5449.7100    ,  5464.3263    ,  5478.6964    ,  5492.8290    ,
     *   5506.7324    ,  5520.4144    ,  5530.0199    ,  5539.5196    ,
     *   5548.9161    ,
     *   5414.1700    ,  5428.8638    ,  5443.3064    ,  5457.5070    ,
     *   5471.4742    ,  5485.2162    ,  5494.8621    ,  5504.4005    ,
     *   5513.8341    ,
     *   5379.5171    ,  5394.2979    ,  5408.8219    ,  5423.0986    ,
     *   5437.1372    ,  5450.9462    ,  5460.6373    ,  5470.2190    ,
     *   5479.6940    ,
     *   5345.6799    ,  5360.5581    ,  5375.1732    ,  5389.5352    ,
     *   5403.6536    ,  5417.5374    ,  5427.2790    ,  5436.9090    ,
     *   5446.4301    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   5312.5888    ,  5327.5763    ,  5342.2934    ,  5356.7507    ,
     *   5370.9582    ,  5384.9255    ,  5394.7233    ,  5404.4069    ,
     *   5413.9795    ,
     *   5280.1762    ,  5295.2862    ,  5310.1174    ,  5324.6810    ,
     *   5338.9880    ,  5353.0482    ,  5362.9086    ,  5372.6520    ,
     *   5382.2817    ,
     *   5248.3756    ,  5263.6228    ,  5278.5815    ,  5293.2640    ,
     *   5307.6818    ,  5321.8456    ,  5331.7755    ,  5341.5854    ,
     *   5351.2785    ,
     *   5217.1209    ,  5232.5218    ,  5247.6233    ,  5262.4385    ,
     *   5276.9799    ,  5291.2590    ,  5301.2663    ,  5311.1500    ,
     *   5320.9135    ,
     *   5186.3461    ,  5201.9195    ,  5217.1808    ,  5232.1443    ,
     *   5246.8236    ,  5261.2311    ,  5271.3244    ,  5281.2901    ,
     *   5291.1317    ,
     *   5155.9843    ,  5171.7517    ,  5187.1921    ,  5202.3215    ,
     *   5217.1547    ,  5231.7052    ,  5241.8943    ,  5251.9509    ,
     *   5261.8792    ,
     *   5125.9670    ,  5141.9529    ,  5157.5946    ,  5172.9098    ,
     *   5187.9150    ,  5202.6250    ,  5212.9206    ,  5223.0785    ,
     *   5233.1030    ,
     *   5096.2232    ,  5112.4560    ,  5128.3244    ,  5143.8482    ,
     *   5159.0458    ,  5173.9339    ,  5184.3483    ,  5194.6188    ,
     *   5204.7504    ,
     *   5066.6779    ,  5083.1909    ,  5099.3152    ,  5115.0738    ,
     *   5130.4875    ,  5145.5748    ,  5156.1217    ,  5166.5178    ,
     *   5176.7683    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   5037.2505    ,  5054.0829    ,  5070.4976    ,  5086.5214    ,
     *   5102.1781    ,  5117.4889    ,  5128.1841    ,  5138.7203    ,
     *   5149.1033    ,
     *   5007.8529    ,  5025.0516    ,  5041.7974    ,  5058.1221    ,
     *   5074.0532    ,  5089.6153    ,  5100.4768    ,  5111.1698    ,
     *   5121.7009    ,
     *   4978.3861    ,  4996.0084    ,  5013.1341    ,  5029.8017    ,
     *   5046.0442    ,  5061.8901    ,  5072.9387    ,  5083.8077    ,
     *   5094.5046    ,
     *   4948.7368    ,  4966.8535    ,  4984.4185    ,  5001.4797    ,
     *   5018.0771    ,  5034.2450    ,  5045.5050    ,  5056.5722    ,
     *   5067.4553    ,
     *   4907.7652    ,  4926.7053    ,  4944.9915    ,  4962.6915    ,
     *   4979.8598    ,  4996.5413    ,  5008.1366    ,  5019.5169    ,
     *   5030.6932    ,
     *   4865.7668    ,  4885.7712    ,  4904.9694    ,  4923.4636    ,
     *   4941.3318    ,  4958.6360    ,  4970.6346    ,  4982.3891    ,
     *   4993.9137    ,
     *   4822.1304    ,  4843.5667    ,  4863.9549    ,  4883.4613    ,
     *   4902.2054    ,  4920.2775    ,  4932.7680    ,  4944.9757    ,
     *   4956.9191    ,
     *   4775.9165    ,  4799.3924    ,  4821.4025    ,  4842.2440    ,
     *   4862.1145    ,  4881.1545    ,  4894.2565    ,  4907.0218    ,
     *   4919.4764    ,
     *   4725.4998    ,  4752.1403    ,  4776.5046    ,  4799.1925    ,
     *   4820.5662    ,  4840.8630    ,  4854.7440    ,  4868.2107    ,
     *   4881.3007    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   4667.5008    ,  4699.8085    ,  4727.9381    ,  4753.3651    ,
     *   4776.8526    ,  4798.8486    ,  4813.7554    ,  4828.1292    ,
     *   4842.0288    ,
     *   4591.8203    ,  4637.9122    ,  4673.1926    ,  4703.1627    ,
     *   4729.8655    ,  4754.2958    ,  4770.6164    ,  4786.2093    ,
     *   4801.1746    ,
     *   4436.8444    ,  4550.0096    ,  4606.1001    ,  4645.3763    ,
     *   4677.6490    ,  4705.8896    ,  4724.2930    ,  4741.6157    ,
     *   4758.0480    ,
     *   4283.1444    ,  4381.9444    ,  4494.2506    ,  4571.1435    ,
     *   4616.0175    ,  4651.2104    ,  4673.0218    ,  4693.0067    ,
     *   4711.5933    ,
     *   4135.0444    ,  4218.9444    ,  4311.0444    ,  4407.0444    ,
     *   4531.5052    ,  4584.6865    ,  4613.2596    ,  4637.9367    ,
     *   4660.0236    ,
     *   3994.5444    ,  4064.6444    ,  4142.9444    ,  4232.5444    ,
     *   4343.2444    ,  4484.2127    ,  4535.2923    ,  4570.9080    ,
     *   4599.8104    ,
     *   3897.8444    ,  3957.5444    ,  4024.2444    ,  4101.4444    ,
     *   4195.7444    ,  4316.7444    ,  4442.2327    ,  4507.0749    ,
     *   4547.2238    ,
     *   3802.9444    ,  3850.9444    ,  3903.4444    ,  3962.7444    ,
     *   4032.2444    ,  4116.1444    ,  4189.4182    ,  4385.2593    ,
     *   4476.2838    ,
     *   3710.7694    ,  3746.4812    ,  3783.5935    ,  3822.7469    ,
     *   3865.0286    ,  3912.5764    ,  3952.3132    ,  4003.1361    ,
     *   4176.1980    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   3710.4106    ,  3746.0715    ,  3783.1146    ,  3822.1684    ,
     *   3864.2937    ,  3911.5573    ,  3950.8840    ,  4000.6249    ,
     *   4104.6987    ,
     *   3709.8745    ,  3745.4597    ,  3782.4004    ,  3821.3075    ,
     *   3863.2036    ,  3910.0553    ,  3948.7992    ,  3997.0750    ,
     *   4082.8031    ,
     *   3708.1053    ,  3743.4453    ,  3780.0562    ,  3818.4946    ,
     *   3859.6698    ,  3905.2598    ,  3942.2967    ,  3986.6886    ,
     *   4050.4258    ,
     *   3706.1990    ,  3741.2821    ,  3777.5507    ,  3815.5097    ,
     *   3855.9632    ,  3900.3382    ,  3935.8296    ,  3977.1170    ,
     *   4030.8099    ,
     *   3697.0532    ,  3730.9994    ,  3765.7919    ,  3801.7552    ,
     *   3839.3578    ,  3879.3204    ,  3909.8272    ,  3942.8370    ,
     *   3979.5682    ,
     *   3687.5938    ,  3720.5073    ,  3754.0080    ,  3788.3098    ,
     *   3823.6987    ,  3860.5731    ,  3888.0266    ,  3916.8170    ,
     *   3947.3622    ,
     *   3677.7994    ,  3709.7699    ,  3742.1266    ,  3775.0136    ,
     *   3808.6121    ,  3843.1553    ,  3868.4780    ,  3894.5771    ,
     *   3921.6347    ,
     *   3667.6493    ,  3698.7545    ,  3730.0885    ,  3761.7503    ,
     *   3793.8578    ,  3826.5540    ,  3850.2747    ,  3874.4582    ,
     *   3899.1947    ,
     *   3657.1227    ,  3687.4311    ,  3717.8438    ,  3748.4302    ,
     *   3779.2693    ,  3810.4518    ,  3832.9081    ,  3855.6349    ,
     *   3878.6807    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   3646.1993    ,  3675.7716    ,  3705.3492    ,  3734.9817    ,
     *   3764.7236    ,  3794.6345    ,  3816.0584    ,  3837.6272    ,
     *   3859.3689    ,
     *   3634.8585    ,  3663.7492    ,  3692.5659    ,  3721.3452    ,
     *   3750.1256    ,  3778.9480    ,  3799.5074    ,  3820.1262    ,
     *   3840.8215    ,
     *   3623.0800    ,  3651.3383    ,  3679.4590    ,  3707.4697    ,
     *   3735.3990    ,  3763.2758    ,  3783.0974    ,  3802.9183    ,
     *   3822.7494    ,
     *   3610.8432    ,  3638.5140    ,  3665.9958    ,  3693.3106    ,
     *   3720.4801    ,  3747.5260    ,  3766.7085    ,  3785.8470    ,
     *   3804.9490    ,
     *   3598.1278    ,  3625.2521    ,  3652.1461    ,  3678.8277    ,
     *   3705.3146    ,  3731.6237    ,  3750.2462    ,  3768.7929    ,
     *   3787.2692    ,
     *   3584.9130    ,  3611.5288    ,  3637.8809    ,  3663.9847    ,
     *   3689.8549    ,  3715.5059    ,  3733.6331    ,  3751.6608    ,
     *   3769.5934    ,
     *   3571.1782    ,  3597.3207    ,  3623.1725    ,  3648.7474    ,
     *   3674.0585    ,  3699.1183    ,  3716.8043    ,  3734.3730    ,
     *   3751.8281    ,
     *   3556.9024    ,  3582.6045    ,  3607.9942    ,  3633.0842    ,
     *   3657.8866    ,  3682.4129    ,  3699.7036    ,  3716.8635    ,
     *   3733.8961    ,
     *   3542.0647    ,  3567.3571    ,  3592.3197    ,  3616.9646    ,
     *   3641.3033    ,  3665.3466    ,  3682.2816    ,  3699.0755    ,
     *   3715.7318    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   3526.6437    ,  3551.5554    ,  3576.1234    ,  3600.3595    ,
     *   3624.2748    ,  3647.8797    ,  3664.4936    ,  3680.9587    ,
     *   3697.2782    ,
     *   3510.6178    ,  3535.1763    ,  3559.3800    ,  3583.2406    ,
     *   3606.7689    ,  3629.9755    ,  3646.2988    ,  3662.4675    ,
     *   3678.4847    ,
     *   3493.9651    ,  3518.1963    ,  3542.0641    ,  3565.5799    ,
     *   3588.7548    ,  3611.5989    ,  3627.6590    ,  3643.5600    ,
     *   3659.3051    ,
     *   3476.6631    ,  3500.5919    ,  3524.1503    ,  3547.3501    ,
     *   3570.2020    ,  3592.7165    ,  3608.5380    ,  3624.1971    ,
     *   3639.6969    ,
     *   3458.6888    ,  3482.3388    ,  3505.6131    ,  3528.5234    ,
     *   3551.0808    ,  3573.2957    ,  3588.9010    ,  3604.3413    ,
     *   3619.6200    ,
     *   3440.0184    ,  3463.4122    ,  3486.4262    ,  3509.0722    ,
     *   3531.3614    ,  3553.3044    ,  3568.7139    ,  3583.9567    ,
     *   3599.0361    ,
     *   3420.6274    ,  3443.7865    ,  3466.5629    ,  3488.9682    ,
     *   3511.0139    ,  3532.7106    ,  3547.9432    ,  3563.0078    ,
     *   3577.9077    ,
     *   3400.4900    ,  3423.4353    ,  3445.9955    ,  3468.1825    ,
     *   3490.0077    ,  3511.4820    ,  3526.5551    ,  3541.4594    ,
     *   3556.1982    ,
     *   3379.5792    ,  3402.3306    ,  3424.6952    ,  3446.6850    ,
     *   3468.3115    ,  3489.5857    ,  3504.5157    ,  3519.2761    ,
     *   3533.8706    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   7512.2764    ,  7518.2642    ,  7537.9440    ,  7559.0094    ,
     *   7658.0848    ,  7757.1851    ,  7856.3460    ,  7955.6363    ,
     *   8055.1734    ,
     *   7347.0111    ,  7352.9990    ,  7372.6790    ,  7393.7446    ,
     *   7492.8210    ,  7591.9219    ,  7691.0833    ,  7790.3741    ,
     *   7889.9115    ,
     *   7194.5654    ,  7200.5534    ,  7220.2339    ,  7241.2999    ,
     *   7340.3778    ,  7439.4799    ,  7538.6422    ,  7637.9335    ,
     *   7737.4714    ,
     *   7053.5666    ,  7059.5549    ,  7079.2359    ,  7100.3026    ,
     *   7199.3830    ,  7298.4870    ,  7397.6507    ,  7496.9431    ,
     *   7596.4818    ,
     *   6922.8261    ,  6928.8147    ,  6948.4968    ,  6969.5644    ,
     *   7068.6488    ,  7167.7557    ,  7266.9216    ,  7366.2157    ,
     *   7465.7556    ,
     *   6801.3076    ,  6807.2967    ,  6826.9803    ,  6848.0495    ,
     *   6947.1398    ,  7046.2512    ,  7145.4203    ,  7244.7169    ,
     *   7344.2587    ,
     *   6688.1025    ,  6694.0923    ,  6713.7781    ,  6734.8495    ,
     *   6833.9486    ,  6933.0664    ,  7032.2404    ,  7131.5406    ,
     *   7231.0852    ,
     *   6582.4104    ,  6588.4011    ,  6608.0901    ,  6629.1647    ,
     *   6728.2762    ,  6827.4031    ,  6926.5840    ,  7025.8894    ,
     *   7125.4379    ,
     *   6483.5230    ,  6489.5152    ,  6509.2085    ,  6530.2875    ,
     *   6629.4162    ,  6728.5558    ,  6827.7461    ,  6927.0587    ,
     *   7026.6127    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   6390.8114    ,  6396.8054    ,  6416.5047    ,  6437.5896    ,
     *   6536.7416    ,  6635.8984    ,  6735.1016    ,  6834.4238    ,
     *   6933.9852    ,
     *   6303.7148    ,  6309.7114    ,  6329.4185    ,  6350.5113    ,
     *   6449.6942    ,  6548.8739    ,  6648.0940    ,  6747.4291    ,
     *   6847.0003    ,
     *   6221.7319    ,  6227.7317    ,  6247.4491    ,  6268.5522    ,
     *   6367.7754    ,  6466.9847    ,  6566.2270    ,  6665.5789    ,
     *   6765.1628    ,
     *   6144.4128    ,  6150.4167    ,  6170.1473    ,  6191.2636    ,
     *   6290.5383    ,  6389.7856    ,  6489.0563    ,  6588.4296    ,
     *   6688.0298    ,
     *   6071.3526    ,  6077.3618    ,  6097.1089    ,  6118.2419    ,
     *   6217.5816    ,  6316.8769    ,  6416.1833    ,  6515.5835    ,
     *   6615.2042    ,
     *   6002.1859    ,  6008.2016    ,  6027.9694    ,  6049.1231    ,
     *   6148.5438    ,  6247.8986    ,  6347.2495    ,  6446.6831    ,
     *   6546.3294    ,
     *   5936.5820    ,  5942.6058    ,  5962.3990    ,  5983.5782    ,
     *   6083.0983    ,  6182.5263    ,  6281.9316    ,  6381.4064    ,
     *   6481.0838    ,
     *   5874.2407    ,  5880.2744    ,  5900.0985    ,  5921.3087    ,
     *   6020.9495    ,  6120.4664    ,  6219.9377    ,  6319.4622    ,
     *   6419.1775    ,
     *   5814.8887    ,  5820.9341    ,  5840.7955    ,  5862.0430    ,
     *   5961.8292    ,  6061.4526    ,  6161.0033    ,  6260.5874    ,
     *   6360.3481    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   5758.2761    ,  5764.3357    ,  5784.2415    ,  5805.5336    ,
     *   5905.4930    ,  6005.2433    ,  6104.8882    ,  6204.5431    ,
     *   6304.3576    ,
     *   5704.1744    ,  5710.2507    ,  5730.2093    ,  5751.5540    ,
     *   5851.7182    ,  5951.6182    ,  6051.3740    ,  6151.1123    ,
     *   6250.9901    ,
     *   5664.6064    ,  5670.6974    ,  5690.7021    ,  5712.0931    ,
     *   5812.4364    ,  5912.4671    ,  6012.3197    ,  6112.1305    ,
     *   6212.0634    ,
     *   5626.2810    ,  5632.3885    ,  5652.4453    ,  5673.8883    ,
     *   5774.4332    ,  5874.6106    ,  5974.5716    ,  6074.4638    ,
     *   6174.4582    ,
     *   5589.1171    ,  5595.2433    ,  5615.3586    ,  5636.8601    ,
     *   5737.6309    ,  5837.9723    ,  5938.0544    ,  6038.0373    ,
     *   6138.1004    ,
     *   5553.0384    ,  5559.1854    ,  5579.3664    ,  5600.9333    ,
     *   5701.9565    ,  5802.4808    ,  5902.6976    ,  6002.7811    ,
     *   6102.9205    ,
     *   5517.9723    ,  5524.1426    ,  5544.3969    ,  5566.0369    ,
     *   5667.3414    ,  5768.0688    ,  5868.4349    ,  5968.6299    ,
     *   6068.8536    ,
     *   5483.8500    ,  5490.0464    ,  5510.3824    ,  5532.1038    ,
     *   5633.7207    ,  5734.6731    ,  5835.2043    ,  5935.5224    ,
     *   6035.8389    ,
     *   5450.6059    ,  5456.8313    ,  5477.2582    ,  5499.0701    ,
     *   5601.0335    ,  5702.2345    ,  5802.9474    ,  5903.4008    ,
     *   6003.8194    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   5418.1773    ,  5424.4349    ,  5444.9629    ,  5466.8752    ,
     *   5569.2218    ,  5670.6966    ,  5771.6095    ,  5872.2113    ,
     *   5972.7417    ,
     *   5386.5040    ,  5392.7973    ,  5413.4375    ,  5435.4610    ,
     *   5538.2309    ,  5640.0068    ,  5741.1386    ,  5841.9028    ,
     *   5942.5553    ,
     *   5355.5279    ,  5361.8610    ,  5382.6254    ,  5404.7720    ,
     *   5508.0085    ,  5610.1147    ,  5711.4862    ,  5812.4275    ,
     *   5913.2130    ,
     *   5325.1930    ,  5331.5701    ,  5352.4721    ,  5374.7548    ,
     *   5478.5050    ,  5580.9731    ,  5682.6060    ,  5783.7402    ,
     *   5884.6702    ,
     *   5295.4446    ,  5301.8705    ,  5322.9248    ,  5345.3578    ,
     *   5449.6731    ,  5552.5369    ,  5654.4544    ,  5755.7981    ,
     *   5856.8848    ,
     *   5266.2291    ,  5272.7091    ,  5293.9320    ,  5316.5310    ,
     *   5421.4673    ,  5524.7631    ,  5626.9901    ,  5728.5608    ,
     *   5829.8171    ,
     *   5237.4940    ,  5244.0339    ,  5265.4434    ,  5288.2258    ,
     *   5393.8440    ,  5497.6109    ,  5600.1739    ,  5701.9903    ,
     *   5803.4296    ,
     *   5209.1869    ,  5215.7933    ,  5237.4093    ,  5260.3942    ,
     *   5366.7612    ,  5471.0412    ,  5573.9684    ,  5676.0501    ,
     *   5777.6866    ,
     *   5181.2555    ,  5187.9357    ,  5209.7807    ,  5232.9893    ,
     *   5340.1781    ,  5445.0167    ,  5548.3380    ,  5650.7058    ,
     *   5752.5545    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   5153.6469    ,  5160.4093    ,  5182.5082    ,  5205.9642    ,
     *   5314.0552    ,  5419.5014    ,  5523.2489    ,  5625.9247    ,
     *   5728.0011    ,
     *   5126.3074    ,  5133.1612    ,  5155.5424    ,  5179.2723    ,
     *   5288.3542    ,  5394.4608    ,  5498.6684    ,  5601.6756    ,
     *   5703.9961    ,
     *   5099.1813    ,  5106.1373    ,  5128.8327    ,  5152.8663    ,
     *   5263.0371    ,  5369.8614    ,  5474.5655    ,  5577.9285    ,
     *   5680.5105    ,
     *   5072.2109    ,  5079.2811    ,  5102.3273    ,  5126.6983    ,
     *   5238.0667    ,  5345.6708    ,  5450.9103    ,  5554.6549    ,
     *   5657.5164    ,
     *   5035.5723    ,  5042.8217    ,  5066.4148    ,  5091.3088    ,
     *   5204.5085    ,  5313.2857    ,  5419.3226    ,  5523.6320    ,
     *   5626.9054    ,
     *   4998.9393    ,  5006.4003    ,  5030.6358    ,  5056.1386    ,
     *   5171.4334    ,  5281.5246    ,  5388.4433    ,  5493.3724    ,
     *   5597.0953    ,
     *   4962.1201    ,  4969.8335    ,  4994.8299    ,  5021.0465    ,
     *   5138.7471    ,  5250.3114    ,  5358.2050    ,  5463.8129    ,
     *   5568.0253    ,
     *   4924.8900    ,  4932.9086    ,  4958.8161    ,  4985.8767    ,
     *   5106.3536    ,  5219.5714    ,  5328.5420    ,  5434.8928    ,
     *   5539.6376    ,
     *   4886.9768    ,  4895.3700    ,  4922.3835    ,  4950.4527    ,
     *   5074.1528    ,  5189.2297    ,  5299.3903    ,  5406.5532    ,
     *   5511.8761    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   4848.0362    ,  4856.8989    ,  4885.2785    ,  4914.5690    ,
     *   5042.0388    ,  5159.2111    ,  5270.6869    ,  5378.7369    ,
     *   5484.6867    ,
     *   4807.6123    ,  4817.0796    ,  4847.1841    ,  4877.9783    ,
     *   5009.8977    ,  5129.4382    ,  5242.3682    ,  5351.3869    ,
     *   5458.0159    ,
     *   4765.0669    ,  4775.3410    ,  4807.6881    ,  4840.3732    ,
     *   4977.6036    ,  5099.8300    ,  5214.3697    ,  5324.4459    ,
     *   5431.8101    ,
     *   4719.4424    ,  4730.8480    ,  4766.2272    ,  4801.3556    ,
     *   4945.0145    ,  5070.2997    ,  5186.6233    ,  5297.8541    ,
     *   5406.0138    ,
     *   4669.1607    ,  4682.2736    ,  4721.9847    ,  4760.3861    ,
     *   4911.9637    ,  5040.7503    ,  5159.0544    ,  5271.5464    ,
     *   5380.5667    ,
     *   4611.2423    ,  4627.2500    ,  4673.6823    ,  4716.6909    ,
     *   4878.2469    ,  5011.0661    ,  5131.5747    ,  5245.4460    ,
     *   5355.3981    ,
     *   4561.8606    ,  4581.6030    ,  4635.6803    ,  4683.3060    ,
     *   4853.7033    ,  4989.7790    ,  5112.0114    ,  5226.9441    ,
     *   5337.6065    ,
     *   4498.7284    ,  4526.2022    ,  4593.1519    ,  4647.2909    ,
     *   4828.5516    ,  4968.2681    ,  5092.3715    ,  5208.4400    ,
     *   5319.8566    ,
     *   4393.4850    ,  4449.3094    ,  4543.5242    ,  4607.5787    ,
     *   4802.5708    ,  4946.3926    ,  5072.5393    ,  5189.8294    ,
     *   5302.0504    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   4376.2767    ,  4439.7932    ,  4538.3353    ,  4603.5975    ,
     *   4800.0736    ,  4944.3093    ,  5070.6582    ,  5188.0682    ,
     *   5300.3678    ,
     *   4342.2555    ,  4424.3187    ,  4530.4000    ,  4597.5784    ,
     *   4796.3365    ,  4941.1980    ,  5067.8514    ,  5185.4417    ,
     *   5297.8592    ,
     *   4105.0642    ,  4353.9493    ,  4502.4164    ,  4577.0624    ,
     *   4783.9504    ,  4930.9421    ,  5058.6211    ,  5176.8152    ,
     *   5289.6270    ,
     *   4064.4905    ,  4176.6655    ,  4468.2750    ,  4553.6706    ,
     *   4770.5058    ,  4919.9092    ,  5048.7291    ,  5167.5898    ,
     *   5280.8350    ,
     *   3997.5307    ,  4027.3877    ,  4191.6664    ,  4411.5016    ,
     *   4704.2222    ,  4867.1062    ,  5001.9513    ,  5124.2472    ,
     *   5239.6970    ,
     *   3961.5764    ,  3983.9140    ,  4071.7518    ,  4213.1780    ,
     *   4631.5997    ,  4812.4036    ,  4954.5256    ,  5080.8053    ,
     *   5198.7573    ,
     *   3933.9623    ,  3952.9428    ,  4021.7439    ,  4111.9258    ,
     *   4551.1504    ,  4755.3192    ,  4906.1761    ,  5037.0559    ,
     *   5157.8379    ,
     *   3910.3355    ,  3927.3112    ,  3986.6935    ,  4058.3695    ,
     *   4463.6816    ,  4695.5379    ,  4856.6802    ,  4992.8232    ,
     *   5116.7863    ,
     *   3888.9862    ,  3904.5924    ,  3958.1272    ,  4020.1308    ,
     *   4376.0767    ,  4633.1595    ,  4805.9083    ,  4947.9727    ,
     *   5075.4770    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   3869.0450    ,  3883.6393    ,  3933.1004    ,  3989.0250    ,
     *   4299.3034    ,  4569.0658    ,  4753.8870    ,  4902.4267    ,
     *   5033.8151    ,
     *   3850.0010    ,  3863.8080    ,  3910.2240    ,  3961.9066    ,
     *   4237.5402    ,  4505.1645    ,  4700.8806    ,  4856.1869    ,
     *   4991.7436    ,
     *   3831.5240    ,  3844.6957    ,  3888.7250    ,  3937.2419    ,
     *   4187.7767    ,  4444.0188    ,  4647.4574    ,  4809.3611    ,
     *   4949.2530    ,
     *   3813.3853    ,  3826.0304    ,  3868.1246    ,  3914.1668    ,
     *   4146.1947    ,  4387.7705    ,  4594.4756    ,  4762.1849    ,
     *   4906.3919    ,
     *   3795.4176    ,  3807.6173    ,  3848.1025    ,  3892.1442    ,
     *   4110.0948    ,  4337.2596    ,  4542.9357    ,  4715.0251    ,
     *   4863.2761    ,
     *   3777.4932    ,  3789.3102    ,  3828.4318    ,  3870.8154    ,
     *   4077.7256    ,  4292.1417    ,  4493.7279    ,  4668.3481    ,
     *   4820.0900    ,
     *   3759.5107    ,  3770.9950    ,  3808.9437    ,  3849.9266    ,
     *   4047.9444    ,  4251.5400    ,  4447.4110    ,  4622.6498    ,
     *   4777.0776    ,
     *   3741.3874    ,  3752.5794    ,  3789.5077    ,  3829.2897    ,
     *   4019.9854    ,  4214.5195    ,  4404.1437    ,  4578.3679    ,
     *   4734.5175    ,
     *   3723.0533    ,  3733.9869    ,  3770.0194    ,  3808.7599    ,
     *   3993.3182    ,  4180.2694    ,  4363.7694    ,  4535.8077    ,
     *   4692.6877    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   3704.4484    ,  3715.1520    ,  3750.3926    ,  3788.2220    ,
     *   3967.5625    ,  4148.1361    ,  4325.9566    ,  4495.1109    ,
     *   4651.8271    ,
     *   3685.5193    ,  3696.0174    ,  3730.5544    ,  3767.5811    ,
     *   3942.4359    ,  4117.6072    ,  4290.3144    ,  4456.2686    ,
     *   4612.1061    ,
     *   3666.2180    ,  3676.5319    ,  3710.4413    ,  3746.7574    ,
     *   3917.7220    ,  4088.2830    ,  4256.4583    ,  4419.1618    ,
     *   4573.6135    ,
     *   3646.5003    ,  3656.6488    ,  3689.9969    ,  3725.6814    ,
     *   3893.2501    ,  4059.8497    ,  4224.0404    ,  4383.6065    ,
     *   4536.3598    ,
     *   3626.3249    ,  3636.3248    ,  3669.1700    ,  3704.2919    ,
     *   3868.8816    ,  4032.0576    ,  4192.7579    ,  4349.3907    ,
     *   4500.2912    ,
     *   3605.6523    ,  3615.5185    ,  3647.9132    ,  3682.5333    ,
     *   3844.5008    ,  4004.7050    ,  4162.3520    ,  4316.2977    ,
     *   4465.3089    ,
     *   3584.4442    ,  3594.1904    ,  3626.1814    ,  3660.3540    ,
     *   3820.0091    ,  3977.6251    ,  4132.6029    ,  4284.1206    ,
     *   4431.2864    ,
     *   3562.6631    ,  3572.3017    ,  3603.9317    ,  3637.7053    ,
     *   3795.3198    ,  3950.6775    ,  4103.3230    ,  4252.6679    ,
     *   4398.0841    ,
     *   3540.2715    ,  3549.8139    ,  3581.1218    ,  3614.5405    ,
     *   3770.3554    ,  3923.7413    ,  4074.3508    ,  4221.7655    ,
     *   4365.5584    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   8155.1349    ,  8255.7607    ,  8357.3412    ,  8460.1912    ,
     *   8564.6151    ,  8670.8724    ,  8779.1507    ,  8889.5525    ,
     *   9002.0952    ,
     *   7989.8731    ,  8090.4991    ,  8192.0798    ,  8294.9299    ,
     *   8399.3539    ,  8505.6112    ,  8613.8896    ,  8724.2914    ,
     *   8836.8342    ,
     *   7837.4335    ,  7938.0597    ,  8039.6406    ,  8142.4909    ,
     *   8246.9150    ,  8353.1725    ,  8461.4510    ,  8571.8528    ,
     *   8684.3956    ,
     *   7696.4445    ,  7797.0712    ,  7898.6525    ,  8001.5030    ,
     *   8105.9274    ,  8212.1850    ,  8320.4636    ,  8430.8656    ,
     *   8543.4085    ,
     *   7565.7193    ,  7666.3468    ,  7767.9286    ,  7870.7796    ,
     *   7975.2043    ,  8081.4622    ,  8189.7410    ,  8300.1431    ,
     *   8412.6861    ,
     *   7444.2238    ,  7544.8524    ,  7646.4351    ,  7749.2868    ,
     *   7853.7120    ,  7959.9703    ,  8068.2494    ,  8178.6518    ,
     *   8291.1950    ,
     *   7331.0524    ,  7431.6827    ,  7533.2666    ,  7636.1193    ,
     *   7740.5453    ,  7846.8041    ,  7955.0837    ,  8065.4864    ,
     *   8178.0299    ,
     *   7225.4081    ,  7326.0407    ,  7427.6265    ,  7530.4805    ,
     *   7634.9076    ,  7741.1673    ,  7849.4475    ,  7959.8508    ,
     *   8072.3946    ,
     *   7126.5871    ,  7227.2229    ,  7328.8112    ,  7431.6671    ,
     *   7536.0957    ,  7642.3565    ,  7750.6377    ,  7861.0416    ,
     *   7973.5859    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   7033.9653    ,  7134.6055    ,  7236.1971    ,  7339.0557    ,
     *   7443.4863    ,  7549.7487    ,  7658.0310    ,  7768.4359    ,
     *   7880.9810    ,
     *   6946.9879    ,  7047.6339    ,  7149.2300    ,  7252.0920    ,
     *   7356.5253    ,  7462.7898    ,  7571.0737    ,  7681.4798    ,
     *   7794.0259    ,
     *   6865.1602    ,  6965.8137    ,  7067.4156    ,  7170.2821    ,
     *   7274.7189    ,  7380.9861    ,  7489.2721    ,  7599.6798    ,
     *   7712.2271    ,
     *   6788.0397    ,  6888.7028    ,  6990.3122    ,  7093.1845    ,
     *   7197.6257    ,  7303.8963    ,  7412.1850    ,  7522.5948    ,
     *   7635.1436    ,
     *   6715.2299    ,  6815.9051    ,  6917.5238    ,  7020.4034    ,
     *   7124.8502    ,  7231.1252    ,  7339.4173    ,  7449.8296    ,
     *   7562.3805    ,
     *   6646.3745    ,  6747.0648    ,  6848.6952    ,  6951.5838    ,
     *   7056.0375    ,  7162.3179    ,  7270.6141    ,  7381.0297    ,
     *   7493.5831    ,
     *   6581.1529    ,  6681.8617    ,  6783.5063    ,  6886.4059    ,
     *   6990.8682    ,  7097.1552    ,  7205.4565    ,  7315.8760    ,
     *   7428.4324    ,
     *   6519.2756    ,  6620.0067    ,  6721.6686    ,  6824.5815    ,
     *   6929.0541    ,  7035.3491    ,  7143.6566    ,  7254.0809    ,
     *   7366.6409    ,
     *   6460.4809    ,  6561.2387    ,  6662.9212    ,  6765.8501    ,
     *   6870.3351    ,  6976.6396    ,  7084.9545    ,  7195.3845    ,
     *   7307.9490    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   6404.5316    ,  6505.3212    ,  6607.0281    ,  6709.9759    ,
     *   6814.4756    ,  6920.7914    ,  7029.1151    ,  7139.5519    ,
     *   7252.1216    ,
     *   6351.2125    ,  6452.0393    ,  6553.7750    ,  6656.7451    ,
     *   6761.2619    ,  6867.5911    ,  6975.9250    ,  7086.3697    ,
     *   7198.9456    ,
     *   6312.3279    ,  6413.1871    ,  6514.9478    ,  6617.9372    ,
     *   6722.4689    ,  6828.8097    ,  6937.1525    ,  7047.6042    ,
     *   7160.1853    ,
     *   6274.7699    ,  6375.6652    ,  6477.4539    ,  6580.4648    ,
     *   6685.0133    ,  6791.3670    ,  6899.7198    ,  7010.1791    ,
     *   7122.7663    ,
     *   6238.4645    ,  6339.4001    ,  6441.2199    ,  6544.2549    ,
     *   6648.8219    ,  6755.1899    ,  6863.5539    ,  6974.0218    ,
     *   7086.6155    ,
     *   6203.3427    ,  6304.3231    ,  6406.1773    ,  6509.2389    ,
     *   6613.8265    ,  6720.2105    ,  6828.5867    ,  6939.0642    ,
     *   7051.6652    ,
     *   6169.3402    ,  6270.3699    ,  6372.2621    ,  6475.3531    ,
     *   6579.9635    ,  6686.3650    ,  6794.7548    ,  6905.2427    ,
     *   7017.8519    ,
     *   6136.3963    ,  6237.4804    ,  6339.4145    ,  6442.5378    ,
     *   6547.1732    ,  6653.5940    ,  6761.9988    ,  6872.4982    ,
     *   6985.1163    ,
     *   6104.4546    ,  6205.5983    ,  6307.5783    ,  6410.7371    ,
     *   6515.3998    ,  6621.8418    ,  6730.2629    ,  6840.7750    ,
     *   6953.4029    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   6073.4619    ,  6174.6708    ,  6276.7010    ,  6379.8985    ,
     *   6484.5911    ,  6591.0563    ,  6699.4953    ,  6810.0212    ,
     *   6922.6597    ,
     *   6043.3684    ,  6144.6483    ,  6246.7332    ,  6349.9729    ,
     *   6454.6981    ,  6561.1885    ,  6669.6470    ,  6780.1879    ,
     *   6892.8380    ,
     *   6014.1271    ,  6115.4843    ,  6217.6286    ,  6320.9141    ,
     *   6425.6748    ,  6532.1925    ,  6640.6721    ,  6751.2294    ,
     *   6863.8921    ,
     *   5985.6939    ,  6087.1349    ,  6189.3437    ,  6292.6788    ,
     *   6397.4778    ,  6504.0251    ,  6612.5276    ,  6723.1026    ,
     *   6835.7789    ,
     *   5958.0272    ,  6059.5589    ,  6161.8372    ,  6265.2260    ,
     *   6370.0664    ,  6476.6457    ,  6585.1730    ,  6695.7670    ,
     *   6808.4581    ,
     *   5931.0877    ,  6032.7172    ,  6135.0707    ,  6238.5173    ,
     *   6343.4023    ,  6450.0161    ,  6558.5700    ,  6669.1846    ,
     *   6781.8915    ,
     *   5904.8384    ,  6006.5732    ,  6109.0074    ,  6212.5163    ,
     *   6317.4493    ,  6424.1001    ,  6532.6826    ,  6643.3193    ,
     *   6756.0433    ,
     *   5879.2441    ,  5981.0921    ,  6083.6131    ,  6187.1886    ,
     *   6292.1731    ,  6398.8637    ,  6507.4769    ,  6618.1373    ,
     *   6730.8796    ,
     *   5854.2715    ,  5956.2410    ,  6058.8549    ,  6162.5019    ,
     *   6267.5415    ,  6374.2746    ,  6482.9207    ,  6593.6064    ,
     *   6706.3683    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   5829.8893    ,  5931.9887    ,  6034.7019    ,  6138.4254    ,
     *   6243.5239    ,  6350.3024    ,  6458.9835    ,  6569.6964    ,
     *   6682.4792    ,
     *   5806.0674    ,  5908.3055    ,  6011.1249    ,  6114.9299    ,
     *   6220.0911    ,  6326.9181    ,  6435.6367    ,  6546.3784    ,
     *   6659.1835    ,
     *   5782.7772    ,  5885.1635    ,  5988.0960    ,  6091.9877    ,
     *   6197.2158    ,  6304.0944    ,  6412.8527    ,  6523.6252    ,
     *   6636.4539    ,
     *   5759.9918    ,  5862.5358    ,  5965.5885    ,  6069.5725    ,
     *   6174.8717    ,  6281.8050    ,  6390.6056    ,  6501.4107    ,
     *   6614.2647    ,
     *   5729.6872    ,  5832.4625    ,  5935.6915    ,  6039.8105    ,
     *   6145.2135    ,  6252.2269    ,  6361.0893    ,  6471.9421    ,
     *   6584.8328    ,
     *   5700.2104    ,  5803.2366    ,  5906.6563    ,  6010.9214    ,
     *   6116.4367    ,  6223.5366    ,  6332.4658    ,  6443.3701    ,
     *   6556.3007    ,
     *   5671.5021    ,  5774.7998    ,  5878.4257    ,  5982.8484    ,
     *   6088.4848    ,  6195.6780    ,  6304.6791    ,  6415.6390    ,
     *   6528.6124    ,
     *   5643.5060    ,  5747.0969    ,  5850.9450    ,  5955.5374    ,
     *   6061.3040    ,  6168.5975    ,  6277.6760    ,  6388.6955    ,
     *   6501.7150    ,
     *   5616.1678    ,  5720.0748    ,  5824.1619    ,  5928.9367    ,
     *   6034.8431    ,  6142.2442    ,  6251.4056    ,  6362.4892    ,
     *   6475.5582    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   5589.4353    ,  5693.6824    ,  5798.0261    ,  5902.9964    ,
     *   6009.0526    ,  6116.5690    ,  6225.8192    ,  6336.9714    ,
     *   6450.0933    ,
     *   5563.2571    ,  5667.8695    ,  5772.4883    ,  5877.6678    ,
     *   5983.8843    ,  6091.5239    ,  6200.8691    ,  6312.0945    ,
     *   6425.2729    ,
     *   5537.5816    ,  5642.5860    ,  5747.4994    ,  5852.9026    ,
     *   5959.2902    ,  6067.0612    ,  6176.5077    ,  6287.8113    ,
     *   6401.0501    ,
     *   5512.3558    ,  5617.7804    ,  5723.0087    ,  5828.6508    ,
     *   5935.2210    ,  6043.1322    ,  6152.6867    ,  6264.0736    ,
     *   6377.3768    ,
     *   5487.5224    ,  5593.3971    ,  5698.9621    ,  5804.8590    ,
     *   5911.6237    ,  6019.6843    ,  6129.3538    ,  6240.8295    ,
     *   6354.2012    ,
     *   5463.0139    ,  5569.3709    ,  5675.2955    ,  5781.4643    ,
     *   5888.4364    ,  5996.6561    ,  6106.4481    ,  6218.0184    ,
     *   6331.4631    ,
     *   5445.7227    ,  5552.4441    ,  5658.6398    ,  5765.0133    ,
     *   5872.1415    ,  5980.4807    ,  6090.3649    ,  6202.0062    ,
     *   6315.5058    ,
     *   5428.5014    ,  5535.6066    ,  5642.0873    ,  5748.6756    ,
     *   5855.9674    ,  5964.4321    ,  6074.4128    ,  6186.1286    ,
     *   6299.6857    ,
     *   5411.2563    ,  5518.7675    ,  5625.5491    ,  5732.3640    ,
     *   5839.8282    ,  5948.4251    ,  6058.5075    ,  6170.3018    ,
     *   6283.9196    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   5409.6284    ,  5517.1790    ,  5623.9898    ,  5730.8268    ,
     *   5838.3077    ,  5946.9174    ,  6057.0097    ,  6168.8115    ,
     *   6282.4353    ,
     *   5407.2018    ,  5514.8116    ,  5621.6663    ,  5728.5363    ,
     *   5836.0423    ,  5944.6712    ,  6054.7783    ,  6166.5916    ,
     *   6280.2241    ,
     *   5399.2433    ,  5507.0506    ,  5614.0513    ,  5721.0311    ,
     *   5828.6207    ,  5937.3136    ,  6047.4699    ,  6159.3212    ,
     *   6272.9831    ,
     *   5390.7514    ,  5498.7748    ,  5605.9352    ,  5713.0351    ,
     *   5820.7160    ,  5929.4788    ,  6039.6889    ,  6151.5817    ,
     *   6265.2757    ,
     *   5351.1280    ,  5460.2372    ,  5568.1978    ,  5675.8981    ,
     *   5784.0350    ,  5893.1469    ,  6003.6256    ,  6115.7257    ,
     *   6229.5800    ,
     *   5311.8862    ,  5422.2035    ,  5531.0501    ,  5639.4135    ,
     *   5748.0532    ,  5857.5498    ,  5968.3244    ,  6080.6530    ,
     *   6194.6840    ,
     *   5272.8640    ,  5384.5213    ,  5494.3466    ,  5603.4405    ,
     *   5712.6334    ,  5822.5529    ,  5933.6530    ,  6046.2330    ,
     *   6160.4586    ,
     *   5233.9224    ,  5347.0605    ,  5457.9631    ,  5567.8594    ,
     *   5677.6594    ,  5788.0430    ,  5899.5002    ,  6012.3562    ,
     *   6126.7959    ,
     *   5194.9439    ,  5309.7097    ,  5421.7932    ,  5532.5677    ,
     *   5643.0317    ,  5753.9231    ,  5865.7713    ,  5978.9298    ,
     *   6093.6041    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   5155.8321    ,  5272.3749    ,  5385.7456    ,  5497.4769    ,
     *   5608.6647    ,  5720.1096    ,  5832.3846    ,  5945.8738    ,
     *   6060.8050    ,
     *   5116.5143    ,  5234.9790    ,  5349.7431    ,  5462.5112    ,
     *   5574.4840    ,  5686.5303    ,  5799.2696    ,  5913.1191    ,
     *   6028.3307    ,
     *   5076.9439    ,  5197.4627    ,  5313.7222    ,  5427.6061    ,
     *   5540.4256    ,  5653.1221    ,  5766.3646    ,  5880.6054    ,
     *   5996.1223    ,
     *   5037.1062    ,  5159.7866    ,  5277.6333    ,  5392.7079    ,
     *   5506.4348    ,  5619.8305    ,  5733.6157    ,  5848.2798    ,
     *   5964.1280    ,
     *   4997.0223    ,  5121.9331    ,  5241.4417    ,  5357.7742    ,
     *   5472.4659    ,  5586.6086    ,  5700.9761    ,  5816.0961    ,
     *   5932.3022    ,
     *   4956.7537    ,  5083.9093    ,  5205.1288    ,  5322.7742    ,
     *   5438.4818    ,  5553.4166    ,  5668.4050    ,  5784.0135    ,
     *   5900.6046    ,
     *   4916.4028    ,  5045.7483    ,  5168.6937    ,  5287.6890    ,
     *   5404.4548    ,  5520.2221    ,  5635.8677    ,  5751.9964    ,
     *   5868.9997    ,
     *   4876.1087    ,  5007.5098    ,  5132.1533    ,  5252.5128    ,
     *   5370.3663    ,  5486.9997    ,  5603.3354    ,  5720.0142    ,
     *   5837.4563    ,
     *   4836.0368    ,  4969.2778    ,  5095.5430    ,  5217.2529    ,
     *   5336.2075    ,  5453.7315    ,  5570.7849    ,  5688.0411    ,
     *   5805.9470    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   4796.3624    ,  4931.1550    ,  5058.9147    ,  5181.9296    ,
     *   5301.9794    ,  5420.4067    ,  5538.1986    ,  5656.0555    ,
     *   5774.4485    ,
     *   4757.2509    ,  4893.2540    ,  5022.3339    ,  5146.5749    ,
     *   5267.6926    ,  5387.0223    ,  5505.5649    ,  5624.0408    ,
     *   5742.9409    ,
     *   4718.8399    ,  4855.6872    ,  4985.8743    ,  5111.2307    ,
     *   5233.3660    ,  5353.5819    ,  5472.8777    ,  5591.9844    ,
     *   5711.4080    ,
     *   4681.2255    ,  4818.5551    ,  4949.6117    ,  5075.9454    ,
     *   5199.0259    ,  5320.0958    ,  5440.1360    ,  5559.8781    ,
     *   5679.8369    ,
     *   4644.4576    ,  4781.9375    ,  4913.6173    ,  5040.7699    ,
     *   5164.7034    ,  5286.5793    ,  5407.3437    ,  5527.7178    ,
     *   5648.2179    ,
     *   4608.5404    ,  4745.8868    ,  4877.9510    ,  5005.7531    ,
     *   5130.4317    ,  5253.0512    ,  5374.5081    ,  5495.5022    ,
     *   5616.5440    ,
     *   4573.4394    ,  4710.4265    ,  4842.6567    ,  4970.9376    ,
     *   5096.2435    ,  5219.5322    ,  5341.6393    ,  5463.2332    ,
     *   5584.8108    ,
     *   4539.0904    ,  4675.5514    ,  4807.7595    ,  4936.3562    ,
     *   5062.1671    ,  5186.0422    ,  5308.7483    ,  5430.9138    ,
     *   5553.0153    ,
     *   4505.4078    ,  4641.2317    ,  4773.2649    ,  4902.0294    ,
     *   5028.2249    ,  5152.5988    ,  5275.8455    ,  5398.5479    ,
     *   5521.1554    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   9116.7233    ,  9233.3273    ,  9351.7678    ,  9471.8998    ,
     *   9593.5986    ,  9716.7805    ,  9841.4186    ,  9967.5464    ,
     *   10095.248    ,
     *   8951.4622    ,  9068.0663    ,  9186.5067    ,  9306.6388    ,
     *   9428.3375    ,  9551.5195    ,  9676.1576    ,  9802.2854    ,
     *   9929.9874    ,
     *   8799.0237    ,  8915.6278    ,  9034.0683    ,  9154.2004    ,
     *   9275.8991    ,  9399.0811    ,  9523.7192    ,  9649.8470    ,
     *   9777.5490    ,
     *   8658.0366    ,  8774.6408    ,  8893.0813    ,  9013.2134    ,
     *   9134.9122    ,  9258.0941    ,  9382.7323    ,  9508.8601    ,
     *   9636.5621    ,
     *   8527.3144    ,  8643.9186    ,  8762.3592    ,  8882.4913    ,
     *   9004.1901    ,  9127.3721    ,  9252.0103    ,  9378.1381    ,
     *   9505.8401    ,
     *   8405.8234    ,  8522.4277    ,  8640.8684    ,  8761.0006    ,
     *   8882.6994    ,  9005.8815    ,  9130.5197    ,  9256.6475    ,
     *   9384.3495    ,
     *   8292.6585    ,  8409.2630    ,  8527.7038    ,  8647.8361    ,
     *   8769.5350    ,  8892.7171    ,  9017.3553    ,  9143.4832    ,
     *   9271.1852    ,
     *   8187.0235    ,  8303.6282    ,  8422.0691    ,  8542.2016    ,
     *   8663.9006    ,  8787.0828    ,  8911.7211    ,  9037.8490    ,
     *   9165.5511    ,
     *   8088.2153    ,  8204.8203    ,  8323.2615    ,  8443.3941    ,
     *   8565.0933    ,  8688.2756    ,  8812.9140    ,  8939.0420    ,
     *   9066.7441    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   7995.6108    ,  8112.2163    ,  8230.6578    ,  8350.7907    ,
     *   8472.4901    ,  8595.6725    ,  8720.3110    ,  8846.4391    ,
     *   8974.1413    ,
     *   7908.6565    ,  8025.2625    ,  8143.7044    ,  8263.8377    ,
     *   8385.5373    ,  8508.7199    ,  8633.3586    ,  8759.4868    ,
     *   8887.1890    ,
     *   7826.8586    ,  7943.4654    ,  8061.9079    ,  8182.0416    ,
     *   8303.7416    ,  8426.9244    ,  8551.5633    ,  8677.6917    ,
     *   8805.3940    ,
     *   7749.7764    ,  7866.3841    ,  7984.8274    ,  8104.9616    ,
     *   8226.6620    ,  8349.8452    ,  8474.4843    ,  8600.6129    ,
     *   8728.3154    ,
     *   7677.0148    ,  7793.6237    ,  7912.0679    ,  8032.2028    ,
     *   8153.9037    ,  8277.0873    ,  8401.7268    ,  8527.8556    ,
     *   8655.5583    ,
     *   7608.2193    ,  7724.8297    ,  7843.2750    ,  7963.4108    ,
     *   8085.1124    ,  8208.2965    ,  8332.9363    ,  8459.0654    ,
     *   8586.7684    ,
     *   7543.0710    ,  7659.6832    ,  7778.1298    ,  7898.2667    ,
     *   8019.9691    ,  8143.1539    ,  8267.7942    ,  8393.9237    ,
     *   8521.6269    ,
     *   7481.2824    ,  7597.8967    ,  7716.3451    ,  7836.4833    ,
     *   7958.1867    ,  8081.3722    ,  8206.0131    ,  8332.1430    ,
     *   8459.8465    ,
     *   7422.5938    ,  7539.2108    ,  7657.6612    ,  7777.8009    ,
     *   7899.5055    ,  8022.6919    ,  8147.3335    ,  8273.4640    ,
     *   8401.1679    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   7366.7704    ,  7483.3905    ,  7601.8433    ,  7721.9848    ,
     *   7843.6908    ,  7966.8783    ,  8091.5208    ,  8217.6518    ,
     *   8345.3563    ,
     *   7313.5991    ,  7430.2229    ,  7548.6784    ,  7668.8221    ,
     *   7790.5298    ,  7913.7186    ,  8038.3620    ,  8164.4938    ,
     *   8292.1988    ,
     *   7274.8430    ,  7391.4699    ,  7509.9279    ,  7630.0735    ,
     *   7751.7826    ,  7874.9724    ,  7999.6167    ,  8125.7492    ,
     *   8253.4547    ,
     *   7237.4285    ,  7354.0590    ,  7472.5197    ,  7592.6673    ,
     *   7714.3780    ,  7837.5691    ,  7962.2143    ,  8088.3475    ,
     *   8216.0536    ,
     *   7201.2829    ,  7317.9173    ,  7436.3810    ,  7556.5310    ,
     *   7678.2435    ,  7801.4360    ,  7926.0822    ,  8052.2162    ,
     *   8179.9229    ,
     *   7166.3383    ,  7282.9770    ,  7401.4441    ,  7521.5967    ,
     *   7643.3111    ,  7766.5051    ,  7891.1525    ,  8017.2874    ,
     *   8144.9948    ,
     *   7132.5312    ,  7249.1747    ,  7367.6455    ,  7487.8009    ,
     *   7609.5176    ,  7732.7132    ,  7857.3619    ,  7983.4978    ,
     *   8111.2059    ,
     *   7099.8024    ,  7216.4512    ,  7334.9261    ,  7455.0846    ,
     *   7576.8037    ,  7700.0012    ,  7824.6513    ,  7950.7882    ,
     *   8078.4972    ,
     *   7068.0965    ,  7184.7511    ,  7303.2304    ,  7423.3924    ,
     *   7545.1141    ,  7668.3136    ,  7792.9653    ,  7919.1034    ,
     *   8046.8133    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   7037.3616    ,  7154.0225    ,  7272.5067    ,  7392.6724    ,
     *   7514.3969    ,  7637.5987    ,  7762.2520    ,  7888.3915    ,
     *   8016.1023    ,
     *   7007.5488    ,  7124.2166    ,  7242.7061    ,  7362.8759    ,
     *   7484.6036    ,  7607.8077    ,  7732.4629    ,  7858.6038    ,
     *   7986.3157    ,
     *   6978.6126    ,  7095.2879    ,  7213.7831    ,  7333.9574    ,
     *   7455.6884    ,  7578.8952    ,  7703.5524    ,  7829.6948    ,
     *   7957.4079    ,
     *   6950.5100    ,  7067.1933    ,  7185.6948    ,  7305.8739    ,
     *   7427.6086    ,  7550.8182    ,  7675.4776    ,  7801.6216    ,
     *   7929.3360    ,
     *   6923.2005    ,  7039.8926    ,  7158.4009    ,  7278.5851    ,
     *   7400.3238    ,  7523.5364    ,  7648.1981    ,  7774.3440    ,
     *   7902.0597    ,
     *   6896.6462    ,  7013.3477    ,  7131.8632    ,  7252.0530    ,
     *   7373.7960    ,  7497.0120    ,  7621.6762    ,  7747.8240    ,
     *   7875.5412    ,
     *   6870.8111    ,  6987.5228    ,  7106.0461    ,  7226.2419    ,
     *   7347.9895    ,  7471.2090    ,  7595.8760    ,  7722.0258    ,
     *   7849.7447    ,
     *   6845.6615    ,  6962.3841    ,  7080.9157    ,  7201.1179    ,
     *   7322.8705    ,  7446.0938    ,  7570.7637    ,  7696.9158    ,
     *   7824.6363    ,
     *   6821.1653    ,  6937.8995    ,  7056.4401    ,  7176.6492    ,
     *   7298.4071    ,  7421.6345    ,  7546.3074    ,  7672.4619    ,
     *   7800.1843    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   6797.2923    ,  6914.0389    ,  7032.5891    ,  7152.8056    ,
     *   7274.5691    ,  7397.8008    ,  7522.4771    ,  7648.6342    ,
     *   7776.3585    ,
     *   6774.0138    ,  6890.7737    ,  7009.3341    ,  7129.5584    ,
     *   7251.3279    ,  7374.5643    ,  7499.2441    ,  7625.4039    ,
     *   7753.1304    ,
     *   6751.3025    ,  6868.0765    ,  6986.6478    ,  7106.8804    ,
     *   7228.6564    ,  7351.8977    ,  7476.5814    ,  7602.7440    ,
     *   7730.4727    ,
     *   6729.1327    ,  6845.9217    ,  6964.5044    ,  7084.7460    ,
     *   7206.5288    ,  7329.7753    ,  7454.4630    ,  7580.6288    ,
     *   7708.3598    ,
     *   6699.7293    ,  6816.5402    ,  6935.1398    ,  7055.3943    ,
     *   7177.1871    ,  7300.4413    ,  7425.1349    ,  7551.3052    ,
     *   7679.0397    ,
     *   6671.2278    ,  6788.0624    ,  6906.6802    ,  7026.9488    ,
     *   7148.7524    ,  7272.0149    ,  7396.7148    ,  7522.8900    ,
     *   7650.6282    ,
     *   6643.5726    ,  6760.4326    ,  6879.0702    ,  6999.3539    ,
     *   7121.1691    ,  7244.4405    ,  7369.1473    ,  7495.3278    ,
     *   7623.0701    ,
     *   6616.7108    ,  6733.5983    ,  6852.2569    ,  6972.5569    ,
     *   7094.3847    ,  7217.6657    ,  7342.3800    ,  7468.5661    ,
     *   7596.3128    ,
     *   6590.5921    ,  6707.5090    ,  6826.1904    ,  6946.5078    ,
     *   7068.3490    ,  7191.6404    ,  7316.3626    ,  7442.5549    ,
     *   7570.3062    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   6565.1680    ,  6682.1165    ,  6800.8221    ,  6921.1583    ,
     *   7043.0140    ,  7166.3164    ,  7291.0472    ,  7417.2460    ,
     *   7545.0023    ,
     *   6540.3914    ,  6657.3735    ,  6776.1051    ,  6896.4614    ,
     *   7018.3325    ,  7141.6468    ,  7266.3867    ,  7392.5925    ,
     *   7520.3543    ,
     *   6516.2152    ,  6633.2333    ,  6751.9927    ,  6872.3704    ,
     *   6994.2579    ,  7117.5850    ,  7242.3346    ,  7368.5479    ,
     *   7496.3155    ,
     *   6492.5915    ,  6609.6480    ,  6728.4371    ,  6848.8376    ,
     *   6970.7427    ,  7094.0834    ,  7218.8434    ,  7345.0647    ,
     *   7472.8384    ,
     *   6469.4689    ,  6586.5663    ,  6705.3869    ,  6825.8118    ,
     *   6947.7358    ,  7071.0908    ,  7195.8620    ,  7322.0919    ,
     *   7449.8722    ,
     *   6446.7872    ,  6563.9282    ,  6682.7825    ,  6803.2333    ,
     *   6925.1774    ,  7048.5479    ,  7173.3310    ,  7299.5700    ,
     *   7427.3573    ,
     *   6430.8723    ,  6548.0461    ,  6666.9257    ,  6787.3961    ,
     *   6909.3552    ,  7032.7374    ,  7157.5294    ,  7283.7754    ,
     *   7411.5680    ,
     *   6415.0968    ,  6532.3050    ,  6651.2112    ,  6771.7022    ,
     *   6893.6771    ,  7017.0715    ,  7141.8729    ,  7268.1261    ,
     *   7395.9243    ,
     *   6399.3776    ,  6516.6220    ,  6635.5563    ,  6756.0689    ,
     *   6878.0605    ,  7001.4678    ,  7126.2792    ,  7252.5401    ,
     *   7380.3441    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   6397.8978    ,  6515.1458    ,  6634.0827    ,  6754.5974    ,
     *   6876.5907    ,  6999.9993    ,  7124.8116    ,  7251.0732    ,
     *   7378.8778    ,
     *   6395.6935    ,  6512.9467    ,  6631.8878    ,  6752.4056    ,
     *   6874.4013    ,  6997.8117    ,  7122.6256    ,  7248.8883    ,
     *   7376.6938    ,
     *   6388.4752    ,  6505.7460    ,  6624.7007    ,  6745.2290    ,
     *   6867.2329    ,  6990.6495    ,  7115.4682    ,  7241.7346    ,
     *   7369.5429    ,
     *   6380.7926    ,  6498.0826    ,  6617.0521    ,  6737.5919    ,
     *   6859.6046    ,  6983.0282    ,  7107.8521    ,  7234.1226    ,
     *   7361.9340    ,
     *   6345.2210    ,  6462.6070    ,  6581.6508    ,  6702.2481    ,
     *   6824.3052    ,  6947.7630    ,  7072.6134    ,  7198.9043    ,
     *   7326.7315    ,
     *   6310.4619    ,  6427.9539    ,  6547.0799    ,  6667.7408    ,
     *   6789.8471    ,  6913.3429    ,  7038.2227    ,  7164.5362    ,
     *   7292.3808    ,
     *   6276.3874    ,  6393.9964    ,  6513.2131    ,  6633.9443    ,
     *   6756.1051    ,  6879.6430    ,  7004.5553    ,  7130.8940    ,
     *   7258.7581    ,
     *   6242.8906    ,  6360.6286    ,  6479.9453    ,  6600.7542    ,
     *   6722.9752    ,  6846.5598    ,  6971.5082    ,  7097.8748    ,
     *   7225.7604    ,
     *   6209.8812    ,  6327.7610    ,  6447.1880    ,  6568.0825    ,
     *   6690.3700    ,  6814.0063    ,  6938.9947    ,  7065.3922    ,
     *   7193.3017    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   6177.2820    ,  6295.3175    ,  6414.8657    ,  6535.8547    ,
     *   6658.2156    ,  6781.9089    ,  6906.9415    ,  7033.3734    ,
     *   7161.3095    ,
     *   6145.0264    ,  6263.2326    ,  6382.9140    ,  6504.0067    ,
     *   6626.4485    ,  6750.2048    ,  6875.2864    ,  7001.7563    ,
     *   7129.7218    ,
     *   6113.0566    ,  6231.4493    ,  6351.2766    ,  6472.4834    ,
     *   6595.0143    ,  6718.8400    ,  6843.9756    ,  6970.4876    ,
     *   7098.4858    ,
     *   6081.3219    ,  6199.9181    ,  6319.9049    ,  6441.2366    ,
     *   6563.8653    ,  6687.7674    ,  6812.9628    ,  6939.5212    ,
     *   7067.5556    ,
     *   6049.7774    ,  6168.5949    ,  6288.7557    ,  6410.2242    ,
     *   6532.9601    ,  6656.9463    ,  6782.2074    ,  6908.8172    ,
     *   7036.8916    ,
     *   6018.3837    ,  6137.4411    ,  6257.7911    ,  6379.4087    ,
     *   6502.2620    ,  6626.3404    ,  6751.6739    ,  6878.3403    ,
     *   7006.4589    ,
     *   5987.1056    ,  6106.4220    ,  6226.9772    ,  6348.7570    ,
     *   6471.7385    ,  6595.9179    ,  6721.3309    ,  6848.0597    ,
     *   6976.2272    ,
     *   5955.9119    ,  6075.5068    ,  6196.2836    ,  6318.2395    ,
     *   6441.3605    ,  6565.6503    ,  6691.1504    ,  6817.9479    ,
     *   6946.1693    ,
     *   5924.7749    ,  6044.6680    ,  6165.6832    ,  6287.8294    ,
     *   6411.1019    ,  6535.5121    ,  6661.1075    ,  6787.9804    ,
     *   6916.2612    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   5893.6701    ,  6013.8807    ,  6135.1514    ,  6257.5025    ,
     *   6380.9390    ,  6505.4800    ,  6631.1796    ,  6758.1351    ,
     *   6886.4813    ,
     *   5862.5762    ,  5983.1231    ,  6104.6660    ,  6227.2369    ,
     *   6350.8503    ,  6475.5332    ,  6601.3462    ,  6728.3921    ,
     *   6856.8101    ,
     *   5831.4748    ,  5952.3754    ,  6074.2071    ,  6197.0127    ,
     *   6320.8161    ,  6445.6523    ,  6571.5886    ,  6698.7331    ,
     *   6827.2299    ,
     *   5800.3501    ,  5921.6204    ,  6043.7566    ,  6166.8116    ,
     *   6290.8183    ,  6415.8196    ,  6541.8893    ,  6669.1413    ,
     *   6797.7242    ,
     *   5769.1889    ,  5890.8429    ,  6013.2981    ,  6136.6167    ,
     *   6260.8401    ,  6386.0185    ,  6512.2323    ,  6639.6010    ,
     *   6768.2781    ,
     *   5737.9805    ,  5860.0295    ,  5982.8168    ,  6106.4125    ,
     *   6230.8657    ,  6356.2334    ,  6482.6024    ,  6610.0976    ,
     *   6738.8773    ,
     *   5706.7158    ,  5829.1684    ,  5952.2992    ,  6076.1847    ,
     *   6200.8803    ,  6326.4496    ,  6452.9850    ,  6580.6169    ,
     *   6709.5083    ,
     *   5675.3875    ,  5798.2491    ,  5921.7328    ,  6045.9195    ,
     *   6170.8698    ,  6296.6528    ,  6423.3662    ,  6551.1454    ,
     *   6680.1580    ,
     *   5643.9892    ,  5767.2618    ,  5891.1057    ,  6015.6038    ,
     *   6140.8204    ,  6266.8290    ,  6393.7322    ,  6521.6698    ,
     *   6650.8137    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   140.32538    ,  143.18698    ,  145.89042    ,  148.50465    ,
     *   151.05807    ,  153.56307    ,  156.02568    ,  158.44936    ,
     *   160.83641    ,
     *   139.58822    ,  142.87911    ,  145.76555    ,  148.45516    ,
     *   151.03906    ,  153.55601    ,  156.02296    ,  158.44789    ,
     *   160.83502    ,
     *   137.67319    ,  141.96104    ,  145.36022    ,  148.28181    ,
     *   150.96577    ,  153.52494    ,  156.00929    ,  158.44102    ,
     *   160.83049    ,
     *   134.23271    ,  139.84383    ,  144.27970    ,  147.77931    ,
     *   150.74001    ,  153.42385    ,  155.96289    ,  158.41813    ,
     *   160.81733    ,
     *   129.99717    ,  136.38586    ,  142.02740    ,  146.56533    ,
     *   150.14770    ,  153.14509    ,  155.83122    ,  158.35334    ,
     *   160.78238    ,
     *   124.73807    ,  132.29589    ,  138.60586    ,  144.23818    ,
     *   148.83407    ,  152.47556    ,  155.50191    ,  158.18963    ,
     *   160.69650    ,
     *   117.65444    ,  127.29850    ,  134.66181    ,  140.88604    ,
     *   146.48132    ,  151.09604    ,  154.77054    ,  157.81437    ,
     *   160.50040    ,
     *   102.06444    ,  111.10193    ,  129.95244    ,  137.08151    ,
     *   143.21693    ,  148.75536    ,  153.35554    ,  157.03707    ,
     *   160.08488    ,
     *   103.87444    ,  111.60444    ,  119.17079    ,  132.65573    ,
     *   139.54048    ,  145.58763    ,  151.05427    ,  155.61185    ,
     *   159.27624    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   105.89444    ,  112.43444    ,  118.76444    ,  124.27480    ,
     *   135.36892    ,  142.02437    ,  147.98640    ,  153.36886    ,
     *   157.86028    ,
     *   108.06444    ,  113.66444    ,  119.12444    ,  124.10444    ,
     *   128.50896    ,  138.06134    ,  144.51983    ,  150.40094    ,
     *   155.68776    ,
     *   110.46444    ,  115.30444    ,  120.03444    ,  124.46444    ,
     *   128.50444    ,  132.21271    ,  140.71203    ,  147.01478    ,
     *   152.81821    ,
     *   113.20444    ,  117.36444    ,  121.43444    ,  125.27444    ,
     *   128.83444    ,  132.16444    ,  135.52824    ,  143.30852    ,
     *   149.49797    ,
     *   116.35444    ,  119.86444    ,  123.28444    ,  126.49444    ,
     *   129.39444    ,  132.00444    ,  134.56444    ,  138.53870    ,
     *   145.84431    ,
     *   119.95444    ,  122.83444    ,  125.62444    ,  128.17444    ,
     *   130.32444    ,  131.77444    ,  131.75444    ,  127.50272    ,
     *   141.30224    ,
     *   124.03444    ,  126.33444    ,  128.55444    ,  130.52444    ,
     *   132.08444    ,  133.00444    ,  132.95444    ,  131.82444    ,
     *   132.28043    ,
     *   128.63444    ,  130.43444    ,  132.14444    ,  133.64444    ,
     *   134.78444    ,  135.43444    ,  135.52444    ,  135.23444    ,
     *   135.34444    ,
     *   133.84444    ,  135.19444    ,  136.46444    ,  137.55444    ,
     *   138.36444    ,  138.82444    ,  138.91444    ,  138.77444    ,
     *   138.67444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   139.72444    ,  140.68444    ,  141.56444    ,  142.30444    ,
     *   142.82444    ,  143.07444    ,  143.05444    ,  142.83444    ,
     *   142.50444    ,
     *   146.39444    ,  146.98444    ,  147.51444    ,  147.92444    ,
     *   148.16444    ,  148.18444    ,  147.98444    ,  147.57444    ,
     *   147.00444    ,
     *   151.98444    ,  152.32444    ,  152.61444    ,  152.80444    ,
     *   152.82444    ,  152.67444    ,  152.30444    ,  151.72444    ,
     *   150.94444    ,
     *   158.05444    ,  158.17444    ,  158.24444    ,  158.22444    ,
     *   158.06444    ,  157.72444    ,  157.18444    ,  156.41444    ,
     *   155.40444    ,
     *   164.65444    ,  164.57444    ,  164.45444    ,  164.24444    ,
     *   163.90444    ,  163.38444    ,  162.65444    ,  161.69444    ,
     *   160.46444    ,
     *   171.83444    ,  171.57444    ,  171.27444    ,  170.89444    ,
     *   170.38444    ,  169.69444    ,  168.78444    ,  167.62444    ,
     *   166.17444    ,
     *   179.65444    ,  179.22444    ,  178.75444    ,  178.21444    ,
     *   177.53444    ,  176.68444    ,  175.61444    ,  174.27444    ,
     *   172.62444    ,
     *   188.16444    ,  187.57444    ,  186.95444    ,  186.25444    ,
     *   185.42444    ,  184.41444    ,  183.18444    ,  181.67444    ,
     *   179.85444    ,
     *   197.42444    ,  196.67444    ,  195.90444    ,  195.06444    ,
     *   194.08444    ,  192.92444    ,  191.53444    ,  189.87444    ,
     *   187.89444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   207.48444    ,  206.58444    ,  205.67444    ,  204.68444    ,
     *   203.56444    ,  202.26444    ,  200.71444    ,  198.90444    ,
     *   196.76444    ,
     *   218.39444    ,  217.35444    ,  216.30444    ,  215.17444    ,
     *   213.90444    ,  212.45444    ,  210.76444    ,  208.79444    ,
     *   206.50444    ,
     *   230.22444    ,  229.03444    ,  227.83444    ,  226.56444    ,
     *   225.15444    ,  223.55444    ,  221.71444    ,  219.59444    ,
     *   217.14444    ,
     *   243.00444    ,  241.67444    ,  240.33444    ,  238.91444    ,
     *   237.35444    ,  235.60444    ,  233.61444    ,  231.32444    ,
     *   228.71444    ,
     *   256.80444    ,  255.32444    ,  253.82444    ,  252.25444    ,
     *   250.55444    ,  248.64444    ,  246.49444    ,  244.03444    ,
     *   241.25444    ,
     *   271.67444    ,  270.03444    ,  268.37444    ,  266.65444    ,
     *   264.78444    ,  262.71444    ,  260.39444    ,  257.76444    ,
     *   254.79444    ,
     *   287.65444    ,  285.84444    ,  284.03444    ,  282.13444    ,
     *   280.10444    ,  277.86444    ,  275.36444    ,  272.55444    ,
     *   269.38444    ,
     *   304.80444    ,  302.82444    ,  300.83444    ,  298.76444    ,
     *   296.55444    ,  294.13444    ,  291.44444    ,  288.43444    ,
     *   285.07444    ,
     *   323.16444    ,  321.00444    ,  318.83444    ,  316.58444    ,
     *   314.18444    ,  311.57444    ,  308.68444    ,  305.47444    ,
     *   301.89444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   342.80444    ,  340.44444    ,  338.08444    ,  335.63444    ,
     *   333.03444    ,  330.22444    ,  327.12444    ,  323.69444    ,
     *   319.89444    ,
     *   363.75444    ,  361.19444    ,  358.62444    ,  355.97444    ,
     *   353.16444    ,  350.13444    ,  346.81444    ,  343.15444    ,
     *   339.12444    ,
     *   386.08444    ,  383.30444    ,  380.51444    ,  377.64444    ,
     *   374.61444    ,  371.35444    ,  367.80444    ,  363.90444    ,
     *   359.61444    ,
     *   409.84444    ,  406.83444    ,  403.81444    ,  400.71444    ,
     *   397.44444    ,  393.93444    ,  390.13444    ,  385.98444    ,
     *   381.43444    ,
     *   444.64444    ,  441.29444    ,  437.94444    ,  434.51444    ,
     *   430.90444    ,  427.05444    ,  422.89444    ,  418.37444    ,
     *   413.44444    ,
     *   482.32444    ,  478.63444    ,  474.92444    ,  471.13444    ,
     *   467.15444    ,  462.93444    ,  458.38444    ,  453.46444    ,
     *   448.12444    ,
     *   523.05444    ,  518.97444    ,  514.89444    ,  510.71444    ,
     *   506.35444    ,  501.72444    ,  496.75444    ,  491.40444    ,
     *   485.61444    ,
     *   566.96444    ,  562.49444    ,  558.01444    ,  553.43444    ,
     *   548.65444    ,  543.58444    ,  538.16444    ,  532.34444    ,
     *   526.07444    ,
     *   614.21444    ,  609.34444    ,  604.46444    ,  599.45444    ,
     *   594.23444    ,  588.70444    ,  582.79444    ,  576.45444    ,
     *   569.66444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   664.97444    ,  659.69444    ,  654.41444    ,  648.98444    ,
     *   643.29444    ,  637.27444    ,  630.83444    ,  623.94444    ,
     *   616.56444    ,
     *   719.39444    ,  713.75444    ,  708.07444    ,  702.22444    ,
     *   696.07444    ,  689.53444    ,  682.52444    ,  675.01444    ,
     *   666.99444    ,
     *   777.66444    ,  771.70444    ,  765.69444    ,  759.46444    ,
     *   752.84444    ,  745.75444    ,  738.11444    ,  729.93444    ,
     *   721.18444    ,
     *   839.96444    ,  833.80444    ,  827.57444    ,  821.01444    ,
     *   813.94444    ,  806.26444    ,  797.94444    ,  788.98444    ,
     *   779.42444    ,
     *   906.46444    ,  900.33444    ,  894.07444    ,  887.30444    ,
     *   879.80444    ,  871.49444    ,  862.38444    ,  852.54444    ,
     *   842.04444    ,
     *   977.36444    ,  971.68444    ,  965.73444    ,  958.93444    ,
     *   951.01444    ,  941.98444    ,  931.94444    ,  921.04444    ,
     *   909.43444    ,
     *   1030.4444    ,  1025.7444    ,  1020.5444    ,  1013.9444    ,
     *   1005.6444    ,  995.98444    ,  985.09444    ,  973.25444    ,
     *   960.67444    ,
     *   1085.0444    ,  1083.3444    ,  1079.7444    ,  1073.4444    ,
     *   1064.6444    ,  1054.0444    ,  1041.9444    ,  1028.8444    ,
     *   1015.1444    ,
     *   1139.0827    ,  1146.0925    ,  1145.1854    ,  1138.8776    ,
     *   1128.9905    ,  1116.7737    ,  1103.0609    ,  1088.3998    ,
     *   1073.1461    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   1139.1697    ,  1146.1742    ,  1145.2638    ,  1138.9545    ,
     *   1129.0674    ,  1116.8517    ,  1103.1409    ,  1088.4823    ,
     *   1073.2317    ,
     *   1139.3001    ,  1146.2967    ,  1145.3813    ,  1139.0698    ,
     *   1129.1827    ,  1116.9687    ,  1103.2608    ,  1088.6061    ,
     *   1073.3601    ,
     *   1139.7345    ,  1146.7046    ,  1145.7729    ,  1139.4540    ,
     *   1129.5668    ,  1117.3583    ,  1103.6602    ,  1089.0184    ,
     *   1073.7878    ,
     *   1140.2094    ,  1147.1507    ,  1146.2010    ,  1139.8741    ,
     *   1129.9869    ,  1117.7845    ,  1104.0969    ,  1089.4693    ,
     *   1074.2554    ,
     *   1142.5885    ,  1149.3855    ,  1148.3465    ,  1141.9797    ,
     *   1132.0924    ,  1119.9202    ,  1106.2857    ,  1091.7282    ,
     *   1076.5978    ,
     *   1145.2255    ,  1151.8635    ,  1150.7262    ,  1144.3158    ,
     *   1134.4286    ,  1122.2897    ,  1108.7135    ,  1094.2331    ,
     *   1079.1940    ,
     *   1148.1471    ,  1154.6098    ,  1153.3647    ,  1146.9066    ,
     *   1137.0197    ,  1124.9177    ,  1111.4054    ,  1097.0093    ,
     *   1082.0701    ,
     *   1151.3821    ,  1157.6520    ,  1156.2888    ,  1149.7788    ,
     *   1139.8927    ,  1127.8311    ,  1114.3889    ,  1100.0850    ,
     *   1085.2547    ,
     *   1154.9624    ,  1161.0204    ,  1159.5280    ,  1152.9617    ,
     *   1143.0767    ,  1131.0597    ,  1117.6942    ,  1103.4909    ,
     *   1088.7792    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   1158.9225    ,  1164.7482    ,  1163.1148    ,  1156.4874    ,
     *   1146.6043    ,  1134.6362    ,  1121.3545    ,  1107.2606    ,
     *   1092.6778    ,
     *   1163.3005    ,  1168.8718    ,  1167.0849    ,  1160.3916    ,
     *   1150.5110    ,  1138.5966    ,  1125.4062    ,  1111.4312    ,
     *   1096.9880    ,
     *   1168.1377    ,  1173.4310    ,  1171.4773    ,  1164.7131    ,
     *   1154.8360    ,  1142.9804    ,  1129.8892    ,  1116.0431    ,
     *   1101.7508    ,
     *   1173.4797    ,  1178.4697    ,  1176.3354    ,  1169.4950    ,
     *   1159.6225    ,  1147.8312    ,  1134.8477    ,  1121.1408    ,
     *   1107.0111    ,
     *   1179.3761    ,  1184.0361    ,  1181.7066    ,  1174.7849    ,
     *   1164.9183    ,  1153.1970    ,  1140.3299    ,  1126.7731    ,
     *   1112.8181    ,
     *   1185.8818    ,  1190.1833    ,  1187.6434    ,  1180.6350    ,
     *   1170.7759    ,  1159.1308    ,  1146.3893    ,  1132.9936    ,
     *   1119.2257    ,
     *   1193.0568    ,  1196.9700    ,  1194.2040    ,  1187.1036    ,
     *   1177.2536    ,  1165.6910    ,  1153.0844    ,  1139.8611    ,
     *   1126.2927    ,
     *   1200.9678    ,  1204.4609    ,  1201.4527    ,  1194.2548    ,
     *   1184.4157    ,  1172.9422    ,  1160.4799    ,  1147.4403    ,
     *   1134.0839    ,
     *   1209.6882    ,  1212.7281    ,  1209.4608    ,  1202.1599    ,
     *   1192.3336    ,  1180.9555    ,  1168.6470    ,  1155.8023    ,
     *   1142.6700    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   1219.2995    ,  1221.8513    ,  1218.3075    ,  1210.8979    ,
     *   1201.0860    ,  1189.8095    ,  1177.6639    ,  1165.0248    ,
     *   1152.1284    ,
     *   1229.8926    ,  1231.9193    ,  1228.0807    ,  1220.5562    ,
     *   1210.7599    ,  1199.5910    ,  1187.6167    ,  1175.1933    ,
     *   1162.5437    ,
     *   1241.5683    ,  1243.0306    ,  1238.8779    ,  1231.2315    ,
     *   1221.4513    ,  1210.3949    ,  1198.5994    ,  1186.4007    ,
     *   1174.0075    ,
     *   1254.4388    ,  1255.2944    ,  1250.8066    ,  1243.0301    ,
     *   1233.2654    ,  1222.3250    ,  1210.7145    ,  1198.7479    ,
     *   1186.6195    ,
     *   1268.6284    ,  1268.8314    ,  1263.9853    ,  1256.0687    ,
     *   1246.3169    ,  1235.4943    ,  1224.0729    ,  1212.3439    ,
     *   1200.4863    ,
     *   1284.2744    ,  1283.7738    ,  1278.5430    ,  1270.4735    ,
     *   1260.7295    ,  1250.0238    ,  1238.7931    ,  1227.3047    ,
     *   1215.7217    ,
     *   1301.5270    ,  1300.2652    ,  1294.6188    ,  1286.3801    ,
     *   1276.6354    ,  1266.0426    ,  1255.0009    ,  1243.7529    ,
     *   1232.4451    ,
     *   1320.5487    ,  1318.4593    ,  1312.3608    ,  1303.9317    ,
     *   1294.1734    ,  1283.6852    ,  1272.8271    ,  1261.8156    ,
     *   1250.7802    ,
     *   1341.5124    ,  1338.5181    ,  1331.9232    ,  1323.2765    ,
     *   1313.4865    ,  1303.0897    ,  1292.4051    ,  1281.6220    ,
     *   1270.8523    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   163.18865    ,  165.50762    ,  167.79470    ,  170.05114    ,
     *   172.27814    ,  174.47680    ,  176.64815    ,  178.79318    ,
     *   180.91282    ,
     *   163.18694    ,  165.50550    ,  167.79222    ,  170.04838    ,
     *   172.27518    ,  174.47370    ,  176.64499    ,  178.78999    ,
     *   180.90964    ,
     *   163.18293    ,  165.50135    ,  167.78772    ,  170.04354    ,
     *   172.27007    ,  174.46841    ,  176.63959    ,  178.78457    ,
     *   180.90423    ,
     *   163.17351    ,  165.49310    ,  167.77963    ,  170.03527    ,
     *   172.26155    ,  174.45969    ,  176.63077    ,  178.77572    ,
     *   180.89544    ,
     *   163.15152    ,  165.47649    ,  167.76505    ,  170.02131    ,
     *   172.24768    ,  174.44577    ,  176.61681    ,  178.76180    ,
     *   180.88165    ,
     *   163.10155    ,  165.44279    ,  167.73853    ,  169.99785    ,
     *   172.22546    ,  174.42406    ,  176.59536    ,  178.74059    ,
     *   180.86073    ,
     *   162.99223    ,  165.37477    ,  167.68995    ,  169.95833    ,
     *   172.19015    ,  174.39077    ,  176.56314    ,  178.70908    ,
     *   180.82985    ,
     *   162.76407    ,  165.23989    ,  167.60078    ,  169.89143    ,
     *   172.13418    ,  174.34027    ,  176.51556    ,  178.66329    ,
     *   180.78537    ,
     *   162.31402    ,  164.98022    ,  167.43828    ,  169.77788    ,
     *   172.04531    ,  174.26407    ,  176.44617    ,  178.59786    ,
     *   180.72260    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   161.48611    ,  164.50052    ,  167.14736    ,  169.58554    ,
     *   171.90396    ,  174.14934    ,  176.34573    ,  178.50559    ,
     *   180.63546    ,
     *   160.09314    ,  163.66221    ,  166.64146    ,  169.26302    ,
     *   171.67926    ,  173.97656    ,  176.20101    ,  178.37666    ,
     *   180.51609    ,
     *   157.99785    ,  162.30055    ,  165.79813    ,  168.73252    ,
     *   171.32387    ,  173.71648    ,  175.99288    ,  178.19762    ,
     *   180.35422    ,
     *   155.22413    ,  160.28466    ,  164.47114    ,  167.88609    ,
     *   170.76841    ,  173.32593    ,  175.69388    ,  177.94992    ,
     *   180.13634    ,
     *   151.95791    ,  157.60308    ,  162.53257    ,  166.59258    ,
     *   169.91749    ,  172.74315    ,  175.26480    ,  177.60788    ,
     *   179.84453    ,
     *   148.31562    ,  154.38139    ,  159.93754    ,  164.72508    ,
     *   168.65214    ,  171.88337    ,  174.65050    ,  177.13585    ,
     *   179.45478    ,
     *   143.86207    ,  150.71766    ,  156.75200    ,  162.20795    ,
     *   166.84518    ,  170.63714    ,  173.77482    ,  176.48418    ,
     *   178.93444    ,
     *   135.71694    ,  146.24816    ,  153.04094    ,  159.04902    ,
     *   164.39301    ,  168.87590    ,  172.53536    ,  175.58330    ,
     *   178.23812    ,
     *   138.60444    ,  138.43968    ,  148.47543    ,  155.26835    ,
     *   161.24733    ,  166.47039    ,  170.80089    ,  174.33544    ,
     *   177.30091    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   142.08444    ,  141.50444    ,  140.66538    ,  150.54146    ,
     *   157.37409    ,  163.31843    ,  168.41802    ,  172.60514    ,
     *   176.02725    ,
     *   146.25444    ,  145.31444    ,  144.12444    ,  142.46720    ,
     *   152.42601    ,  159.32496    ,  165.23267    ,  170.21539    ,
     *   174.27549    ,
     *   149.96444    ,  148.79444    ,  147.51444    ,  146.42444    ,
     *   146.70513    ,  155.52232    ,  162.18050    ,  167.83284    ,
     *   172.50303    ,
     *   154.16444    ,  152.68444    ,  151.00444    ,  149.33444    ,
     *   148.35444    ,  150.27982    ,  158.43029    ,  164.85688    ,
     *   170.23005    ,
     *   158.93444    ,  157.07444    ,  154.77444    ,  151.78444    ,
     *   147.04444    ,  136.34959    ,  153.44342    ,  161.14923    ,
     *   167.33578    ,
     *   164.39444    ,  162.22444    ,  159.56444    ,  156.20444    ,
     *   151.81444    ,  146.32444    ,  143.93434    ,  156.30137    ,
     *   163.67154    ,
     *   170.63444    ,  168.24444    ,  165.40444    ,  162.02444    ,
     *   158.12444    ,  154.01444    ,  150.86444    ,  148.22156    ,
     *   158.90265    ,
     *   177.68444    ,  175.13444    ,  172.18444    ,  168.82444    ,
     *   165.13444    ,  161.35444    ,  157.87444    ,  154.64444    ,
     *   151.54965    ,
     *   185.56444    ,  182.87444    ,  179.82444    ,  176.41444    ,
     *   172.74444    ,  168.93444    ,  165.18444    ,  161.50444    ,
     *   157.88444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   194.29444    ,  191.46444    ,  188.27444    ,  184.76444    ,
     *   180.98444    ,  177.01444    ,  172.94444    ,  168.81444    ,
     *   164.65444    ,
     *   203.88444    ,  200.89444    ,  197.56444    ,  193.89444    ,
     *   189.92444    ,  185.71444    ,  181.29444    ,  176.69444    ,
     *   171.89444    ,
     *   214.35444    ,  211.20444    ,  207.69444    ,  203.83444    ,
     *   199.63444    ,  195.14444    ,  190.35444    ,  185.27444    ,
     *   179.86444    ,
     *   225.75444    ,  222.41444    ,  218.71444    ,  214.63444    ,
     *   210.19444    ,  205.39444    ,  200.24444    ,  194.71444    ,
     *   188.77444    ,
     *   238.10444    ,  234.57444    ,  230.65444    ,  226.35444    ,
     *   221.64444    ,  216.55444    ,  211.05444    ,  205.12444    ,
     *   198.71444    ,
     *   251.45444    ,  247.72444    ,  243.58444    ,  239.03444    ,
     *   234.07444    ,  228.68444    ,  222.85444    ,  216.57444    ,
     *   209.77444    ,
     *   265.84444    ,  261.89444    ,  257.53444    ,  252.74444    ,
     *   247.51444    ,  241.84444    ,  235.71444    ,  229.11444    ,
     *   221.99444    ,
     *   281.31444    ,  277.14444    ,  272.55444    ,  267.51444    ,
     *   262.02444    ,  256.08444    ,  249.67444    ,  242.77444    ,
     *   235.38444    ,
     *   297.91444    ,  293.51444    ,  288.67444    ,  283.39444    ,
     *   277.64444    ,  271.43444    ,  264.75444    ,  257.59444    ,
     *   249.94444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   315.68444    ,  311.04444    ,  305.96444    ,  300.41444    ,
     *   294.41444    ,  287.94444    ,  281.00444    ,  273.58444    ,
     *   265.68444    ,
     *   334.66444    ,  329.78444    ,  324.44444    ,  318.63444    ,
     *   312.37444    ,  305.63444    ,  298.43444    ,  290.76444    ,
     *   282.62444    ,
     *   354.91444    ,  349.76444    ,  344.15444    ,  338.08444    ,
     *   331.55444    ,  324.55444    ,  317.08444    ,  309.16444    ,
     *   300.78444    ,
     *   376.46444    ,  371.04444    ,  365.16444    ,  358.81444    ,
     *   352.00444    ,  344.72444    ,  336.99444    ,  328.80444    ,
     *   320.17444    ,
     *   408.08444    ,  402.26444    ,  395.98444    ,  389.23444    ,
     *   382.02444    ,  374.35444    ,  366.23444    ,  357.67444    ,
     *   348.68444    ,
     *   442.34444    ,  436.10444    ,  429.38444    ,  422.20444    ,
     *   414.57444    ,  406.48444    ,  397.94444    ,  388.98444    ,
     *   379.60444    ,
     *   479.38444    ,  472.67444    ,  465.49444    ,  457.85444    ,
     *   449.75444    ,  441.20444    ,  432.23444    ,  422.84444    ,
     *   413.05444    ,
     *   519.34444    ,  512.13444    ,  504.44444    ,  496.30444    ,
     *   487.70444    ,  478.67444    ,  469.22444    ,  459.37444    ,
     *   449.13444    ,
     *   562.38444    ,  554.62444    ,  546.39444    ,  537.69444    ,
     *   528.56444    ,  519.00444    ,  509.03444    ,  498.69444    ,
     *   487.98444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   608.69444    ,  600.32444    ,  591.48444    ,  582.19444    ,
     *   572.47444    ,  562.34444    ,  551.82444    ,  540.94444    ,
     *   529.72444    ,
     *   658.45444    ,  649.42444    ,  639.92444    ,  629.97444    ,
     *   619.60444    ,  608.85444    ,  597.74444    ,  586.28444    ,
     *   574.50444    ,
     *   711.91444    ,  702.13444    ,  691.89444    ,  681.22444    ,
     *   670.15444    ,  658.72444    ,  646.95444    ,  634.87444    ,
     *   622.50444    ,
     *   769.31444    ,  758.69444    ,  747.62444    ,  736.15444    ,
     *   724.31444    ,  712.13444    ,  699.66444    ,  686.91444    ,
     *   673.90444    ,
     *   830.96444    ,  819.39444    ,  807.39444    ,  795.02444    ,
     *   782.32444    ,  769.34444    ,  756.10444    ,  742.62444    ,
     *   728.92444    ,
     *   897.24444    ,  884.57444    ,  871.52444    ,  858.15444    ,
     *   844.50444    ,  830.63444    ,  816.54444    ,  802.28444    ,
     *   787.84444    ,
     *   947.54444    ,  933.97444    ,  920.07444    ,  905.89444    ,
     *   891.51444    ,  876.94444    ,  862.21444    ,  847.35444    ,
     *   832.35444    ,
     *   1000.8444    ,  986.21444    ,  971.34444    ,  956.28444    ,
     *   941.08444    ,  925.76444    ,  910.35444    ,  894.84444    ,
     *   879.25444    ,
     *   1057.5284    ,  1041.6915    ,  1025.7250    ,  1009.6823    ,
     *   993.59315    ,  977.47153    ,  961.32144    ,  945.14017    ,
     *   928.92072    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   1057.6175    ,  1041.7844    ,  1025.8220    ,  1009.7837    ,
     *   993.69913    ,  977.58239    ,  961.43744    ,  945.26161    ,
     *   929.04790    ,
     *   1057.7511    ,  1041.9237    ,  1025.9675    ,  1009.9357    ,
     *   993.85802    ,  977.74860    ,  961.61136    ,  945.44368    ,
     *   929.23858    ,
     *   1058.1961    ,  1042.3877    ,  1026.4518    ,  1010.4418    ,
     *   994.38712    ,  978.30199    ,  962.19040    ,  946.04977    ,
     *   929.87326    ,
     *   1058.6827    ,  1042.8949    ,  1026.9813    ,  1010.9949    ,
     *   994.96531    ,  978.90664    ,  962.82297    ,  946.71181    ,
     *   930.56640    ,
     *   1061.1190    ,  1045.4339    ,  1029.6306    ,  1013.7616    ,
     *   997.85617    ,  981.92854    ,  965.98297    ,  950.01737    ,
     *   934.02555    ,
     *   1063.8179    ,  1048.2449    ,  1032.5619    ,  1016.8207    ,
     *   1001.0504    ,  985.26506    ,  969.46924    ,  953.66122    ,
     *   937.83536    ,
     *   1066.8061    ,  1051.3553    ,  1035.8033    ,  1020.2010    ,
     *   1004.5772    ,  988.94603    ,  973.31215    ,  957.67427    ,
     *   942.02724    ,
     *   1070.1128    ,  1054.7949    ,  1039.3851    ,  1023.9334    ,
     *   1008.4682    ,  993.00360    ,  977.54439    ,  962.08966    ,
     *   946.63478    ,
     *   1073.7700    ,  1058.5963    ,  1043.3404    ,  1028.0516    ,
     *   1012.7576    ,  997.47245    ,  982.20110    ,  966.94294    ,
     *   951.69386    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   1077.8125    ,  1062.7948    ,  1047.7052    ,  1032.5920    ,
     *   1017.4823    ,  1002.3900    ,  987.32001    ,  972.27216    ,
     *   957.24278    ,
     *   1082.2782    ,  1067.4289    ,  1052.5186    ,  1037.5942    ,
     *   1022.6823    ,  1007.7963    ,  992.94161    ,  978.11803    ,
     *   963.32236    ,
     *   1087.2088    ,  1072.5408    ,  1057.8229    ,  1043.1008    ,
     *   1028.4004    ,  1013.7349    ,  999.10937    ,  984.52407    ,
     *   969.97613    ,
     *   1092.6495    ,  1078.1759    ,  1063.6641    ,  1049.1582    ,
     *   1034.6833    ,  1020.2521    ,  1005.8699    ,  991.53684    ,
     *   977.25053    ,
     *   1098.6498    ,  1084.3841    ,  1070.0921    ,  1055.8164    ,
     *   1041.5810    ,  1027.3982    ,  1013.2732    ,  999.20620    ,
     *   985.19509    ,
     *   1105.2638    ,  1091.2196    ,  1077.1613    ,  1063.1296    ,
     *   1049.1477    ,  1035.2272    ,  1021.3730    ,  1007.5855    ,
     *   993.86277    ,
     *   1112.5505    ,  1098.7413    ,  1084.9305    ,  1071.1567    ,
     *   1057.4419    ,  1043.7972    ,  1030.2271    ,  1016.7320    ,
     *   1003.3102    ,
     *   1120.5745    ,  1107.0137    ,  1093.4638    ,  1079.9613    ,
     *   1066.5269    ,  1053.1709    ,  1039.8976    ,  1026.7072    ,
     *   1013.5980    ,
     *   1129.4060    ,  1116.1067    ,  1102.8307    ,  1089.6124    ,
     *   1076.4710    ,  1063.4160    ,  1050.4513    ,  1037.5770    ,
     *   1024.7913    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   1139.1221    ,  1126.0965    ,  1113.1067    ,  1100.1846    ,
     *   1087.3479    ,  1074.6053    ,  1061.9601    ,  1049.4122    ,
     *   1036.9597    ,
     *   1149.8062    ,  1137.0658    ,  1124.3734    ,  1111.7585    ,
     *   1099.2372    ,  1086.8173    ,  1074.5013    ,  1062.2889    ,
     *   1050.1781    ,
     *   1161.5491    ,  1149.1039    ,  1136.7189    ,  1124.4209    ,
     *   1112.2244    ,  1100.1359    ,  1088.1574    ,  1076.2883    ,
     *   1064.5264    ,
     *   1174.4485    ,  1162.3071    ,  1150.2378    ,  1138.2649    ,
     *   1126.4007    ,  1114.6509    ,  1103.0168    ,  1091.4972    ,
     *   1080.0897    ,
     *   1188.6093    ,  1176.7781    ,  1165.0311    ,  1153.3893    ,
     *   1141.8634    ,  1130.4578    ,  1119.1730    ,  1108.0074    ,
     *   1096.9582    ,
     *   1204.1426    ,  1192.6259    ,  1181.2052    ,  1169.8985    ,
     *   1158.7147    ,  1147.6567    ,  1136.7243    ,  1125.9153    ,
     *   1115.2266    ,
     *   1221.1651    ,  1209.9643    ,  1198.8714    ,  1187.9014    ,
     *   1177.0611    ,  1166.3519    ,  1155.7729    ,  1145.3211    ,
     *   1134.9933    ,
     *   1239.7972    ,  1228.9106    ,  1218.1442    ,  1207.5097    ,
     *   1197.0117    ,  1186.6503    ,  1176.4235    ,  1166.3277    ,
     *   1156.3591    ,
     *   1260.1607    ,  1249.5833    ,  1239.1389    ,  1228.8360    ,
     *   1218.6766    ,  1208.6595    ,  1198.7815    ,  1189.0384    ,
     *   1179.4256    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   183.00792    ,  185.07933    ,  186.63824    ,  188.18423    ,
     *   189.71763    ,  191.23874    ,  192.74784    ,  194.24522    ,
     *   195.73114    ,
     *   183.00478    ,  185.07625    ,  186.63521    ,  188.18126    ,
     *   189.71472    ,  191.23590    ,  192.74507    ,  194.24251    ,
     *   195.72851    ,
     *   182.99945    ,  185.07101    ,  186.63006    ,  188.17621    ,
     *   189.70978    ,  191.23107    ,  192.74036    ,  194.23793    ,
     *   195.72404    ,
     *   182.99077    ,  185.06250    ,  186.62170    ,  188.16802    ,
     *   189.70176    ,  191.22324    ,  192.73272    ,  194.23048    ,
     *   195.71679    ,
     *   182.97719    ,  185.04919    ,  186.60862    ,  188.15521    ,
     *   189.68923    ,  191.21100    ,  192.72078    ,  194.21885    ,
     *   195.70547    ,
     *   182.95662    ,  185.02906    ,  186.58888    ,  188.13586    ,
     *   189.67032    ,  191.19253    ,  192.70277    ,  194.20130    ,
     *   195.68838    ,
     *   182.92640    ,  184.99955    ,  186.55994    ,  188.10754    ,
     *   189.64264    ,  191.16551    ,  192.67642    ,  194.17563    ,
     *   195.66340    ,
     *   182.88309    ,  184.95738    ,  186.51867    ,  188.06718    ,
     *   189.60322    ,  191.12705    ,  192.63893    ,  194.13913    ,
     *   195.62788    ,
     *   182.82239    ,  184.89854    ,  186.46119    ,  188.01106    ,
     *   189.54845    ,  191.07365    ,  192.58691    ,  194.08848    ,
     *   195.57860    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   182.73894    ,  184.81809    ,  186.38280    ,  187.93466    ,
     *   189.47400    ,  191.00112    ,  192.51629    ,  194.01976    ,
     *   195.51178    ,
     *   182.62599    ,  184.71000    ,  186.27788    ,  187.83264    ,
     *   189.37475    ,  190.90455    ,  192.42235    ,  193.92840    ,
     *   195.42296    ,
     *   182.47512    ,  184.56696    ,  186.13965    ,  187.69867    ,
     *   189.24469    ,  190.77820    ,  192.29956    ,  193.80908    ,
     *   195.30703    ,
     *   182.27571    ,  184.38006    ,  185.96006    ,  187.52530    ,
     *   189.07684    ,  190.61544    ,  192.14162    ,  193.65575    ,
     *   195.15817    ,
     *   182.01430    ,  184.13842    ,  185.72950    ,  187.30378    ,
     *   188.86312    ,  190.40869    ,  191.94131    ,  193.46154    ,
     *   194.96978    ,
     *   181.67356    ,  183.82863    ,  185.43638    ,  187.02384    ,
     *   188.59414    ,  190.14925    ,  191.69048    ,  193.21868    ,
     *   194.73446    ,
     *   181.23093    ,  183.43390    ,  185.06668    ,  186.67330    ,
     *   188.25901    ,  189.82715    ,  191.37983    ,  192.91846    ,
     *   194.44393    ,
     *   180.65608    ,  182.93276    ,  184.60304    ,  186.23752    ,
     *   187.84497    ,  189.43091    ,  190.99886    ,  192.55105    ,
     *   194.08894    ,
     *   179.90668    ,  182.29655    ,  184.02319    ,  185.69844    ,
     *   187.33673    ,  188.94716    ,  190.53549    ,  192.10536    ,
     *   193.65913    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   178.92058    ,  181.48478    ,  183.29695    ,  185.03265    ,
     *   186.71530    ,  188.35981    ,  189.97562    ,  191.56868    ,
     *   193.14279    ,
     *   177.60205    ,  180.43620    ,  182.38036    ,  184.20761    ,
     *   185.95557    ,  187.64859    ,  189.30215    ,  190.92605    ,
     *   192.52647    ,
     *   176.28802    ,  179.42254    ,  181.51530    ,  183.44475    ,
     *   185.26413    ,  187.00868    ,  188.70105    ,  190.35562    ,
     *   191.98145    ,
     *   174.60249    ,  178.15093    ,  180.45455    ,  182.52945    ,
     *   184.44931    ,  186.26473    ,  188.00894    ,  189.70320    ,
     *   191.36094    ,
     *   172.42392    ,  176.52719    ,  179.12877    ,  181.41292    ,
     *   183.47711    ,  185.39275    ,  187.20833    ,  188.95546    ,
     *   190.65428    ,
     *   169.60953    ,  174.42350    ,  177.43701    ,  180.02166    ,
     *   182.29614    ,  184.35702    ,  186.27400    ,  188.09402    ,
     *   189.84748    ,
     *   165.99204    ,  171.68089    ,  175.24027    ,  178.24754    ,
     *   180.82827    ,  183.10308    ,  185.16817    ,  187.09219    ,
     *   188.92106    ,
     *   161.27317    ,  168.11176    ,  172.36296    ,  175.94019    ,
     *   178.95772    ,  181.54767    ,  183.83287    ,  185.90977    ,
     *   187.84664    ,
     *   154.33358    ,  163.43016    ,  168.59259    ,  172.90723    ,
     *   176.52246    ,  179.56692    ,  182.17924    ,  184.48488    ,
     *   186.58123    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   160.52444    ,  156.73966    ,  163.59054    ,  168.90930    ,
     *   173.31277    ,  176.98669    ,  180.07482    ,  182.72258    ,
     *   185.05866    ,
     *   166.84444    ,  161.39444    ,  156.21767    ,  163.54247    ,
     *   169.05909    ,  173.57874    ,  177.33262    ,  180.48118    ,
     *   183.17737    ,
     *   174.03444    ,  167.61444    ,  161.93444    ,  155.30952    ,
     *   163.27410    ,  169.03830    ,  173.70397    ,  177.55979    ,
     *   180.78569    ,
     *   182.31444    ,  175.19444    ,  169.06444    ,  161.99444    ,
     *   153.89529    ,  162.76834    ,  168.84156    ,  173.68642    ,
     *   177.66729    ,
     *   191.75444    ,  184.12444    ,  177.63444    ,  170.20444    ,
     *   161.67444    ,  151.70080    ,  161.99936    ,  168.46074    ,
     *   173.52276    ,
     *   202.42444    ,  194.41444    ,  187.68444    ,  180.10444    ,
     *   171.47444    ,  161.25444    ,  147.66930    ,  160.92669    ,
     *   167.88368    ,
     *   214.32444    ,  206.05444    ,  199.21444    ,  191.69444    ,
     *   183.53444    ,  174.94444    ,  167.08444    ,  165.54444    ,
     *   159.48362    ,
     *   227.45444    ,  218.97444    ,  212.06444    ,  204.62444    ,
     *   196.76444    ,  188.76444    ,  181.27444    ,  175.14444    ,
     *   167.41444    ,
     *   241.78444    ,  233.12444    ,  226.12444    ,  218.67444    ,
     *   210.87444    ,  202.89444    ,  194.93444    ,  186.99444    ,
     *   178.03444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   257.31444    ,  248.45444    ,  241.34444    ,  233.82444    ,
     *   225.93444    ,  217.76444    ,  209.35444    ,  200.57444    ,
     *   190.96444    ,
     *   274.02444    ,  264.97444    ,  257.72444    ,  250.07444    ,
     *   242.04444    ,  233.66444    ,  224.92444    ,  215.75444    ,
     *   205.95444    ,
     *   291.95444    ,  282.67444    ,  275.27444    ,  267.47444    ,
     *   259.28444    ,  250.71444    ,  241.75444    ,  232.37444    ,
     *   222.52444    ,
     *   311.10444    ,  301.60444    ,  294.04444    ,  286.07444    ,
     *   277.71444    ,  268.97444    ,  259.85444    ,  250.32444    ,
     *   240.41444    ,
     *   339.26444    ,  329.43444    ,  321.63444    ,  313.43444    ,
     *   304.84444    ,  295.88444    ,  286.55444    ,  276.84444    ,
     *   266.78444    ,
     *   369.82444    ,  359.63444    ,  351.56444    ,  343.12444    ,
     *   334.30444    ,  325.11444    ,  315.57444    ,  305.67444    ,
     *   295.44444    ,
     *   402.86444    ,  392.29444    ,  383.95444    ,  375.25444    ,
     *   366.18444    ,  356.76444    ,  347.00444    ,  336.90444    ,
     *   326.48444    ,
     *   438.52444    ,  427.54444    ,  418.91444    ,  409.92444    ,
     *   400.60444    ,  390.94444    ,  380.95444    ,  370.64444    ,
     *   360.01444    ,
     *   476.91444    ,  465.49444    ,  456.54444    ,  447.26444    ,
     *   437.66444    ,  427.75444    ,  417.52444    ,  406.99444    ,
     *   396.16444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   518.16444    ,  506.28444    ,  496.99444    ,  487.40444    ,
     *   477.51444    ,  467.32444    ,  456.84444    ,  446.08444    ,
     *   435.03444    ,
     *   562.42444    ,  550.04444    ,  540.39444    ,  530.47444    ,
     *   520.26444    ,  509.79444    ,  499.05444    ,  488.04444    ,
     *   476.77444    ,
     *   609.85444    ,  596.94444    ,  586.91444    ,  576.63444    ,
     *   566.10444    ,  555.32444    ,  544.30444    ,  533.04444    ,
     *   521.54444    ,
     *   660.65444    ,  647.16444    ,  636.72444    ,  626.06444    ,
     *   615.18444    ,  604.08444    ,  592.77444    ,  581.24444    ,
     *   569.50444    ,
     *   715.02444    ,  700.91444    ,  690.04444    ,  678.98444    ,
     *   667.73444    ,  656.29444    ,  644.67444    ,  632.86444    ,
     *   620.86444    ,
     *   773.24444    ,  758.48444    ,  747.14444    ,  735.64444    ,
     *   724.00444    ,  712.21444    ,  700.26444    ,  688.16444    ,
     *   675.90444    ,
     *   817.22444    ,  801.96444    ,  790.27444    ,  778.45444    ,
     *   766.52444    ,  754.46444    ,  742.27444    ,  729.95444    ,
     *   717.50444    ,
     *   863.57444    ,  847.79444    ,  835.73444    ,  823.57444    ,
     *   811.33444    ,  799.00444    ,  786.56444    ,  774.02444    ,
     *   761.37444    ,
     *   912.65322    ,  896.32591    ,  883.86912    ,  871.36408    ,
     *   858.80433    ,  846.18313    ,  833.49347    ,  820.72800    ,
     *   807.87906    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   912.78649    ,  896.46562    ,  884.01401    ,  871.51438    ,
     *   858.96032    ,  846.34510    ,  833.66174    ,  820.90291    ,
     *   808.06100    ,
     *   912.98627    ,  896.67506    ,  884.23118    ,  871.73967    ,
     *   859.19413    ,  846.58787    ,  833.91393    ,  821.16506    ,
     *   808.33365    ,
     *   913.65119    ,  897.37204    ,  884.95384    ,  872.48925    ,
     *   859.97196    ,  847.39541    ,  834.75275    ,  822.03685    ,
     *   809.24027    ,
     *   914.37724    ,  898.13295    ,  885.74267    ,  873.30734    ,
     *   860.82075    ,  848.27646    ,  835.66775    ,  822.98763    ,
     *   810.22884    ,
     *   917.99863    ,  901.92604    ,  889.67314    ,  877.38161    ,
     *   865.04577    ,  852.65971    ,  840.21732    ,  827.71231    ,
     *   815.13813    ,
     *   921.98345    ,  906.09569    ,  893.99040    ,  881.85314    ,
     *   869.67871    ,  857.46176    ,  845.19678    ,  832.87812    ,
     *   820.50000    ,
     *   926.36354    ,  910.67416    ,  898.72697    ,  886.75465    ,
     *   874.75247    ,  862.71563    ,  850.63919    ,  838.51816    ,
     *   826.34744    ,
     *   931.17287    ,  915.69570    ,  903.91730    ,  892.12072    ,
     *   880.30172    ,  868.45599    ,  856.57919    ,  844.66692    ,
     *   832.71475    ,
     *   936.44761    ,  921.19668    ,  909.59784    ,  897.98784    ,
     *   886.36291    ,  874.71923    ,  863.05298    ,  851.36034    ,
     *   839.63752    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   942.22620    ,  927.21563    ,  915.80711    ,  904.39447    ,
     *   892.97437    ,  881.54344    ,  870.09837    ,  858.63588    ,
     *   847.15274    ,
     *   948.54951    ,  933.79336    ,  922.58581    ,  911.38113    ,
     *   900.17635    ,  888.96855    ,  877.75488    ,  866.53254    ,
     *   855.29883    ,
     *   955.46098    ,  940.97311    ,  929.97695    ,  918.99051    ,
     *   908.01120    ,  897.03647    ,  886.06388    ,  875.09108    ,
     *   864.11583    ,
     *   963.00680    ,  948.80072    ,  938.02603    ,  927.26771    ,
     *   916.52350    ,  905.79121    ,  895.06874    ,  884.35414    ,
     *   873.64555    ,
     *   971.23612    ,  957.32482    ,  946.78123    ,  936.26039    ,
     *   925.76034    ,  915.27917    ,  904.81511    ,  894.36654    ,
     *   883.93194    ,
     *   980.20133    ,  966.59717    ,  956.29372    ,  946.01909    ,
     *   935.77152    ,  925.54940    ,  915.35122    ,  905.17560    ,
     *   895.02133    ,
     *   989.95836    ,  976.67290    ,  966.61796    ,  956.59751    ,
     *   946.60999    ,  936.65399    ,  926.72822    ,  916.83152    ,
     *   906.96291    ,
     *   1000.5670    ,  987.61086    ,  977.81204    ,  968.05293    ,
     *   958.33214    ,  948.64841    ,  939.00063    ,  929.38782    ,
     *   919.80913    ,
     *   1012.0914    ,  999.47402    ,  989.93806    ,  980.44654    ,
     *   970.99822    ,  961.59195    ,  952.22674    ,  942.90173    ,
     *   933.61622    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   1024.6000    ,  1012.3298    ,  1003.0625    ,  993.84386    ,
     *   984.67275    ,  975.54812    ,  966.46904    ,  957.43474    ,
     *   948.44460    ,
     *   1038.1663    ,  1026.2503    ,  1017.2565    ,  1008.3150    ,
     *   999.42486    ,  990.58500    ,  981.79458    ,  973.05288    ,
     *   964.35929    ,
     *   1052.8689    ,  1041.3128    ,  1032.5961    ,  1023.9350    ,
     *   1015.3285    ,  1006.7755    ,  998.27530    ,  989.82706    ,
     *   981.43025    ,
     *   1068.7915    ,  1057.5993    ,  1049.1624    ,  1040.7839    ,
     *   1032.4626    ,  1024.1976    ,  1015.9881    ,  1007.8332    ,
     *   999.73249    ,
     *   1086.0225    ,  1075.1969    ,  1067.0413    ,  1058.9463    ,
     *   1050.9109    ,  1042.9339    ,  1035.0146    ,  1027.1522    ,
     *   1019.3460    ,
     *   1104.6550    ,  1094.1970    ,  1086.3230    ,  1078.5116    ,
     *   1070.7614    ,  1063.0716    ,  1055.4412    ,  1047.8694    ,
     *   1040.3554    ,
     *   1124.7857    ,  1114.6947    ,  1107.1016    ,  1099.5725    ,
     *   1092.1062    ,  1084.7017    ,  1077.3580    ,  1070.0741    ,
     *   1062.8492    ,
     *   1146.5137    ,  1136.7876    ,  1129.4733    ,  1122.2245    ,
     *   1115.0397    ,  1107.9179    ,  1100.8578    ,  1093.8585    ,
     *   1086.9191    ,
     *   1169.9390    ,  1160.5741    ,  1153.5358    ,  1146.5642    ,
     *   1139.6576    ,  1132.8149    ,  1126.0348    ,  1119.3162    ,
     *   1112.6582    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   197.20586    ,  198.66963    ,  200.12270    ,  201.56528    ,
     *   202.99761    ,  204.41989    ,  205.83235    ,  207.23517    ,
     *   208.62856    ,
     *   197.20330    ,  198.66714    ,  200.12028    ,  201.56293    ,
     *   202.99533    ,  204.41768    ,  205.83020    ,  207.23309    ,
     *   208.62653    ,
     *   197.19895    ,  198.66292    ,  200.11617    ,  201.55894    ,
     *   202.99146    ,  204.41392    ,  205.82656    ,  207.22955    ,
     *   208.62310    ,
     *   197.19190    ,  198.65606    ,  200.10951    ,  201.55247    ,
     *   202.98517    ,  204.40783    ,  205.82064    ,  207.22381    ,
     *   208.61753    ,
     *   197.18089    ,  198.64535    ,  200.09910    ,  201.54237    ,
     *   202.97536    ,  204.39830    ,  205.81140    ,  207.21484    ,
     *   208.60884    ,
     *   197.16427    ,  198.62920    ,  200.08341    ,  201.52713    ,
     *   202.96056    ,  204.38394    ,  205.79746    ,  207.20132    ,
     *   208.59572    ,
     *   197.13997    ,  198.60558    ,  200.06047    ,  201.50484    ,
     *   202.93893    ,  204.36294    ,  205.77709    ,  207.18156    ,
     *   208.57655    ,
     *   197.10543    ,  198.57201    ,  200.02784    ,  201.47316    ,
     *   202.90818    ,  204.33310    ,  205.74813    ,  207.15346    ,
     *   208.54929    ,
     *   197.05752    ,  198.52545    ,  199.98262    ,  201.42925    ,
     *   202.86555    ,  204.29173    ,  205.70799    ,  207.11452    ,
     *   208.51152    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   196.99256    ,  198.46233    ,  199.92132    ,  201.36974    ,
     *   202.80779    ,  204.23568    ,  205.65361    ,  207.06177    ,
     *   208.46036    ,
     *   196.90625    ,  198.37850    ,  199.83991    ,  201.29071    ,
     *   202.73110    ,  204.16127    ,  205.58142    ,  206.99175    ,
     *   208.39245    ,
     *   196.79365    ,  198.26916    ,  199.73377    ,  201.18770    ,
     *   202.63114    ,  204.06430    ,  205.48736    ,  206.90053    ,
     *   208.30398    ,
     *   196.64914    ,  198.12889    ,  199.59764    ,  201.05561    ,
     *   202.50300    ,  203.94001    ,  205.36682    ,  206.78364    ,
     *   208.19064    ,
     *   196.46637    ,  197.95157    ,  199.42563    ,  200.88877    ,
     *   202.34119    ,  203.78309    ,  205.21467    ,  206.63611    ,
     *   208.04761    ,
     *   196.23826    ,  197.73041    ,  199.21119    ,  200.68084    ,
     *   202.13959    ,  203.58764    ,  205.02520    ,  206.45245    ,
     *   207.86958    ,
     *   195.95690    ,  197.45781    ,  198.94702    ,  200.42483    ,
     *   201.89147    ,  203.34717    ,  204.79214    ,  206.22658    ,
     *   207.65069    ,
     *   195.61350    ,  197.12540    ,  198.62511    ,  200.11302    ,
     *   201.58940    ,  203.05452    ,  204.50861    ,  205.95189    ,
     *   207.38455    ,
     *   195.19830    ,  196.72390    ,  198.23660    ,  199.73693    ,
     *   201.22526    ,  202.70190    ,  204.16711    ,  205.62113    ,
     *   207.06419    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   194.70037    ,  196.24299    ,  197.77171    ,  199.28725    ,
     *   200.79012    ,  202.28073    ,  203.75941    ,  205.22643    ,
     *   206.68203    ,
     *   194.10733    ,  195.67115    ,  197.21956    ,  198.75365    ,
     *   200.27417    ,  201.78166    ,  203.27655    ,  204.75917    ,
     *   206.22981    ,
     *   193.58427    ,  195.16771    ,  196.73411    ,  198.28497    ,
     *   199.82134    ,  201.34393    ,  202.85327    ,  204.34976    ,
     *   205.83376    ,
     *   192.99061    ,  194.59756    ,  196.18516    ,  197.75560    ,
     *   199.31032    ,  200.85028    ,  202.37618    ,  203.88853    ,
     *   205.38777    ,
     *   192.31747    ,  193.95298    ,  195.56585    ,  197.15925    ,
     *   198.73526    ,  200.29524    ,  201.84014    ,  203.37062    ,
     *   204.88721    ,
     *   191.55365    ,  193.22466    ,  194.86810    ,  196.48874    ,
     *   198.08965    ,  199.67279    ,  201.23951    ,  202.79071    ,
     *   204.32708    ,
     *   190.68436    ,  192.40079    ,  194.08209    ,  195.73559    ,
     *   197.36595    ,  198.97611    ,  200.56801    ,  202.14296    ,
     *   203.70188    ,
     *   189.68886    ,  191.46561    ,  193.19529    ,  194.88942    ,
     *   196.55523    ,  198.19727    ,  199.81849    ,  201.42081    ,
     *   203.00553    ,
     *   188.53678    ,  190.39694    ,  192.19085    ,  193.93684    ,
     *   195.64643    ,  197.32684    ,  198.98263    ,  200.61676    ,
     *   202.23119    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   187.18207    ,  189.16220    ,  191.04497    ,  192.85980    ,
     *   194.62527    ,  196.35302    ,  198.05038    ,  199.72202    ,
     *   201.37097    ,
     *   185.55383    ,  187.71195    ,  189.72260    ,  191.63269    ,
     *   193.47231    ,  195.26048    ,  197.00916    ,  198.72590    ,
     *   200.41555    ,
     *   183.54330    ,  185.97010    ,  188.17058    ,  190.21775    ,
     *   192.15996    ,  194.02831    ,  195.84249    ,  197.61494    ,
     *   199.35356    ,
     *   180.98782    ,  183.81997    ,  186.30712    ,  188.55771    ,
     *   190.64749    ,  192.62672    ,  194.52783    ,  196.37141    ,
     *   198.17057    ,
     *   177.65351    ,  181.08665    ,  184.00678    ,  186.56452    ,
     *   188.87311    ,  191.01171    ,  193.03298    ,  194.97098    ,
     *   196.84748    ,
     *   173.20776    ,  177.51583    ,  181.08072    ,  184.10289    ,
     *   186.74177    ,  189.11650    ,  191.31034    ,  193.37882    ,
     *   195.35799    ,
     *   167.09243    ,  172.73374    ,  177.25039    ,  180.96792    ,
     *   184.10708    ,  186.83823    ,  189.28759    ,  191.54333    ,
     *   193.66439    ,
     *   157.55013    ,  166.06047    ,  172.08973    ,  176.85165    ,
     *   180.74524    ,  184.01771    ,  186.85301    ,  189.38601    ,
     *   191.71067    ,
     *   167.46444    ,  154.87187    ,  164.74784    ,  171.26025    ,
     *   176.31203    ,  180.40864    ,  183.83256    ,  186.78501    ,
     *   189.41130    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   180.07444    ,  167.26444    ,  150.66138    ,  163.09189    ,
     *   170.22345    ,  175.62121    ,  179.95273    ,  183.54879    ,
     *   186.63278    ,
     *   195.43444    ,  184.34444    ,  173.90444    ,  170.10444    ,
     *   160.98689    ,  168.94808    ,  174.76520    ,  179.37041    ,
     *   183.16271    ,
     *   212.24444    ,  201.77444    ,  191.75444    ,  183.01444    ,
     *   172.12444    ,  158.22988    ,  167.38793    ,  173.72491    ,
     *   178.65238    ,
     *   230.15444    ,  219.72444    ,  209.32444    ,  198.88444    ,
     *   187.02444    ,  172.69444    ,  154.31883    ,  165.47108    ,
     *   172.47379    ,
     *   256.41444    ,  245.79444    ,  234.96444    ,  223.77444    ,
     *   211.77444    ,  198.81444    ,  185.80444    ,  177.71444    ,
     *   157.79762    ,
     *   284.90444    ,  274.07444    ,  262.94444    ,  251.45444    ,
     *   239.46444    ,  227.05444    ,  214.71444    ,  203.22444    ,
     *   189.90444    ,
     *   315.75444    ,  304.72444    ,  293.38444    ,  281.70444    ,
     *   269.67444    ,  257.36444    ,  244.96444    ,  232.61444    ,
     *   219.84444    ,
     *   349.09444    ,  337.87444    ,  326.34444    ,  314.51444    ,
     *   302.37444    ,  289.97444    ,  277.37444    ,  264.59444    ,
     *   251.50444    ,
     *   385.04444    ,  373.62444    ,  361.92444    ,  349.93444    ,
     *   337.64444    ,  325.09444    ,  312.27444    ,  299.17444    ,
     *   285.71444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   423.71444    ,  412.11444    ,  400.23444    ,  388.07444    ,
     *   375.62444    ,  362.89444    ,  349.86444    ,  336.51444    ,
     *   322.76444    ,
     *   465.24444    ,  453.45444    ,  441.39444    ,  429.06444    ,
     *   416.45444    ,  403.55444    ,  390.34444    ,  376.78444    ,
     *   362.82444    ,
     *   509.79444    ,  497.80444    ,  485.56444    ,  473.06444    ,
     *   460.29444    ,  447.24444    ,  433.87444    ,  420.16444    ,
     *   406.04444    ,
     *   557.53444    ,  545.34444    ,  532.92444    ,  520.25444    ,
     *   507.34444    ,  494.15444    ,  480.65444    ,  466.82444    ,
     *   452.61444    ,
     *   608.67444    ,  596.27444    ,  583.67444    ,  570.85444    ,
     *   557.79444    ,  544.48444    ,  530.89444    ,  516.98444    ,
     *   502.72444    ,
     *   663.47444    ,  650.86444    ,  638.08444    ,  625.10444    ,
     *   611.91444    ,  598.50444    ,  584.84444    ,  570.89444    ,
     *   556.64444    ,
     *   704.90444    ,  692.15444    ,  679.24444    ,  666.15444    ,
     *   652.88444    ,  639.41444    ,  625.72444    ,  611.78444    ,
     *   597.56444    ,
     *   748.60444    ,  735.71444    ,  722.67444    ,  709.50444    ,
     *   696.16444    ,  682.65444    ,  668.94444    ,  655.03444    ,
     *   640.89444    ,
     *   794.93860    ,  781.89810    ,  768.74856    ,  755.48035    ,
     *   742.08318    ,  728.54593    ,  714.85656    ,  701.00194    ,
     *   686.96764    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   795.12797    ,  782.09535    ,  768.95418    ,  755.69489    ,
     *   742.30723    ,  728.78015    ,  715.10169    ,  701.25879    ,
     *   687.23713    ,
     *   795.41174    ,  782.39091    ,  769.26227    ,  756.01632    ,
     *   742.64288    ,  729.13102    ,  715.46886    ,  701.64349    ,
     *   687.64072    ,
     *   796.35522    ,  783.37346    ,  770.28630    ,  757.08449    ,
     *   743.75813    ,  730.29659    ,  716.68834    ,  702.92087    ,
     *   688.98048    ,
     *   797.38374    ,  784.44431    ,  771.40208    ,  758.24806    ,
     *   744.97263    ,  731.56548    ,  718.01548    ,  704.31052    ,
     *   690.43741    ,
     *   802.48799    ,  789.75480    ,  776.93114    ,  764.00916    ,
     *   750.98057    ,  737.83654    ,  724.56762    ,  711.16366    ,
     *   697.61366    ,
     *   808.05641    ,  795.54116    ,  782.94782    ,  770.26966    ,
     *   757.49962    ,  744.63027    ,  731.65372    ,  718.56160    ,
     *   705.34493    ,
     *   814.12181    ,  801.83593    ,  789.48430    ,  777.06124    ,
     *   764.56084    ,  751.97695    ,  739.30312    ,  726.53259    ,
     *   713.65818    ,
     *   820.71819    ,  808.67270    ,  796.57365    ,  784.41633    ,
     *   772.19588    ,  759.90731    ,  747.54549    ,  735.10504    ,
     *   722.58042    ,
     *   827.88071    ,  816.08609    ,  804.24984    ,  792.36811    ,
     *   780.43702    ,  768.45260    ,  756.41084    ,  744.30765    ,
     *   732.13883    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   835.64577    ,  824.11183    ,  812.54781    ,  800.95064    ,
     *   789.31726    ,  777.64464    ,  765.92974    ,  754.16955    ,
     *   742.36102    ,
     *   844.05112    ,  832.78687    ,  821.50359    ,  810.19891    ,
     *   798.87049    ,  787.51608    ,  776.13348    ,  764.72055    ,
     *   753.27522    ,
     *   853.13598    ,  842.14952    ,  831.15451    ,  820.14915    ,
     *   809.13173    ,  798.10064    ,  787.05436    ,  775.99150    ,
     *   764.91076    ,
     *   862.94128    ,  852.23972    ,  841.53943    ,  830.83907    ,
     *   820.13743    ,  809.43344    ,  798.72615    ,  788.01471    ,
     *   777.29845    ,
     *   873.50996    ,  863.09937    ,  852.69910    ,  842.30821    ,
     *   831.92589    ,  821.55149    ,  811.18446    ,  800.82444    ,
     *   790.47115    ,
     *   884.88733    ,  874.77269    ,  864.67660    ,  854.59846    ,
     *   844.53774    ,  834.49412    ,  824.46738    ,  814.45744    ,
     *   804.46437    ,
     *   897.12152    ,  887.30667    ,  877.51779    ,  867.75448    ,
     *   858.01646    ,  848.30362    ,  838.61596    ,  828.95361    ,
     *   819.31687    ,
     *   910.26391    ,  900.75160    ,  891.27182    ,  881.82430    ,
     *   872.40895    ,  863.02577    ,  853.67490    ,  844.35662    ,
     *   835.07134    ,
     *   924.36964    ,  915.16156    ,  905.99169    ,  896.85988    ,
     *   887.76610    ,  878.71045    ,  869.69314    ,  860.71450    ,
     *   851.77498    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   939.49810    ,  930.59491    ,  921.73477    ,  912.91758    ,
     *   904.14335    ,  895.41221    ,  886.72439    ,  878.08021    ,
     *   869.48013    ,
     *   955.71335    ,  947.11473    ,  938.56321    ,  930.05868    ,
     *   921.60115    ,  913.19073    ,  904.82764    ,  896.51216    ,
     *   888.24469    ,
     *   973.08440    ,  964.78915    ,  956.54429    ,  948.34967    ,
     *   940.20527    ,  932.11115    ,  924.06747    ,  916.07446    ,
     *   908.13243    ,
     *   991.68538    ,  983.69150    ,  975.75059    ,  967.86245    ,
     *   960.02700    ,  952.24424    ,  944.51424    ,  936.83715    ,
     *   929.21318    ,
     *   1011.5955    ,  1003.9002    ,  996.25991    ,  988.67424    ,
     *   981.14307    ,  973.66632    ,  966.24395    ,  958.87602    ,
     *   951.56264    ,
     *   1032.8986    ,  1025.4986    ,  1018.1549    ,  1010.8673    ,
     *   1003.6353    ,  996.45892    ,  989.33794    ,  982.27234    ,
     *   975.26208    ,
     *   1055.6828    ,  1048.5741    ,  1041.5227    ,  1034.5281    ,
     *   1027.5900    ,  1020.7081    ,  1013.8822    ,  1007.1121    ,
     *   1000.3977    ,
     *   1080.0389    ,  1073.2172    ,  1066.4533    ,  1059.7467    ,
     *   1053.0970    ,  1046.5037    ,  1039.9666    ,  1033.4852    ,
     *   1027.0594    ,
     *   1106.0599    ,  1099.5204    ,  1093.0390    ,  1086.6152    ,
     *   1080.2483    ,  1073.9377    ,  1067.6832    ,  1061.4841    ,
     *   1055.3402    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   210.01269    ,  211.38776    ,  212.75393    ,  214.11137    ,
     *   215.94867    ,  217.77046    ,  219.57711    ,  221.36900    ,
     *   223.14648    ,
     *   210.01073    ,  211.38585    ,  212.75208    ,  214.10958    ,
     *   215.94696    ,  217.76881    ,  219.57553    ,  221.36748    ,
     *   223.14503    ,
     *   210.00740    ,  211.38263    ,  212.74895    ,  214.10655    ,
     *   215.94404    ,  217.76602    ,  219.57285    ,  221.36491    ,
     *   223.14256    ,
     *   210.00200    ,  211.37739    ,  212.74387    ,  214.10162    ,
     *   215.93932    ,  217.76148    ,  219.56850    ,  221.36074    ,
     *   223.13856    ,
     *   209.99356    ,  211.36920    ,  212.73593    ,  214.09392    ,
     *   215.93194    ,  217.75440    ,  219.56171    ,  221.35423    ,
     *   223.13231    ,
     *   209.98084    ,  211.35686    ,  212.72396    ,  214.08231    ,
     *   215.92080    ,  217.74373    ,  219.55147    ,  221.34440    ,
     *   223.12288    ,
     *   209.96224    ,  211.33883    ,  212.70647    ,  214.06535    ,
     *   215.90453    ,  217.72812    ,  219.53650    ,  221.33005    ,
     *   223.10911    ,
     *   209.93581    ,  211.31319    ,  212.68161    ,  214.04124    ,
     *   215.88141    ,  217.70594    ,  219.51523    ,  221.30964    ,
     *   223.08954    ,
     *   209.89918    ,  211.27766    ,  212.64715    ,  214.00782    ,
     *   215.84936    ,  217.67521    ,  219.48575    ,  221.28137    ,
     *   223.06241    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   209.84955    ,  211.22954    ,  212.60048    ,  213.96257    ,
     *   215.80596    ,  217.63359    ,  219.44584    ,  221.24308    ,
     *   223.02569    ,
     *   209.78370    ,  211.16567    ,  212.53856    ,  213.90252    ,
     *   215.74838    ,  217.57837    ,  219.39288    ,  221.19229    ,
     *   222.97697    ,
     *   209.69791    ,  211.08249    ,  212.45790    ,  213.82431    ,
     *   215.67339    ,  217.50646    ,  219.32392    ,  221.12616    ,
     *   222.91354    ,
     *   209.58801    ,  210.97594    ,  212.35459    ,  213.72414    ,
     *   215.57736    ,  217.41439    ,  219.23564    ,  221.04150    ,
     *   222.83234    ,
     *   209.44935    ,  210.84151    ,  212.22428    ,  213.59781    ,
     *   215.45626    ,  217.29829    ,  219.12433    ,  220.93477    ,
     *   222.72999    ,
     *   209.27678    ,  210.67424    ,  212.06214    ,  213.44065    ,
     *   215.30562    ,  217.15391    ,  218.98592    ,  220.80207    ,
     *   222.60276    ,
     *   209.06465    ,  210.46866    ,  211.86290    ,  213.24756    ,
     *   215.12060    ,  216.97659    ,  218.81597    ,  220.63916    ,
     *   222.44657    ,
     *   208.80680    ,  210.21882    ,  211.62083    ,  213.01299    ,
     *   214.89588    ,  216.76128    ,  218.60965    ,  220.44143    ,
     *   222.25704    ,
     *   208.49649    ,  209.91825    ,  211.32966    ,  212.73092    ,
     *   214.62573    ,  216.50252    ,  218.36176    ,  220.20391    ,
     *   222.02943    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   208.12646    ,  209.55993    ,  210.98265    ,  212.39485    ,
     *   214.30398    ,  216.19443    ,  218.06670    ,  219.92128    ,
     *   221.75866    ,
     *   207.68875    ,  209.13623    ,  210.57248    ,  211.99773    ,
     *   213.92394    ,  215.83066    ,  217.71844    ,  219.58781    ,
     *   221.43929    ,
     *   207.30556    ,  208.76544    ,  210.21364    ,  211.65043    ,
     *   213.59170    ,  215.51278    ,  217.41423    ,  219.29662    ,
     *   221.16049    ,
     *   206.87422    ,  208.34820    ,  209.81000    ,  211.25988    ,
     *   213.21826    ,  215.15561    ,  217.07254    ,  218.96966    ,
     *   220.84756    ,
     *   206.39033    ,  207.88033    ,  209.35754    ,  210.82227    ,
     *   212.80001    ,  214.75575    ,  216.69018    ,  218.60393    ,
     *   220.49764    ,
     *   205.84913    ,  207.35730    ,  208.85197    ,  210.33348    ,
     *   212.33309    ,  214.30960    ,  216.26373    ,  218.19621    ,
     *   220.10771    ,
     *   205.24545    ,  206.77422    ,  208.28865    ,  209.78912    ,
     *   211.81340    ,  213.81328    ,  215.78959    ,  217.74311    ,
     *   219.67458    ,
     *   204.57361    ,  206.12575    ,  207.66252    ,  209.18441    ,
     *   211.23649    ,  213.26268    ,  215.26390    ,  217.24102    ,
     *   219.19487    ,
     *   203.82727    ,  205.40598    ,  206.96807    ,  208.51414    ,
     *   210.59755    ,  212.65332    ,  214.68250    ,  216.68607    ,
     *   218.66497    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   202.99926    ,  204.60832    ,  206.19916    ,  207.77261    ,
     *   209.89135    ,  211.98038    ,  214.04092    ,  216.07412    ,
     *   218.08103    ,
     *   202.08128    ,  203.72523    ,  205.34891    ,  206.95343    ,
     *   209.11211    ,  211.23857    ,  213.33432    ,  215.40069    ,
     *   217.43890    ,
     *   201.06346    ,  202.74798    ,  204.40942    ,  206.04941    ,
     *   208.25336    ,  210.42205    ,  212.55737    ,  214.66090    ,
     *   216.73410    ,
     *   199.93364    ,  201.66605    ,  203.37143    ,  205.05224    ,
     *   207.30783    ,  209.52432    ,  211.70419    ,  213.84942    ,
     *   215.96175    ,
     *   198.67634    ,  200.46650    ,  202.22380    ,  203.95214    ,
     *   206.26710    ,  208.53800    ,  210.76822    ,  212.96034    ,
     *   215.11651    ,
     *   197.27100    ,  199.13269    ,  200.95266    ,  202.73725    ,
     *   205.12128    ,  207.45458    ,  209.74201    ,  211.98704    ,
     *   214.19244    ,
     *   195.68917    ,  197.64243    ,  199.54015    ,  201.39275    ,
     *   203.85839    ,  206.26407    ,  208.61697    ,  210.92203    ,
     *   213.18290    ,
     *   193.88992    ,  195.96492    ,  197.96232    ,  199.89941    ,
     *   202.46355    ,  204.95439    ,  207.38302    ,  209.75665    ,
     *   212.08037    ,
     *   191.81232    ,  194.05570    ,  196.18577    ,  198.23137    ,
     *   200.91755    ,  203.51058    ,  206.02801    ,  208.48076    ,
     *   210.87614    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   189.36289    ,  191.84830    ,  194.16211    ,  196.35237    ,
     *   199.19474    ,  201.91347    ,  204.53691    ,  207.08214    ,
     *   209.56004    ,
     *   186.39453    ,  189.24011    ,  191.81861    ,  194.20963    ,
     *   197.25943    ,  200.13756    ,  202.89058    ,  205.54574    ,
     *   208.11982    ,
     *   182.66962    ,  186.06801    ,  189.04212    ,  191.72330    ,
     *   195.05998    ,  198.14766    ,  201.06368    ,  203.85245    ,
     *   206.54044    ,
     *   177.78631    ,  182.06347    ,  185.65040    ,  188.76793    ,
     *   192.51857    ,  195.89310    ,  199.02143    ,  201.97710    ,
     *   204.80284    ,
     *   167.70397    ,  174.34325    ,  179.44273    ,  183.58892    ,
     *   188.26899    ,  192.24816    ,  195.79579    ,  199.06208    ,
     *   202.13193    ,
     *   181.06444    ,  160.56380    ,  169.72427    ,  176.07590    ,
     *   182.56042    ,  187.62226    ,  191.86416    ,  195.60682    ,
     *   199.02629    ,
     *   207.57444    ,  193.30444    ,  183.45444    ,  162.94858    ,
     *   174.02436    ,  181.30172    ,  186.82282    ,  191.36889    ,
     *   195.33171    ,
     *   238.14444    ,  223.92444    ,  209.26444    ,  189.94444    ,
     *   156.85224    ,  171.43271    ,  179.77915    ,  185.86421    ,
     *   190.76570    ,
     *   271.81444    ,  257.21444    ,  241.78444    ,  224.85444    ,
     *   202.10444    ,  189.76444    ,  168.03777    ,  177.94039    ,
     *   184.73775    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   308.53444    ,  293.69444    ,  278.15444    ,  261.91444    ,
     *   239.82444    ,  219.14444    ,  194.13444    ,  163.17503    ,
     *   175.69779    ,
     *   348.37444    ,  333.37444    ,  317.74444    ,  301.49444    ,
     *   278.69444    ,  255.05444    ,  228.23444    ,  195.92444    ,
     *   153.05392    ,
     *   391.46444    ,  376.35444    ,  360.64444    ,  344.28444    ,
     *   321.06444    ,  296.69444    ,  270.37444    ,  241.86444    ,
     *   213.37444    ,
     *   437.96444    ,  422.81444    ,  407.08444    ,  390.71444    ,
     *   367.45444    ,  343.18444    ,  317.62444    ,  290.95444    ,
     *   264.23444    ,
     *   488.06444    ,  472.94444    ,  457.29444    ,  441.03444    ,
     *   418.00444    ,  394.11444    ,  369.23444    ,  343.44444    ,
     *   316.99444    ,
     *   542.03444    ,  527.01444    ,  511.52444    ,  495.50444    ,
     *   472.89444    ,  449.53444    ,  425.31444    ,  400.19444    ,
     *   374.11444    ,
     *   583.03444    ,  568.14444    ,  552.85444    ,  537.08444    ,
     *   514.90444    ,  492.04444    ,  468.38444    ,  443.81444    ,
     *   418.20444    ,
     *   626.49444    ,  611.80444    ,  596.78444    ,  581.37444    ,
     *   559.78444    ,  537.56444    ,  514.59444    ,  490.74444    ,
     *   465.86444    ,
     *   672.73777    ,  658.29462    ,  643.61842    ,  628.68686    ,
     *   607.86773    ,  586.45034    ,  564.34173    ,  541.42550    ,
     *   517.55251    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   673.02092    ,  658.59260    ,  643.93254    ,  629.01863    ,
     *   608.22642    ,  586.83993    ,  564.76719    ,  541.89320    ,
     *   518.07080    ,
     *   673.44493    ,  659.03876    ,  644.40281    ,  629.51525    ,
     *   608.76322    ,  587.42282    ,  565.40355    ,  542.59245    ,
     *   518.84530    ,
     *   674.85208    ,  660.51897    ,  645.96249    ,  631.16174    ,
     *   610.54189    ,  589.35288    ,  567.50894    ,  544.90364    ,
     *   521.40202    ,
     *   676.38162    ,  662.12714    ,  647.65611    ,  632.94856    ,
     *   612.47040    ,  591.44330    ,  569.78634    ,  547.39975    ,
     *   524.15795    ,
     *   683.90567    ,  670.02664    ,  655.96220    ,  641.69648    ,
     *   621.88660    ,  601.61800    ,  580.82999    ,  559.44991    ,
     *   537.38940    ,
     *   691.99407    ,  678.49861    ,  664.84724    ,  651.02764    ,
     *   631.88700    ,  612.36978    ,  592.43163    ,  572.02098    ,
     *   551.07726    ,
     *   700.67230    ,  687.56684    ,  674.33315    ,  660.96192    ,
     *   642.48852    ,  623.71263    ,  604.60289    ,  585.12393    ,
     *   565.23563    ,
     *   709.96578    ,  697.25503    ,  684.44173    ,  671.51910    ,
     *   653.70809    ,  635.66082    ,  617.35606    ,  598.77064    ,
     *   579.87932    ,
     *   719.90008    ,  707.58694    ,  695.19486    ,  682.71911    ,
     *   665.56301    ,  648.22929    ,  630.70443    ,  612.97431    ,
     *   595.02431    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   730.50110    ,  718.58676    ,  706.61491    ,  694.58247    ,
     *   678.07139    ,  661.43407    ,  644.66276    ,  627.74989    ,
     *   610.68823    ,
     *   741.79548    ,  730.27938    ,  718.72505    ,  707.13067    ,
     *   691.25256    ,  675.29279    ,  659.24780    ,  643.11459    ,
     *   626.89095    ,
     *   753.81093    ,  742.69094    ,  731.54981    ,  720.38673    ,
     *   705.12771    ,  689.82528    ,  674.47881    ,  659.08839    ,
     *   643.65505    ,
     *   766.57677    ,  755.84926    ,  745.11563    ,  734.37573    ,
     *   719.72040    ,  705.05412    ,  690.37817    ,  675.69463    ,
     *   661.00650    ,
     *   780.12450    ,  769.78452    ,  759.45141    ,  749.12550    ,
     *   735.05728    ,  721.00527    ,  706.97195    ,  692.96056    ,
     *   678.97513    ,
     *   794.48839    ,  784.52985    ,  774.58925    ,  764.66723    ,
     *   751.16866    ,  737.70872    ,  724.29055    ,  710.91792    ,
     *   697.59530    ,
     *   809.70614    ,  800.12197    ,  790.56504    ,  781.03618    ,
     *   768.08925    ,  755.19916    ,  742.36929    ,  729.60355    ,
     *   716.90641    ,
     *   825.81955    ,  816.60192    ,  807.41920    ,  798.27227    ,
     *   785.85871    ,  773.51649    ,  761.24895    ,  749.05986    ,
     *   736.95343    ,
     *   842.87514    ,  834.01562    ,  825.19721    ,  816.42077    ,
     *   804.52230    ,  792.70645    ,  780.97633    ,  769.33538    ,
     *   757.78738    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   860.92467    ,  852.41446    ,  843.95022    ,  835.53274    ,
     *   824.13134    ,  812.82104    ,  801.60460    ,  790.48506    ,
     *   779.46568    ,
     *   880.02570    ,  871.85573    ,  863.73543    ,  855.66548    ,
     *   844.74354    ,  833.91882    ,  823.19365    ,  812.57060    ,
     *   802.05240    ,
     *   900.24176    ,  892.40291    ,  884.61638    ,  876.88275    ,
     *   866.42330    ,  856.06513    ,  845.81019    ,  835.66052    ,
     *   825.61835    ,
     *   921.64260    ,  914.12575    ,  906.66303    ,  899.25486    ,
     *   889.24162    ,  879.33207    ,  869.52772    ,  859.83014    ,
     *   850.24105    ,
     *   944.30395    ,  937.10018    ,  929.95157    ,  922.85843    ,
     *   913.27597    ,  903.79823    ,  894.42627    ,  885.16124    ,
     *   876.00438    ,
     *   968.30722    ,  961.40783    ,  954.56404    ,  947.77600    ,
     *   938.60980    ,  929.54821    ,  920.59190    ,  911.74161    ,
     *   902.99812    ,
     *   993.73877    ,  987.13542    ,  980.58758    ,  974.09530    ,
     *   965.33181    ,  956.67194    ,  948.11596    ,  939.66425    ,
     *   931.31721    ,
     *   1020.6890    ,  1014.3737    ,  1008.1136    ,  1001.9083    ,
     *   993.53501    ,  985.26363    ,  977.09411    ,  969.02646    ,
     *   961.06074    ,
     *   1049.2511    ,  1043.2165    ,  1037.2362    ,  1031.3100    ,
     *   1023.3154    ,  1015.4206    ,  1007.6251    ,  999.92860    ,
     *   992.33088    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   224.90989    ,  226.65955    ,  228.39579    ,  230.11889    ,
     *   231.82915    ,  233.52685    ,  234.72744    ,  235.92189    ,
     *   237.11030    ,
     *   224.90849    ,  226.65822    ,  228.39450    ,  230.11766    ,
     *   231.82797    ,  233.52571    ,  234.72633    ,  235.92082    ,
     *   237.10926    ,
     *   224.90613    ,  226.65595    ,  228.39233    ,  230.11557    ,
     *   231.82596    ,  233.52379    ,  234.72446    ,  235.91900    ,
     *   237.10750    ,
     *   224.90229    ,  226.65226    ,  228.38879    ,  230.11217    ,
     *   231.82271    ,  233.52066    ,  234.72143    ,  235.91605    ,
     *   237.10463    ,
     *   224.89629    ,  226.64651    ,  228.38327    ,  230.10688    ,
     *   231.81762    ,  233.51578    ,  234.71668    ,  235.91144    ,
     *   237.10015    ,
     *   224.88725    ,  226.63783    ,  228.37494    ,  230.09888    ,
     *   231.80995    ,  233.50842    ,  234.70953    ,  235.90450    ,
     *   237.09340    ,
     *   224.87404    ,  226.62515    ,  228.36277    ,  230.08721    ,
     *   231.79874    ,  233.49766    ,  234.69908    ,  235.89434    ,
     *   237.08354    ,
     *   224.85526    ,  226.60713    ,  228.34548    ,  230.07061    ,
     *   231.78281    ,  233.48237    ,  234.68423    ,  235.87991    ,
     *   237.06952    ,
     *   224.82924    ,  226.58217    ,  228.32153    ,  230.04762    ,
     *   231.76074    ,  233.46118    ,  234.66365    ,  235.85993    ,
     *   237.05011    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   224.79400    ,  226.54836    ,  228.28909    ,  230.01649    ,
     *   231.73087    ,  233.43250    ,  234.63579    ,  235.83287    ,
     *   237.02382    ,
     *   224.74727    ,  226.50352    ,  228.24606    ,  229.97520    ,
     *   231.69124    ,  233.39447    ,  234.59885    ,  235.79698    ,
     *   236.98896    ,
     *   224.68642    ,  226.44515    ,  228.19006    ,  229.92146    ,
     *   231.63966    ,  233.34496    ,  234.55076    ,  235.75027    ,
     *   236.94359    ,
     *   224.60854    ,  226.37044    ,  228.11838    ,  229.85268    ,
     *   231.57366    ,  233.28162    ,  234.48924    ,  235.69051    ,
     *   236.88554    ,
     *   224.51038    ,  226.27628    ,  228.02805    ,  229.76601    ,
     *   231.49049    ,  233.20180    ,  234.41172    ,  235.61522    ,
     *   236.81241    ,
     *   224.38836    ,  226.15925    ,  227.91579    ,  229.65832    ,
     *   231.38716    ,  233.10264    ,  234.31542    ,  235.52170    ,
     *   236.72158    ,
     *   224.23861    ,  226.01564    ,  227.77805    ,  229.52619    ,
     *   231.26040    ,  232.98102    ,  234.19732    ,  235.40700    ,
     *   236.61019    ,
     *   224.05691    ,  225.84143    ,  227.61099    ,  229.36596    ,
     *   231.10671    ,  232.83357    ,  234.05414    ,  235.26797    ,
     *   236.47517    ,
     *   223.83876    ,  225.63230    ,  227.41048    ,  229.17369    ,
     *   230.92230    ,  232.65669    ,  233.88241    ,  235.10123    ,
     *   236.31327    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   223.57930    ,  225.38364    ,  227.17213    ,  228.94517    ,
     *   230.70318    ,  232.44655    ,  233.67842    ,  234.90320    ,
     *   236.12100    ,
     *   223.27336    ,  225.09052    ,  226.89123    ,  228.67594    ,
     *   230.44509    ,  232.19909    ,  233.43824    ,  234.67006    ,
     *   235.89468    ,
     *   223.00638    ,  224.83480    ,  226.64624    ,  228.44119    ,
     *   230.22010    ,  231.98342    ,  233.22894    ,  234.46693    ,
     *   235.69753    ,
     *   222.70680    ,  224.54794    ,  226.37150    ,  228.17799    ,
     *   229.96792    ,  231.74174    ,  232.99445    ,  234.23939    ,
     *   235.47671    ,
     *   222.37193    ,  224.22738    ,  226.06458    ,  227.88406    ,
     *   229.68636    ,  231.47198    ,  232.73275    ,  233.98549    ,
     *   235.23036    ,
     *   221.99891    ,  223.87045    ,  225.72294    ,  227.55699    ,
     *   229.37316    ,  231.17200    ,  232.44179    ,  233.70326    ,
     *   234.95657    ,
     *   221.58475    ,  223.47431    ,  225.34393    ,  227.19427    ,
     *   229.02595    ,  230.83954    ,  232.11942    ,  233.39062    ,
     *   234.65334    ,
     *   221.12627    ,  223.03598    ,  224.92475    ,  226.79327    ,
     *   228.64223    ,  230.47228    ,  231.76337    ,  233.04542    ,
     *   234.31861    ,
     *   220.62010    ,  222.55231    ,  224.46242    ,  226.35121    ,
     *   228.21941    ,  230.06776    ,  231.37132    ,  232.66540    ,
     *   233.95022    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   220.06266    ,  222.01995    ,  223.95383    ,  225.86516    ,
     *   227.75475    ,  229.62340    ,  230.94080    ,  232.24823    ,
     *   233.54593    ,
     *   219.45009    ,  221.43533    ,  223.39566    ,  225.33203    ,
     *   227.24536    ,  229.13653    ,  230.46925    ,  231.79145    ,
     *   233.10340    ,
     *   218.77827    ,  220.79464    ,  222.78436    ,  224.74854    ,
     *   226.68819    ,  228.60429    ,  229.95396    ,  231.29249    ,
     *   232.62017    ,
     *   218.04272    ,  220.09375    ,  222.11616    ,  224.11119    ,
     *   226.08000    ,  228.02368    ,  229.39209    ,  230.74865    ,
     *   232.09369    ,
     *   217.23857    ,  219.32821    ,  221.38695    ,  223.41622    ,
     *   225.41733    ,  227.39152    ,  228.78062    ,  230.15707    ,
     *   231.52126    ,
     *   216.36048    ,  218.49318    ,  220.59234    ,  222.65960    ,
     *   224.69649    ,  226.70441    ,  228.11636    ,  229.51475    ,
     *   230.90002    ,
     *   215.40251    ,  217.58332    ,  219.72749    ,  221.83695    ,
     *   223.91349    ,  225.95872    ,  227.39588    ,  228.81847    ,
     *   230.22696    ,
     *   214.35801    ,  216.59271    ,  218.78710    ,  220.94351    ,
     *   223.06401    ,  225.15052    ,  226.61554    ,  228.06481    ,
     *   229.49888    ,
     *   213.21944    ,  215.51471    ,  217.76529    ,  219.97401    ,
     *   222.14336    ,  224.27558    ,  225.77140    ,  227.25011    ,
     *   228.71236    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   211.97810    ,  214.34180    ,  216.65546    ,  218.92263    ,
     *   221.14635    ,  223.32929    ,  224.85917    ,  226.37041    ,
     *   227.86372    ,
     *   210.62377    ,  213.06530    ,  215.45014    ,  217.78286    ,
     *   220.06726    ,  222.30657    ,  223.87421    ,  225.42141    ,
     *   226.94902    ,
     *   209.14426    ,  211.67503    ,  214.14069    ,  216.54729    ,
     *   218.89965    ,  221.20181    ,  222.81139    ,  224.39842    ,
     *   225.96394    ,
     *   207.52455    ,  210.15884    ,  212.71704    ,  215.20740    ,
     *   217.63625    ,  220.00871    ,  221.66501    ,  223.29630    ,
     *   224.90379    ,
     *   205.05482    ,  207.86087    ,  210.56947    ,  213.19388    ,
     *   215.74373    ,  218.22641    ,  219.95549    ,  221.65539    ,
     *   223.32772    ,
     *   202.22158    ,  205.25033    ,  208.14770    ,  210.93635    ,
     *   213.63179    ,  216.24525    ,  218.05987    ,  219.83989    ,
     *   221.58750    ,
     *   198.92113    ,  202.25385    ,  205.39749    ,  208.39326    ,
     *   211.26766    ,  214.03883    ,  215.95528    ,  217.82984    ,
     *   219.66561    ,
     *   194.97785    ,  198.75569    ,  202.23852    ,  205.50630    ,
     *   208.60749    ,  211.57320    ,  213.61301    ,  215.60074    ,
     *   217.54099    ,
     *   190.05955    ,  194.55512    ,  198.54170    ,  202.18789    ,
     *   205.58907    ,  208.80250    ,  210.99548    ,  213.12140    ,
     *   215.18750    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   183.43132    ,  189.25780    ,  194.07697    ,  198.29442    ,
     *   202.11754    ,  205.66107    ,  208.05096    ,  210.35041    ,
     *   212.57152    ,
     *   172.88695    ,  181.92717    ,  188.37158    ,  193.56186    ,
     *   198.03390    ,  202.04724    ,  204.70320    ,  207.22941    ,
     *   209.64761    ,
     *   198.06444    ,  169.13585    ,  180.19763    ,  187.41811    ,
     *   193.03558    ,  197.78666    ,  200.82962    ,  203.66981    ,
     *   206.35032    ,
     *   239.05444    ,  207.10444    ,  163.17567    ,  178.19586    ,
     *   186.42476    ,  192.53461    ,  196.20806    ,  199.52287    ,
     *   202.57698    ,
     *   289.85444    ,  260.08444    ,  229.08444    ,  209.42444    ,
     *   175.83318    ,  185.43667    ,  190.35920    ,  194.50087    ,
     *   198.14655    ,
     *   346.88444    ,  318.01444    ,  287.83444    ,  257.24444    ,
     *   219.66444    ,  172.91193    ,  181.87176    ,  187.90987    ,
     *   192.68066    ,
     *   391.33444    ,  362.87444    ,  332.50444    ,  299.45444    ,
     *   260.79444    ,  213.92444    ,  170.21307    ,  181.07786    ,
     *   187.65153    ,
     *   439.73444    ,  412.01444    ,  382.25444    ,  349.61444    ,
     *   312.52444    ,  269.48444    ,  233.82377    ,  166.29922    ,
     *   180.45058    ,
     *   492.52643    ,  466.08045    ,  437.83699    ,  407.22987    ,
     *   373.32643    ,  334.31032    ,  301.08965    ,  257.82841    ,
     *   154.15283    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   493.10663    ,  466.73855    ,  438.59679    ,  408.12948    ,
     *   374.43410    ,  335.77425    ,  303.04183    ,  260.98234    ,
     *   179.17405    ,
     *   493.97310    ,  467.72051    ,  439.72912    ,  409.46767    ,
     *   376.07662    ,  337.93119    ,  305.88875    ,  265.44926    ,
     *   196.00859    ,
     *   496.82881    ,  470.94991    ,  443.44174    ,  413.83519    ,
     *   381.39648    ,  344.81289    ,  314.76425    ,  278.56666    ,
     *   227.30818    ,
     *   499.89936    ,  474.41074    ,  447.40203    ,  418.46215    ,
     *   386.96964    ,  351.87155    ,  323.59303    ,  290.71502    ,
     *   248.60116    ,
     *   514.53950    ,  490.76385    ,  465.88938    ,  439.69305    ,
     *   411.88117    ,  382.05114    ,  359.27804    ,  334.85876    ,
     *   308.26645    ,
     *   529.52876    ,  507.29009    ,  484.25947    ,  460.31606    ,
     *   435.31807    ,  409.10185    ,  389.60298    ,  369.31915    ,
     *   348.16823    ,
     *   544.89247    ,  524.04286    ,  502.62894    ,  480.58729    ,
     *   457.85131    ,  434.35641    ,  417.14503    ,  399.51004    ,
     *   381.45035    ,
     *   560.65477    ,  541.06766    ,  521.08736    ,  500.68326    ,
     *   479.82753    ,  458.49973    ,  443.03127    ,  427.32565    ,
     *   411.39730    ,
     *   576.83952    ,  558.40516    ,  539.70730    ,  520.73418    ,
     *   501.47825    ,  481.93939    ,  467.86901    ,  453.67057    ,
     *   439.35973    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   593.47120    ,  576.09328    ,  558.55065    ,  540.84216    ,
     *   522.97077    ,  504.94545    ,  492.03412    ,  479.06351    ,
     *   466.04738    ,
     *   610.57568    ,  594.16898    ,  577.67291    ,  561.09206    ,
     *   544.43444    ,  527.71268    ,  515.78432    ,  503.84185    ,
     *   491.89672    ,
     *   628.18093    ,  612.66955    ,  597.12615    ,  581.55811    ,
     *   565.97552    ,  550.39181    ,  539.31117    ,  528.24665    ,
     *   517.20760    ,
     *   646.31780    ,  631.63380    ,  616.96121    ,  602.30847    ,
     *   587.68603    ,  573.10675    ,  562.76685    ,  552.46333    ,
     *   542.20376    ,
     *   665.02062    ,  651.10299    ,  637.22939    ,  623.40826    ,
     *   609.64954    ,  595.96484    ,  586.27917    ,  576.64330    ,
     *   567.06333    ,
     *   684.32790    ,  671.12176    ,  657.98379    ,  644.92190    ,
     *   631.94504    ,  619.06332    ,  609.96079    ,  600.91668    ,
     *   591.93589    ,
     *   704.28293    ,  691.73881    ,  679.28041    ,  666.91477    ,
     *   654.64969    ,  642.49377    ,  633.91518    ,  625.40025    ,
     *   616.95287    ,
     *   724.93432    ,  713.00765    ,  701.17905    ,  689.45461    ,
     *   677.84094    ,  666.34518    ,  658.24074    ,  650.20279    ,
     *   642.23439    ,
     *   746.33647    ,  734.98710    ,  723.74409    ,  712.61256    ,
     *   701.59801    ,  690.70623    ,  683.03372    ,  675.42880    ,
     *   667.89386    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   768.55000    ,  757.74179    ,  747.04504    ,  736.46398    ,
     *   726.00306    ,  715.66692    ,  708.39033    ,  701.18117    ,
     *   694.04131    ,
     *   791.64197    ,  781.34241    ,  771.15696    ,  761.08901    ,
     *   751.14209    ,  741.31983    ,  734.40825    ,  727.56309    ,
     *   720.78574    ,
     *   815.68601    ,  805.86595    ,  796.16072    ,  786.57297    ,
     *   777.10543    ,  767.76088    ,  761.18772    ,  754.67933    ,
     *   748.23675    ,
     *   840.76223    ,  831.39555    ,  822.14296    ,  813.00645    ,
     *   803.98804    ,  795.08982    ,  788.83215    ,  782.63715    ,
     *   776.50559    ,
     *   866.95697    ,  858.02037    ,  849.19598    ,  840.48521    ,
     *   831.88953    ,  823.41041    ,  817.44841    ,  811.54671    ,
     *   805.70583    ,
     *   894.36230    ,  885.83503    ,  877.41725    ,  869.10988    ,
     *   860.91389    ,  852.83025    ,  847.14684    ,  841.52114    ,
     *   835.95352    ,
     *   923.07529    ,  914.93898    ,  906.90881    ,  898.98529    ,
     *   891.16898    ,  883.46041    ,  878.04087    ,  872.67636    ,
     *   867.36707    ,
     *   953.19707    ,  945.43556    ,  937.77640    ,  930.21975    ,
     *   922.76580    ,  915.41476    ,  910.24649    ,  905.13050    ,
     *   900.06685    ,
     *   984.83171    ,  977.43093    ,  970.12839    ,  962.92397    ,
     *   955.81757    ,  948.80908    ,  943.88139    ,  939.00320    ,
     *   934.17448    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   237.63386    ,  238.41704    ,  241.00914    ,  243.81476    ,
     *   257.44967    ,  271.83379    ,  286.99283    ,  302.94232    ,
     *   319.68572    ,
     *   237.63283    ,  238.41603    ,  241.00819    ,  243.81388    ,
     *   257.44905    ,  271.83337    ,  286.99258    ,  302.94220    ,
     *   319.68569    ,
     *   237.63109    ,  238.41432    ,  241.00659    ,  243.81238    ,
     *   257.44799    ,  271.83267    ,  286.99215    ,  302.94198    ,
     *   319.68564    ,
     *   237.62826    ,  238.41154    ,  241.00398    ,  243.80995    ,
     *   257.44628    ,  271.83152    ,  286.99145    ,  302.94163    ,
     *   319.68556    ,
     *   237.62384    ,  238.40720    ,  240.99991    ,  243.80616    ,
     *   257.44361    ,  271.82974    ,  286.99036    ,  302.94108    ,
     *   319.68543    ,
     *   237.61718    ,  238.40067    ,  240.99378    ,  243.80044    ,
     *   257.43958    ,  271.82705    ,  286.98872    ,  302.94026    ,
     *   319.68524    ,
     *   237.60744    ,  238.39111    ,  240.98482    ,  243.79208    ,
     *   257.43369    ,  271.82311    ,  286.98632    ,  302.93906    ,
     *   319.68497    ,
     *   237.59360    ,  238.37754    ,  240.97208    ,  243.78020    ,
     *   257.42533    ,  271.81752    ,  286.98291    ,  302.93734    ,
     *   319.68457    ,
     *   237.57443    ,  238.35873    ,  240.95444    ,  243.76375    ,
     *   257.41374    ,  271.80978    ,  286.97818    ,  302.93497    ,
     *   319.68402    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   237.54848    ,  238.33327    ,  240.93055    ,  243.74147    ,
     *   257.39806    ,  271.79930    ,  286.97179    ,  302.93177    ,
     *   319.68329    ,
     *   237.51406    ,  238.29951    ,  240.89888    ,  243.71193    ,
     *   257.37727    ,  271.78541    ,  286.96332    ,  302.92752    ,
     *   319.68231    ,
     *   237.46927    ,  238.25557    ,  240.85766    ,  243.67350    ,
     *   257.35022    ,  271.76735    ,  286.95230    ,  302.92200    ,
     *   319.68105    ,
     *   237.41196    ,  238.19935    ,  240.80493    ,  243.62433    ,
     *   257.31563    ,  271.74426    ,  286.93822    ,  302.91495    ,
     *   319.67944    ,
     *   237.33977    ,  238.12854    ,  240.73851    ,  243.56240    ,
     *   257.27208    ,  271.71519    ,  286.92051    ,  302.90609    ,
     *   319.67742    ,
     *   237.25009    ,  238.04058    ,  240.65603    ,  243.48550    ,
     *   257.21803    ,  271.67914    ,  286.89855    ,  302.89511    ,
     *   319.67493    ,
     *   237.14013    ,  237.93273    ,  240.55490    ,  243.39124    ,
     *   257.15182    ,  271.63498    ,  286.87167    ,  302.88169    ,
     *   319.67192    ,
     *   237.00686    ,  237.80201    ,  240.43236    ,  243.27703    ,
     *   257.07165    ,  271.58157    ,  286.83918    ,  302.86548    ,
     *   319.66830    ,
     *   236.84704    ,  237.64528    ,  240.28545    ,  243.14015    ,
     *   256.97566    ,  271.51766    ,  286.80034    ,  302.84614    ,
     *   319.66403    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   236.65726    ,  237.45918    ,  240.11106    ,  242.97770    ,
     *   256.86186    ,  271.44197    ,  286.75439    ,  302.82331    ,
     *   319.65904    ,
     *   236.43390    ,  237.24015    ,  239.90589    ,  242.78663    ,
     *   256.72818    ,  271.35315    ,  286.70055    ,  302.79661    ,
     *   319.65330    ,
     *   236.23933    ,  237.04939    ,  239.72724    ,  242.62032    ,
     *   256.61196    ,  271.27603    ,  286.65385    ,  302.77352    ,
     *   319.64840    ,
     *   236.02141    ,  236.83575    ,  239.52723    ,  242.43418    ,
     *   256.48206    ,  271.18993    ,  286.60179    ,  302.74783    ,
     *   319.64303    ,
     *   235.77832    ,  236.59746    ,  239.30422    ,  242.22670    ,
     *   256.33748    ,  271.09421    ,  286.54399    ,  302.71938    ,
     *   319.63719    ,
     *   235.50817    ,  236.33268    ,  239.05650    ,  241.99633    ,
     *   256.17720    ,  270.98826    ,  286.48012    ,  302.68804    ,
     *   319.63087    ,
     *   235.20901    ,  236.03950    ,  238.78234    ,  241.74147    ,
     *   256.00020    ,  270.87143    ,  286.40983    ,  302.65367    ,
     *   319.62410    ,
     *   234.87880    ,  235.71594    ,  238.47991    ,  241.46047    ,
     *   255.80543    ,  270.74311    ,  286.33277    ,  302.61612    ,
     *   319.61689    ,
     *   234.51542    ,  235.35994    ,  238.14733    ,  241.15163    ,
     *   255.59183    ,  270.60266    ,  286.24861    ,  302.57529    ,
     *   319.60928    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   234.11668    ,  234.96937    ,  237.78268    ,  240.81320    ,
     *   255.35834    ,  270.44945    ,  286.15704    ,  302.53106    ,
     *   319.60131    ,
     *   233.68028    ,  234.54200    ,  237.38392    ,  240.44337    ,
     *   255.10387    ,  270.28287    ,  286.05775    ,  302.48335    ,
     *   319.59305    ,
     *   233.20384    ,  234.07551    ,  236.94899    ,  240.04026    ,
     *   254.82732    ,  270.10232    ,  285.95044    ,  302.43208    ,
     *   319.58458    ,
     *   232.68483    ,  233.56748    ,  236.47569    ,  239.60196    ,
     *   254.52761    ,  269.90719    ,  285.83486    ,  302.37721    ,
     *   319.57598    ,
     *   232.12062    ,  233.01537    ,  235.96177    ,  239.12647    ,
     *   254.20362    ,  269.69692    ,  285.71075    ,  302.31869    ,
     *   319.56738    ,
     *   231.50844    ,  232.41649    ,  235.40488    ,  238.61171    ,
     *   253.85426    ,  269.47095    ,  285.57790    ,  302.25653    ,
     *   319.55893    ,
     *   230.84536    ,  231.76804    ,  234.80252    ,  238.05553    ,
     *   253.47841    ,  269.22875    ,  285.43612    ,  302.19076    ,
     *   319.55078    ,
     *   230.12825    ,  231.06702    ,  234.15212    ,  237.45570    ,
     *   253.07497    ,  268.96982    ,  285.28526    ,  302.12144    ,
     *   319.54313    ,
     *   229.35381    ,  230.31027    ,  233.45093    ,  236.80988    ,
     *   252.64283    ,  268.69371    ,  285.12521    ,  302.04866    ,
     *   319.53621    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   228.51847    ,  229.49441    ,  232.69607    ,  236.11563    ,
     *   252.18091    ,  268.39997    ,  284.95590    ,  301.97257    ,
     *   319.53029    ,
     *   227.61842    ,  228.61580    ,  231.88448    ,  235.37040    ,
     *   251.68814    ,  268.08824    ,  284.77732    ,  301.89334    ,
     *   319.52566    ,
     *   226.64952    ,  227.67053    ,  231.01289    ,  234.57149    ,
     *   251.16344    ,  267.75821    ,  284.58951    ,  301.81123    ,
     *   319.52266    ,
     *   225.60726    ,  226.65436    ,  230.07783    ,  233.71608    ,
     *   250.60581    ,  267.40961    ,  284.39259    ,  301.72651    ,
     *   319.52170    ,
     *   224.05875    ,  225.14597    ,  228.69364    ,  232.45313    ,
     *   249.79054    ,  266.90403    ,  284.10972    ,  301.60745    ,
     *   319.52446    ,
     *   222.35040    ,  223.48390    ,  227.17400    ,  231.07142    ,
     *   248.90982    ,  266.36344    ,  283.81098    ,  301.48536    ,
     *   319.53312    ,
     *   220.46565    ,  221.65293    ,  225.50725    ,  229.56211    ,
     *   247.96157    ,  265.78803    ,  283.49745    ,  301.36163    ,
     *   319.54920    ,
     *   218.38477    ,  219.63509    ,  223.68013    ,  227.91553    ,
     *   246.94402    ,  265.17848    ,  283.17060    ,  301.23800    ,
     *   319.57450    ,
     *   216.08351    ,  217.40868    ,  221.67734    ,  226.12107    ,
     *   245.85594    ,  264.53603    ,  282.83239    ,  301.11660    ,
     *   319.61109    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   213.53111    ,  214.94668    ,  219.48091    ,  224.16694    ,
     *   244.69676    ,  263.86266    ,  282.48538    ,  300.99998    ,
     *   319.66142    ,
     *   210.68669    ,  212.21404    ,  217.06924    ,  222.04007    ,
     *   243.46692    ,  263.16126    ,  282.13279    ,  300.89123    ,
     *   319.72834    ,
     *   207.49266    ,  209.16293    ,  214.41557    ,  219.72581    ,
     *   242.16823    ,  262.43583    ,  281.77869    ,  300.79408    ,
     *   319.81516    ,
     *   203.86115    ,  205.72328    ,  211.48533    ,  217.20772    ,
     *   240.80446    ,  261.69184    ,  281.42816    ,  300.71297    ,
     *   319.92581    ,
     *   199.64297    ,  201.78228    ,  208.23129    ,  214.46730    ,
     *   239.38211    ,  260.93655    ,  281.08751    ,  300.65325    ,
     *   320.06490    ,
     *   194.54258    ,  197.13231    ,  204.58366    ,  211.48393    ,
     *   237.91161    ,  260.17951    ,  280.76455    ,  300.62143    ,
     *   320.23800    ,
     *   190.00783    ,  193.15737    ,  201.68794    ,  209.20068    ,
     *   236.84432    ,  259.64639    ,  280.55072    ,  300.62009    ,
     *   320.38561    ,
     *   183.95565    ,  188.21359    ,  198.46706    ,  206.77479    ,
     *   235.76829    ,  259.12396    ,  280.35488    ,  300.64038    ,
     *   320.55705    ,
     *   173.21177    ,  181.15519    ,  194.79697    ,  204.19747    ,
     *   234.69257    ,  258.61809    ,  280.18181    ,  300.68674    ,
     *   320.75658    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   171.39897    ,  180.26855    ,  194.42158    ,  203.94712    ,
     *   234.59180    ,  258.57160    ,  280.16691    ,  300.69263    ,
     *   320.77700    ,
     *   167.82467    ,  178.82340    ,  193.85124    ,  203.57193    ,
     *   234.44202    ,  258.50280    ,  280.14521    ,  300.70195    ,
     *   320.80795    ,
     *   189.25163    ,  172.31417    ,  191.88064    ,  202.32620    ,
     *   233.95507    ,  258.28165    ,  280.07859    ,  300.73707    ,
     *   320.91410    ,
     *   223.50688    ,  170.50377    ,  189.58131    ,  200.97824    ,
     *   233.44528    ,  258.05446    ,  280.01592    ,  300.78280    ,
     *   321.03553    ,
     *   295.59951    ,  275.22621    ,  197.27226    ,  195.55291    ,
     *   231.33962    ,  257.17238    ,  279.87212    ,  301.13146    ,
     *   321.73043    ,
     *   338.51658    ,  323.67084    ,  270.93011    ,  217.84968    ,
     *   230.27749    ,  256.78698    ,  280.07872    ,  301.76619    ,
     *   322.67681    ,
     *   373.33298    ,  361.01264    ,  318.95029    ,  273.27813    ,
     *   231.69870    ,  257.27740    ,  280.82055    ,  302.80078    ,
     *   323.95396    ,
     *   404.28992    ,  393.56409    ,  357.46080    ,  318.39955    ,
     *   238.44061    ,  259.23984    ,  282.35938    ,  304.38761    ,
     *   325.66428    ,
     *   433.00202    ,  423.43837    ,  391.47077    ,  356.95059    ,
     *   254.38460    ,  263.56454    ,  285.05772    ,  306.72780    ,
     *   327.93879    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   460.28230    ,  451.62886    ,  422.83362    ,  391.79082    ,
     *   280.38180    ,  271.43740    ,  289.39836    ,  310.08142    ,
     *   330.94287    ,
     *   486.61785    ,  478.70685    ,  452.47018    ,  424.24004    ,
     *   312.38101    ,  284.10200    ,  295.98270    ,  314.77425    ,
     *   334.88151    ,
     *   512.33754    ,  505.04813    ,  480.93636    ,  455.04433    ,
     *   346.64931    ,  302.29071    ,  305.47963    ,  321.19556    ,
     *   340.00219    ,
     *   537.68364    ,  530.92448    ,  508.61312    ,  484.69870    ,
     *   381.38619    ,  325.70321    ,  318.50127    ,  329.77829    ,
     *   346.59285    ,
     *   562.84704    ,  556.54690    ,  535.78475    ,  513.56597    ,
     *   415.79460    ,  353.19082    ,  335.42574    ,  340.95451    ,
     *   354.97184    ,
     *   587.98652    ,  582.08864    ,  562.67683    ,  541.92948    ,
     *   449.59327    ,  383.44195    ,  356.25710    ,  355.08763    ,
     *   365.46673    ,
     *   613.24041    ,  607.69880    ,  589.47725    ,  570.02092    ,
     *   482.78046    ,  415.40671    ,  380.62848    ,  372.39956    ,
     *   378.38212    ,
     *   638.73412    ,  633.51100    ,  616.34914    ,  598.03716    ,
     *   515.48659    ,  448.36890    ,  407.95367    ,  392.92404    ,
     *   393.96172    ,
     *   664.58519    ,  659.64922    ,  643.43938    ,  626.15136    ,
     *   547.89235    ,  481.90390    ,  437.61449    ,  416.51088    ,
     *   412.35536    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   690.90696    ,  686.23189    ,  670.88442    ,  654.52070    ,
     *   580.19035    ,  515.81215    ,  469.08285    ,  442.88039    ,
     *   433.60306    ,
     *   717.81110    ,  713.37478    ,  698.81450    ,  683.29194    ,
     *   612.57014    ,  550.04740    ,  501.96696    ,  471.70016    ,
     *   457.64250    ,
     *   745.40938    ,  741.19305    ,  727.35650    ,  712.60530    ,
     *   645.21393    ,  584.65647    ,  536.01309    ,  502.65225    ,
     *   484.33681    ,
     *   773.81492    ,  769.80258    ,  756.63597    ,  742.59729    ,
     *   678.29659    ,  619.73848    ,  571.08694    ,  535.47461    ,
     *   513.51231    ,
     *   803.14278    ,  799.32080    ,  786.77842    ,  773.40250    ,
     *   711.98690    ,  655.42098    ,  607.14707    ,  569.97821    ,
     *   544.99428    ,
     *   833.51036    ,  829.86709    ,  817.91007    ,  805.15478    ,
     *   746.44893    ,  691.84704    ,  644.21908    ,  606.04831    ,
     *   578.63317    ,
     *   865.03719    ,  861.56271    ,  850.15805    ,  837.98778    ,
     *   781.84309    ,  729.16828    ,  682.37460    ,  643.63698    ,
     *   614.31951    ,
     *   897.84464    ,  894.53054    ,  883.65033    ,  872.03512    ,
     *   818.32688    ,  767.54091    ,  721.71628    ,  682.75165    ,
     *   651.98967    ,
     *   932.05520    ,  928.89440    ,  918.51527    ,  907.43016    ,
     *   856.05514    ,  807.12331    ,  762.36742    ,  723.44313    ,
     *   691.62521    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   337.21723    ,  355.53063    ,  374.63254    ,  394.55525    ,
     *   415.36370    ,  437.15370    ,  460.04302    ,  484.15974    ,
     *   509.63209    ,
     *   337.21727    ,  355.53073    ,  374.63268    ,  394.55543    ,
     *   415.36390    ,  437.15391    ,  460.04324    ,  484.15996    ,
     *   509.63231    ,
     *   337.21735    ,  355.53091    ,  374.63293    ,  394.55572    ,
     *   415.36423    ,  437.15427    ,  460.04361    ,  484.16034    ,
     *   509.63270    ,
     *   337.21748    ,  355.53119    ,  374.63333    ,  394.55620    ,
     *   415.36477    ,  437.15485    ,  460.04421    ,  484.16096    ,
     *   509.63332    ,
     *   337.21767    ,  355.53163    ,  374.63395    ,  394.55696    ,
     *   415.36562    ,  437.15575    ,  460.04516    ,  484.16192    ,
     *   509.63428    ,
     *   337.21797    ,  355.53229    ,  374.63488    ,  394.55809    ,
     *   415.36689    ,  437.15712    ,  460.04658    ,  484.16337    ,
     *   509.63575    ,
     *   337.21840    ,  355.53326    ,  374.63625    ,  394.55975    ,
     *   415.36875    ,  437.15912    ,  460.04866    ,  484.16550    ,
     *   509.63788    ,
     *   337.21901    ,  355.53464    ,  374.63820    ,  394.56210    ,
     *   415.37139    ,  437.16195    ,  460.05162    ,  484.16851    ,
     *   509.64091    ,
     *   337.21987    ,  355.53655    ,  374.64089    ,  394.56537    ,
     *   415.37506    ,  437.16588    ,  460.05571    ,  484.17269    ,
     *   509.64512    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   337.22102    ,  355.53913    ,  374.64453    ,  394.56978    ,
     *   415.38001    ,  437.17120    ,  460.06125    ,  484.17835    ,
     *   509.65080    ,
     *   337.22255    ,  355.54256    ,  374.64937    ,  394.57564    ,
     *   415.38659    ,  437.17826    ,  460.06860    ,  484.18584    ,
     *   509.65834    ,
     *   337.22455    ,  355.54702    ,  374.65566    ,  394.58326    ,
     *   415.39514    ,  437.18743    ,  460.07816    ,  484.19560    ,
     *   509.66815    ,
     *   337.22710    ,  355.55273    ,  374.66371    ,  394.59300    ,
     *   415.40608    ,  437.19916    ,  460.09038    ,  484.20807    ,
     *   509.68069    ,
     *   337.23033    ,  355.55992    ,  374.67385    ,  394.60528    ,
     *   415.41985    ,  437.21394    ,  460.10577    ,  484.22378    ,
     *   509.69648    ,
     *   337.23436    ,  355.56886    ,  374.68644    ,  394.62052    ,
     *   415.43695    ,  437.23228    ,  460.12487    ,  484.24327    ,
     *   509.71608    ,
     *   337.23931    ,  355.57983    ,  374.70188    ,  394.63920    ,
     *   415.45790    ,  437.25475    ,  460.14827    ,  484.26715    ,
     *   509.74009    ,
     *   337.24533    ,  355.59313    ,  374.72058    ,  394.66182    ,
     *   415.48327    ,  437.28195    ,  460.17660    ,  484.29606    ,
     *   509.76916    ,
     *   337.25259    ,  355.60910    ,  374.74301    ,  394.68893    ,
     *   415.51366    ,  437.31454    ,  460.21054    ,  484.33069    ,
     *   509.80397    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   337.26125    ,  355.62807    ,  374.76963    ,  394.72109    ,
     *   415.54971    ,  437.35319    ,  460.25077    ,  484.37173    ,
     *   509.84523    ,
     *   337.27152    ,  355.65043    ,  374.80095    ,  394.75891    ,
     *   415.59208    ,  437.39859    ,  460.29804    ,  484.41995    ,
     *   509.89370    ,
     *   337.28053    ,  355.66992    ,  374.82823    ,  394.79181    ,
     *   415.62894    ,  437.43808    ,  460.33914    ,  484.46187    ,
     *   509.93584    ,
     *   337.29068    ,  355.69178    ,  374.85876    ,  394.82863    ,
     *   415.67015    ,  437.48223    ,  460.38509    ,  484.50874    ,
     *   509.98293    ,
     *   337.30209    ,  355.71619    ,  374.89280    ,  394.86965    ,
     *   415.71606    ,  437.53139    ,  460.43624    ,  484.56090    ,
     *   510.03536    ,
     *   337.31486    ,  355.74335    ,  374.93062    ,  394.91517    ,
     *   415.76698    ,  437.58591    ,  460.49295    ,  484.61873    ,
     *   510.09347    ,
     *   337.32913    ,  355.77347    ,  374.97247    ,  394.96551    ,
     *   415.82326    ,  437.64615    ,  460.55560    ,  484.68261    ,
     *   510.15765    ,
     *   337.34503    ,  355.80676    ,  375.01863    ,  395.02098    ,
     *   415.88525    ,  437.71247    ,  460.62457    ,  484.75290    ,
     *   510.22828    ,
     *   337.36271    ,  355.84346    ,  375.06940    ,  395.08192    ,
     *   415.95330    ,  437.78524    ,  460.70022    ,  484.83001    ,
     *   510.30573    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   337.38231    ,  355.88379    ,  375.12506    ,  395.14865    ,
     *   416.02776    ,  437.86485    ,  460.78296    ,  484.91432    ,
     *   510.39042    ,
     *   337.40402    ,  355.92801    ,  375.18591    ,  395.22151    ,
     *   416.10902    ,  437.95168    ,  460.87317    ,  485.00623    ,
     *   510.48272    ,
     *   337.42802    ,  355.97638    ,  375.25228    ,  395.30087    ,
     *   416.19745    ,  438.04612    ,  460.97127    ,  485.10615    ,
     *   510.58305    ,
     *   337.45451    ,  356.02918    ,  375.32449    ,  395.38708    ,
     *   416.29343    ,  438.14858    ,  461.07765    ,  485.21448    ,
     *   510.69181    ,
     *   337.48370    ,  356.08669    ,  375.40288    ,  395.48052    ,
     *   416.39737    ,  438.25947    ,  461.19273    ,  485.33164    ,
     *   510.80942    ,
     *   337.51585    ,  356.14922    ,  375.48781    ,  395.58158    ,
     *   416.50966    ,  438.37919    ,  461.31694    ,  485.45806    ,
     *   510.93630    ,
     *   337.55120    ,  356.21710    ,  375.57963    ,  395.69064    ,
     *   416.63072    ,  438.50818    ,  461.45070    ,  485.59416    ,
     *   511.07286    ,
     *   337.59004    ,  356.29067    ,  375.67875    ,  395.80812    ,
     *   416.76097    ,  438.64686    ,  461.59445    ,  485.74038    ,
     *   511.21954    ,
     *   337.63269    ,  356.37030    ,  375.78555    ,  395.93444    ,
     *   416.90086    ,  438.79569    ,  461.74864    ,  485.89715    ,
     *   511.37677    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   337.67948    ,  356.45637    ,  375.90045    ,  396.07005    ,
     *   417.05083    ,  438.95511    ,  461.91371    ,  486.06493    ,
     *   511.54500    ,
     *   337.73079    ,  356.54929    ,  376.02390    ,  396.21539    ,
     *   417.21135    ,  439.12559    ,  462.09013    ,  486.24418    ,
     *   511.72468    ,
     *   337.78702    ,  356.64952    ,  376.15636    ,  396.37094    ,
     *   417.38289    ,  439.30762    ,  462.27837    ,  486.43536    ,
     *   511.91627    ,
     *   337.84861    ,  356.75752    ,  376.29832    ,  396.53720    ,
     *   417.56594    ,  439.50167    ,  462.47893    ,  486.63896    ,
     *   512.12024    ,
     *   337.94212    ,  356.91824    ,  376.50814    ,  396.78210    ,
     *   417.83507    ,  439.78661    ,  462.77318    ,  486.93750    ,
     *   512.41920    ,
     *   338.04789    ,  357.09577    ,  376.73799    ,  397.04927    ,
     *   418.12795    ,  440.09621    ,  463.09257    ,  487.26133    ,
     *   512.74333    ,
     *   338.16747    ,  357.29163    ,  376.98938    ,  397.34019    ,
     *   418.44604    ,  440.43191    ,  463.43851    ,  487.61180    ,
     *   513.09395    ,
     *   338.30262    ,  357.50756    ,  377.26398    ,  397.65647    ,
     *   418.79090    ,  440.79522    ,  463.81245    ,  487.99034    ,
     *   513.47244    ,
     *   338.45535    ,  357.74546    ,  377.56361    ,  397.99987    ,
     *   419.16420    ,  441.18776    ,  464.21596    ,  488.39846    ,
     *   513.88026    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   338.62794    ,  358.00747    ,  377.89029    ,  398.37228    ,
     *   419.56778    ,  441.61127    ,  464.65073    ,  488.83779    ,
     *   514.31898    ,
     *   338.82300    ,  358.29601    ,  378.24627    ,  398.77584    ,
     *   420.00365    ,  442.06766    ,  465.11858    ,  489.31008    ,
     *   514.79030    ,
     *   339.04353    ,  358.61381    ,  378.63408    ,  399.21290    ,
     *   420.47402    ,  442.55908    ,  465.62156    ,  489.81730    ,
     *   515.29609    ,
     *   339.29302    ,  358.96402    ,  379.05661    ,  399.68617    ,
     *   420.98146    ,  443.08793    ,  466.16196    ,  490.36164    ,
     *   515.83849    ,
     *   339.57554    ,  359.35033    ,  379.51725    ,  400.19879    ,
     *   421.52893    ,  443.65702    ,  466.74248    ,  490.94570    ,
     *   516.41997    ,
     *   339.89601    ,  359.77719    ,  380.02012    ,  400.75463    ,
     *   422.12007    ,  444.26985    ,  467.36647    ,  491.57269    ,
     *   517.04364    ,
     *   340.15050    ,  360.10870    ,  380.40654    ,  401.17920    ,
     *   422.56994    ,  444.73509    ,  467.83940    ,  492.04735    ,
     *   517.51541    ,
     *   340.43022    ,  360.46636    ,  380.81968    ,  401.63078    ,
     *   423.04687    ,  445.22726    ,  468.33898    ,  492.54826    ,
     *   518.01292    ,
     *   340.73942    ,  360.85443    ,  381.26379    ,  402.11361    ,
     *   423.55509    ,  445.75056    ,  468.86934    ,  493.07948    ,
     *   518.54014    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   340.77023    ,  360.89270    ,  381.30737    ,  402.16085    ,
     *   423.60471    ,  445.80159    ,  468.92103    ,  493.13121    ,
     *   518.59146    ,
     *   340.81668    ,  360.95029    ,  381.37287    ,  402.23180    ,
     *   423.67922    ,  445.87820    ,  468.99859    ,  493.20884    ,
     *   518.66847    ,
     *   340.97368    ,  361.14384    ,  381.59235    ,  402.46915    ,
     *   423.92821    ,  446.13400    ,  469.25745    ,  493.46784    ,
     *   518.92533    ,
     *   341.14933    ,  361.35847    ,  381.83464    ,  402.73044    ,
     *   424.20184    ,  446.41480    ,  469.54139    ,  493.75178    ,
     *   519.20681    ,
     *   342.09317    ,  362.48153    ,  383.08465    ,  404.06729    ,
     *   425.59438    ,  447.83872    ,  470.97772    ,  495.18565    ,
     *   520.62659    ,
     *   343.26774    ,  363.82177    ,  384.54225    ,  405.60433    ,
     *   427.18091    ,  449.45111    ,  472.59731    ,  496.79770    ,
     *   522.21945    ,
     *   344.73287    ,  365.42700    ,  386.24733    ,  407.37598    ,
     *   428.99197    ,  451.27961    ,  474.42557    ,  498.61159    ,
     *   524.00764    ,
     *   346.56381    ,  367.35608    ,  388.24815    ,  409.42329    ,
     *   431.06347    ,  453.35636    ,  476.49183    ,  500.65443    ,
     *   526.01652    ,
     *   348.85463    ,  369.68126    ,  390.60300    ,  411.79515    ,
     *   433.43771    ,  455.71885    ,  478.82997    ,  502.95734    ,
     *   528.27499    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   351.72194    ,  372.49069    ,  393.38209    ,  414.54976    ,
     *   436.16446    ,  458.41080    ,  481.47919    ,  505.55606    ,
     *   530.81609    ,
     *   355.30854    ,  375.89120    ,  396.66959    ,  417.75618    ,
     *   439.30229    ,  461.48320    ,  484.48485    ,  508.49166    ,
     *   533.67754    ,
     *   359.78649    ,  380.01075    ,  400.56568    ,  421.49602    ,
     *   442.91989    ,  464.99540    ,  487.89940    ,  511.81138    ,
     *   536.90253    ,
     *   365.35850    ,  385.00047    ,  405.18844    ,  425.86515    ,
     *   447.09750    ,  469.01639    ,  491.78348    ,  515.56948    ,
     *   540.54039    ,
     *   372.25642    ,  391.03546    ,  410.67532    ,  430.97512    ,
     *   451.92837    ,  473.62604    ,  496.20698    ,  519.82829    ,
     *   544.64757    ,
     *   380.73516    ,  398.31365    ,  417.18360    ,  436.95434    ,
     *   457.51995    ,  478.91631    ,  501.25019    ,  524.65915    ,
     *   549.28846    ,
     *   391.06086    ,  407.05177    ,  424.88962    ,  443.94844    ,
     *   463.99481    ,  484.99233    ,  507.00491    ,  530.14355    ,
     *   554.53643    ,
     *   403.49298    ,  417.47799    ,  433.98594    ,  452.11965    ,
     *   471.49100    ,  491.97321    ,  513.57539    ,  536.37403    ,
     *   560.47479    ,
     *   418.26261    ,  429.82082    ,  444.67630    ,  461.64477    ,
     *   480.16157    ,  499.99229    ,  521.07901    ,  543.45512    ,
     *   567.19769    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   435.55120    ,  444.29550    ,  457.16830    ,  472.71157    ,
     *   490.17301    ,  509.19682    ,  529.64657    ,  551.50392    ,
     *   574.81093    ,
     *   455.47570    ,  461.09005    ,  471.66418    ,  485.51351    ,
     *   501.70260    ,  519.74677    ,  539.42204    ,  560.65039    ,
     *   583.43253    ,
     *   478.08456    ,  480.35384    ,  488.35129    ,  500.24334    ,
     *   514.93445    ,  531.81271    ,  550.56157    ,  571.03710    ,
     *   593.19297    ,
     *   503.36573    ,  502.19170    ,  507.39357    ,  517.08618    ,
     *   530.05480    ,  545.57282    ,  563.23180    ,  582.81847    ,
     *   604.23498    ,
     *   531.26389    ,  526.66489    ,  528.92620    ,  536.21321    ,
     *   547.24686    ,  561.20925    ,  577.60752    ,  596.15936    ,
     *   616.71294    ,
     *   561.70180    ,  553.79858    ,  553.05433    ,  557.77733    ,
     *   566.68609    ,  578.90420    ,  593.86875    ,  611.23312    ,
     *   630.79159    ,
     *   594.60070    ,  583.59348    ,  579.85614    ,  581.91131    ,
     *   588.53675    ,  598.83634    ,  612.19773    ,  628.21928    ,
     *   646.64446    ,
     *   629.89624    ,  616.03914    ,  609.38925    ,  608.72907    ,
     *   612.95027    ,  621.17811    ,  632.77609    ,  647.30110    ,
     *   664.45194    ,
     *   667.54877    ,  651.12615    ,  641.69903    ,  638.32933    ,
     *   640.06567    ,  646.09444    ,  655.78289    ,  668.66340    ,
     *   684.39927    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   536.58178    ,  565.12050    ,  595.34815    ,  627.35170    ,
     *   661.20466    ,  696.96865    ,  734.69859    ,  774.45231    ,
     *   816.30257    ,
     *   536.58200    ,  565.12072    ,  595.34837    ,  627.35191    ,
     *   661.20487    ,  696.96884    ,  734.69878    ,  774.45249    ,
     *   816.30275    ,
     *   536.58238    ,  565.12109    ,  595.34873    ,  627.35227    ,
     *   661.20521    ,  696.96918    ,  734.69910    ,  774.45280    ,
     *   816.30304    ,
     *   536.58300    ,  565.12170    ,  595.34933    ,  627.35285    ,
     *   661.20578    ,  696.96972    ,  734.69963    ,  774.45330    ,
     *   816.30352    ,
     *   536.58396    ,  565.12265    ,  595.35026    ,  627.35375    ,
     *   661.20665    ,  696.97057    ,  734.70044    ,  774.45408    ,
     *   816.30427    ,
     *   536.58542    ,  565.12408    ,  595.35166    ,  627.35512    ,
     *   661.20797    ,  696.97184    ,  734.70167    ,  774.45526    ,
     *   816.30540    ,
     *   536.58754    ,  565.12617    ,  595.35371    ,  627.35711    ,
     *   661.20991    ,  696.97371    ,  734.70346    ,  774.45698    ,
     *   816.30704    ,
     *   536.59056    ,  565.12915    ,  595.35662    ,  627.35994    ,
     *   661.21265    ,  696.97636    ,  734.70601    ,  774.45943    ,
     *   816.30939    ,
     *   536.59473    ,  565.13327    ,  595.36065    ,  627.36387    ,
     *   661.21645    ,  696.98003    ,  734.70954    ,  774.46282    ,
     *   816.31263    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   536.60039    ,  565.13884    ,  595.36611    ,  627.36918    ,
     *   661.22160    ,  696.98500    ,  734.71432    ,  774.46740    ,
     *   816.31702    ,
     *   536.60788    ,  565.14623    ,  595.37334    ,  627.37622    ,
     *   661.22842    ,  696.99158    ,  734.72066    ,  774.47348    ,
     *   816.32283    ,
     *   536.61764    ,  565.15584    ,  595.38275    ,  627.38538    ,
     *   661.23730    ,  697.00015    ,  734.72890    ,  774.48139    ,
     *   816.33040    ,
     *   536.63011    ,  565.16813    ,  595.39478    ,  627.39709    ,
     *   661.24865    ,  697.01110    ,  734.73944    ,  774.49150    ,
     *   816.34008    ,
     *   536.64581    ,  565.18361    ,  595.40993    ,  627.41184    ,
     *   661.26294    ,  697.02490    ,  734.75271    ,  774.50423    ,
     *   816.35227    ,
     *   536.66529    ,  565.20282    ,  595.42873    ,  627.43014    ,
     *   661.28067    ,  697.04201    ,  734.76918    ,  774.52003    ,
     *   816.36739    ,
     *   536.68917    ,  565.22634    ,  595.45176    ,  627.45256    ,
     *   661.30239    ,  697.06298    ,  734.78935    ,  774.53938    ,
     *   816.38591    ,
     *   536.71806    ,  565.25483    ,  595.47964    ,  627.47970    ,
     *   661.32869    ,  697.08836    ,  734.81377    ,  774.56281    ,
     *   816.40834    ,
     *   536.75267    ,  565.28893    ,  595.51302    ,  627.51219    ,
     *   661.36018    ,  697.11875    ,  734.84301    ,  774.59086    ,
     *   816.43519    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   536.79369    ,  565.32936    ,  595.55260    ,  627.55071    ,
     *   661.39750    ,  697.15478    ,  734.87767    ,  774.62411    ,
     *   816.46701    ,
     *   536.84187    ,  565.37684    ,  595.59907    ,  627.59595    ,
     *   661.44133    ,  697.19709    ,  734.91837    ,  774.66317    ,
     *   816.50439    ,
     *   536.88375    ,  565.41812    ,  595.63947    ,  627.63528    ,
     *   661.47943    ,  697.23386    ,  734.95375    ,  774.69711    ,
     *   816.53688    ,
     *   536.93057    ,  565.46425    ,  595.68463    ,  627.67923    ,
     *   661.52202    ,  697.27496    ,  734.99329    ,  774.73505    ,
     *   816.57319    ,
     *   536.98267    ,  565.51560    ,  595.73488    ,  627.72814    ,
     *   661.56941    ,  697.32070    ,  735.03730    ,  774.77726    ,
     *   816.61359    ,
     *   537.04043    ,  565.57251    ,  595.79058    ,  627.78235    ,
     *   661.62193    ,  697.37140    ,  735.08607    ,  774.82405    ,
     *   816.65838    ,
     *   537.10421    ,  565.63536    ,  595.85208    ,  627.84221    ,
     *   661.67993    ,  697.42738    ,  735.13992    ,  774.87572    ,
     *   816.70783    ,
     *   537.17439    ,  565.70451    ,  595.91976    ,  627.90807    ,
     *   661.74374    ,  697.48896    ,  735.19917    ,  774.93256    ,
     *   816.76223    ,
     *   537.25136    ,  565.78033    ,  595.99396    ,  627.98029    ,
     *   661.81371    ,  697.55649    ,  735.26413    ,  774.99489    ,
     *   816.82189    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   537.33549    ,  565.86322    ,  596.07507    ,  628.05923    ,
     *   661.89018    ,  697.63030    ,  735.33514    ,  775.06301    ,
     *   816.88708    ,
     *   537.42719    ,  565.95356    ,  596.16346    ,  628.14525    ,
     *   661.97352    ,  697.71073    ,  735.41251    ,  775.13724    ,
     *   816.95813    ,
     *   537.52686    ,  566.05173    ,  596.25952    ,  628.23872    ,
     *   662.06407    ,  697.79813    ,  735.49659    ,  775.21790    ,
     *   817.03533    ,
     *   537.63488    ,  566.15813    ,  596.36362    ,  628.34003    ,
     *   662.16221    ,  697.89284    ,  735.58770    ,  775.30530    ,
     *   817.11899    ,
     *   537.75168    ,  566.27316    ,  596.47616    ,  628.44954    ,
     *   662.26829    ,  697.99521    ,  735.68619    ,  775.39978    ,
     *   817.20941    ,
     *   537.87766    ,  566.39722    ,  596.59753    ,  628.56763    ,
     *   662.38269    ,  698.10561    ,  735.79239    ,  775.50167    ,
     *   817.30692    ,
     *   538.01325    ,  566.53073    ,  596.72813    ,  628.69470    ,
     *   662.50577    ,  698.22439    ,  735.90665    ,  775.61128    ,
     *   817.41183    ,
     *   538.15885    ,  566.67409    ,  596.86835    ,  628.83113    ,
     *   662.63792    ,  698.35192    ,  736.02932    ,  775.72896    ,
     *   817.52446    ,
     *   538.31491    ,  566.82772    ,  597.01861    ,  628.97731    ,
     *   662.77952    ,  698.48855    ,  736.16075    ,  775.85505    ,
     *   817.64514    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   538.48185    ,  566.99205    ,  597.17932    ,  629.13365    ,
     *   662.93094    ,  698.63467    ,  736.30131    ,  775.98988    ,
     *   817.77418    ,
     *   538.66013    ,  567.16751    ,  597.35090    ,  629.30056    ,
     *   663.09259    ,  698.79065    ,  736.45134    ,  776.13381    ,
     *   817.91193    ,
     *   538.85017    ,  567.35453    ,  597.53377    ,  629.47843    ,
     *   663.26485    ,  698.95687    ,  736.61122    ,  776.28718    ,
     *   818.05871    ,
     *   539.05246    ,  567.55356    ,  597.72836    ,  629.66770    ,
     *   663.44814    ,  699.13372    ,  736.78133    ,  776.45035    ,
     *   818.21488    ,
     *   539.34887    ,  567.84515    ,  598.01341    ,  629.94492    ,
     *   663.71659    ,  699.39273    ,  737.03045    ,  776.68932    ,
     *   818.44358    ,
     *   539.67013    ,  568.16112    ,  598.32224    ,  630.24523    ,
     *   664.00738    ,  699.67328    ,  737.30028    ,  776.94815    ,
     *   818.69129    ,
     *   540.01752    ,  568.50269    ,  598.65604    ,  630.56979    ,
     *   664.32162    ,  699.97644    ,  737.59185    ,  777.22782    ,
     *   818.95894    ,
     *   540.39238    ,  568.87118    ,  599.01607    ,  630.91980    ,
     *   664.66047    ,  700.30332    ,  737.90622    ,  777.52936    ,
     *   819.24751    ,
     *   540.79612    ,  569.26793    ,  599.40364    ,  631.29654    ,
     *   665.02516    ,  700.65511    ,  738.24453    ,  777.85386    ,
     *   819.55805    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   541.23025    ,  569.69442    ,  599.82017    ,  631.70136    ,
     *   665.41700    ,  701.03306    ,  738.60798    ,  778.20246    ,
     *   819.89165    ,
     *   541.69641    ,  570.15223    ,  600.26717    ,  632.13574    ,
     *   665.83740    ,  701.43853    ,  738.99788    ,  778.57641    ,
     *   820.24950    ,
     *   542.19642    ,  570.64309    ,  600.74634    ,  632.60128    ,
     *   666.28792    ,  701.87300    ,  739.41565    ,  778.97708    ,
     *   820.63292    ,
     *   542.73232    ,  571.16899    ,  601.25956    ,  633.09983    ,
     *   666.77030    ,  702.33817    ,  739.86291    ,  779.40603    ,
     *   821.04338    ,
     *   543.30650    ,  571.73222    ,  601.80907    ,  633.63351    ,
     *   667.28661    ,  702.83602    ,  740.34156    ,  779.86505    ,
     *   821.48262    ,
     *   543.92195    ,  572.33568    ,  602.39763    ,  634.20500    ,
     *   667.83943    ,  703.36902    ,  740.85398    ,  780.35644    ,
     *   821.95281    ,
     *   544.38724    ,  572.79172    ,  602.84230    ,  634.63669    ,
     *   668.25695    ,  703.77153    ,  741.24092    ,  780.72750    ,
     *   822.30785    ,
     *   544.87767    ,  573.27223    ,  603.31071    ,  635.09135    ,
     *   668.69664    ,  704.19539    ,  741.64837    ,  781.11819    ,
     *   822.68169    ,
     *   545.39712    ,  573.78098    ,  603.80653    ,  635.57253    ,
     *   669.16192    ,  704.64388    ,  742.07946    ,  781.53156    ,
     *   823.07720    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   545.44767    ,  573.83049    ,  603.85476    ,  635.61933    ,
     *   669.20718    ,  704.68750    ,  742.12139    ,  781.57176    ,
     *   823.11567    ,
     *   545.52352    ,  573.90475    ,  603.92712    ,  635.68955    ,
     *   669.27507    ,  704.75293    ,  742.18429    ,  781.63207    ,
     *   823.17337    ,
     *   545.77646    ,  574.15239    ,  604.16841    ,  635.92367    ,
     *   669.50142    ,  704.97110    ,  742.39398    ,  781.83314    ,
     *   823.36574    ,
     *   546.05357    ,  574.42365    ,  604.43266    ,  636.18005    ,
     *   669.74929    ,  705.20999    ,  742.62359    ,  782.05329    ,
     *   823.57638    ,
     *   547.45013    ,  575.78987    ,  605.76305    ,  637.47042    ,
     *   670.99654    ,  706.41191    ,  743.77871    ,  783.16078    ,
     *   824.63597    ,
     *   549.01461    ,  577.31876    ,  607.25074    ,  638.91263    ,
     *   672.39006    ,  707.75446    ,  745.06879    ,  784.39754    ,
     *   825.81917    ,
     *   550.76809    ,  579.03036    ,  608.91486    ,  640.52494    ,
     *   673.94734    ,  709.25438    ,  746.50982    ,  785.77887    ,
     *   827.14060    ,
     *   552.73444    ,  580.94731    ,  610.77695    ,  642.32792    ,
     *   675.68801    ,  710.93045    ,  748.11979    ,  787.32194    ,
     *   828.61664    ,
     *   554.94080    ,  583.09523    ,  612.86132    ,  644.34472    ,
     *   677.63417    ,  712.80377    ,  749.91884    ,  789.04601    ,
     *   830.26569    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   557.41799    ,  585.50313    ,  615.19543    ,  646.60143    ,
     *   679.81068    ,  714.89806    ,  751.92962    ,  790.97269    ,
     *   832.10836    ,
     *   560.20108    ,  588.20388    ,  617.81032    ,  649.12747    ,
     *   682.24552    ,  717.23998    ,  754.17756    ,  793.12627    ,
     *   834.16783    ,
     *   563.33001    ,  591.23479    ,  620.74106    ,  651.95603    ,
     *   684.97020    ,  719.85954    ,  756.69127    ,  795.53400    ,
     *   836.47011    ,
     *   566.85025    ,  594.63817    ,  624.02735    ,  655.12457    ,
     *   688.02024    ,  722.79049    ,  759.50290    ,  798.22655    ,
     *   839.04441    ,
     *   570.81355    ,  598.46202    ,  627.71411    ,  658.67539    ,
     *   691.43567    ,  726.07084    ,  762.64861    ,  801.23838    ,
     *   841.92361    ,
     *   575.27884    ,  602.76084    ,  631.85218    ,  662.65627    ,
     *   695.26161    ,  729.74340    ,  766.16911    ,  804.60823    ,
     *   845.14462    ,
     *   580.31304    ,  607.59636    ,  636.49904    ,  667.12113    ,
     *   699.54893    ,  733.85636    ,  770.11017    ,  808.37971    ,
     *   848.74898    ,
     *   585.99205    ,  613.03848    ,  641.71966    ,  672.13079    ,
     *   704.35495    ,  738.46395    ,  774.52332    ,  812.60180    ,
     *   852.78338    ,
     *   592.40162    ,  619.16611    ,  647.58730    ,  677.75382    ,
     *   709.74421    ,  743.62722    ,  779.46646    ,  817.32962    ,
     *   857.30030    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   599.63827    ,  626.06808    ,  654.18442    ,  684.06731    ,
     *   715.78923    ,  749.41473    ,  785.00466    ,  822.62506    ,
     *   862.35872    ,
     *   607.80997    ,  633.84396    ,  661.60351    ,  691.15778    ,
     *   722.57141    ,  755.90344    ,  791.21094    ,  828.55758    ,
     *   868.02485    ,
     *   617.03667    ,  642.60470    ,  669.94786    ,  699.12195    ,
     *   730.18184    ,  763.17950    ,  798.16710    ,  835.20505    ,
     *   874.37295    ,
     *   627.45057    ,  652.47316    ,  679.33220    ,  708.06751    ,
     *   738.72205    ,  771.33909    ,  805.96452    ,  842.65455    ,
     *   881.48613    ,
     *   639.19590    ,  663.58427    ,  689.88313    ,  718.11368    ,
     *   748.30478    ,  780.48916    ,  814.70503    ,  851.00322    ,
     *   889.45725    ,
     *   652.42831    ,  676.08488    ,  701.73928    ,  729.39162    ,
     *   759.05449    ,  790.74814    ,  824.50158    ,  860.35907    ,
     *   898.38972    ,
     *   667.31390    ,  690.13317    ,  715.05113    ,  742.04457    ,
     *   771.10767    ,  802.24641    ,  835.47895    ,  870.84169    ,
     *   908.39833    ,
     *   684.02771    ,  705.89776    ,  729.98047    ,  756.22756    ,
     *   784.61296    ,  815.12657    ,  847.77413    ,  882.58283    ,
     *   919.60992    ,
     *   702.75215    ,  723.55638    ,  746.69949    ,  772.10695    ,
     *   799.73086    ,  829.54346    ,  861.53657    ,  895.72681    ,
     *   932.16389    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   1123.3880    ,  1131.3663    ,  1131.0674    ,  1125.0360    ,
     *   1115.1549    ,  1102.7349    ,  1088.6598    ,  1073.5149    ,
     *   1057.6825    ,
     *   1123.3884    ,  1131.3667    ,  1131.0677    ,  1125.0363    ,
     *   1115.1553    ,  1102.7353    ,  1088.6602    ,  1073.5153    ,
     *   1057.6829    ,
     *   1123.3891    ,  1131.3674    ,  1131.0684    ,  1125.0370    ,
     *   1115.1559    ,  1102.7359    ,  1088.6608    ,  1073.5159    ,
     *   1057.6836    ,
     *   1123.3903    ,  1131.3684    ,  1131.0694    ,  1125.0380    ,
     *   1115.1569    ,  1102.7369    ,  1088.6619    ,  1073.5170    ,
     *   1057.6847    ,
     *   1123.3920    ,  1131.3701    ,  1131.0710    ,  1125.0395    ,
     *   1115.1585    ,  1102.7385    ,  1088.6635    ,  1073.5187    ,
     *   1057.6865    ,
     *   1123.3947    ,  1131.3726    ,  1131.0734    ,  1125.0419    ,
     *   1115.1608    ,  1102.7409    ,  1088.6660    ,  1073.5212    ,
     *   1057.6891    ,
     *   1123.3986    ,  1131.3763    ,  1131.0769    ,  1125.0453    ,
     *   1115.1643    ,  1102.7444    ,  1088.6695    ,  1073.5250    ,
     *   1057.6930    ,
     *   1123.4042    ,  1131.3815    ,  1131.0819    ,  1125.0502    ,
     *   1115.1692    ,  1102.7493    ,  1088.6746    ,  1073.5302    ,
     *   1057.6985    ,
     *   1123.4119    ,  1131.3887    ,  1131.0888    ,  1125.0570    ,
     *   1115.1759    ,  1102.7562    ,  1088.6817    ,  1073.5375    ,
     *   1057.7061    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   1123.4223    ,  1131.3985    ,  1131.0982    ,  1125.0662    ,
     *   1115.1851    ,  1102.7655    ,  1088.6912    ,  1073.5474    ,
     *   1057.7164    ,
     *   1123.4361    ,  1131.4114    ,  1131.1106    ,  1125.0783    ,
     *   1115.1972    ,  1102.7779    ,  1088.7039    ,  1073.5605    ,
     *   1057.7300    ,
     *   1123.4541    ,  1131.4283    ,  1131.1268    ,  1125.0941    ,
     *   1115.2131    ,  1102.7939    ,  1088.7204    ,  1073.5776    ,
     *   1057.7477    ,
     *   1123.4771    ,  1131.4499    ,  1131.1474    ,  1125.1144    ,
     *   1115.2333    ,  1102.8144    ,  1088.7414    ,  1073.5994    ,
     *   1057.7704    ,
     *   1123.5061    ,  1131.4770    ,  1131.1734    ,  1125.1398    ,
     *   1115.2587    ,  1102.8402    ,  1088.7680    ,  1073.6268    ,
     *   1057.7989    ,
     *   1123.5420    ,  1131.5107    ,  1131.2056    ,  1125.1714    ,
     *   1115.2903    ,  1102.8723    ,  1088.8009    ,  1073.6608    ,
     *   1057.8344    ,
     *   1123.5860    ,  1131.5519    ,  1131.2451    ,  1125.2101    ,
     *   1115.3290    ,  1102.9115    ,  1088.8411    ,  1073.7025    ,
     *   1057.8777    ,
     *   1123.6392    ,  1131.6018    ,  1131.2930    ,  1125.2570    ,
     *   1115.3758    ,  1102.9591    ,  1088.8899    ,  1073.7530    ,
     *   1057.9303    ,
     *   1123.7030    ,  1131.6616    ,  1131.3502    ,  1125.3131    ,
     *   1115.4318    ,  1103.0159    ,  1088.9483    ,  1073.8134    ,
     *   1057.9931    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   1123.7785    ,  1131.7324    ,  1131.4180    ,  1125.3795    ,
     *   1115.4982    ,  1103.0833    ,  1089.0175    ,  1073.8850    ,
     *   1058.0676    ,
     *   1123.8672    ,  1131.8156    ,  1131.4977    ,  1125.4575    ,
     *   1115.5762    ,  1103.1625    ,  1089.0987    ,  1073.9691    ,
     *   1058.1551    ,
     *   1123.9443    ,  1131.8878    ,  1131.5669    ,  1125.5253    ,
     *   1115.6440    ,  1103.2312    ,  1089.1693    ,  1074.0421    ,
     *   1058.2310    ,
     *   1124.0304    ,  1131.9686    ,  1131.6442    ,  1125.6011    ,
     *   1115.7197    ,  1103.3081    ,  1089.2482    ,  1074.1237    ,
     *   1058.3160    ,
     *   1124.1262    ,  1132.0584    ,  1131.7303    ,  1125.6854    ,
     *   1115.8039    ,  1103.3936    ,  1089.3360    ,  1074.2145    ,
     *   1058.4104    ,
     *   1124.2323    ,  1132.1579    ,  1131.8256    ,  1125.7788    ,
     *   1115.8972    ,  1103.4883    ,  1089.4332    ,  1074.3152    ,
     *   1058.5151    ,
     *   1124.3495    ,  1132.2678    ,  1131.9308    ,  1125.8819    ,
     *   1116.0003    ,  1103.5929    ,  1089.5405    ,  1074.4262    ,
     *   1058.6306    ,
     *   1124.4783    ,  1132.3886    ,  1132.0465    ,  1125.9953    ,
     *   1116.1136    ,  1103.7079    ,  1089.6586    ,  1074.5483    ,
     *   1058.7576    ,
     *   1124.6195    ,  1132.5210    ,  1132.1733    ,  1126.1195    ,
     *   1116.2377    ,  1103.8339    ,  1089.7879    ,  1074.6822    ,
     *   1058.8969    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   1124.7738    ,  1132.6656    ,  1132.3119    ,  1126.2553    ,
     *   1116.3734    ,  1103.9716    ,  1089.9293    ,  1074.8284    ,
     *   1059.0490    ,
     *   1124.9418    ,  1132.8232    ,  1132.4628    ,  1126.4031    ,
     *   1116.5212    ,  1104.1215    ,  1090.0832    ,  1074.9876    ,
     *   1059.2146    ,
     *   1125.1242    ,  1132.9942    ,  1132.6267    ,  1126.5637    ,
     *   1116.6816    ,  1104.2844    ,  1090.2504    ,  1075.1606    ,
     *   1059.3945    ,
     *   1125.3218    ,  1133.1795    ,  1132.8042    ,  1126.7376    ,
     *   1116.8554    ,  1104.4608    ,  1090.4314    ,  1075.3479    ,
     *   1059.5893    ,
     *   1125.5353    ,  1133.3797    ,  1132.9959    ,  1126.9255    ,
     *   1117.0432    ,  1104.6513    ,  1090.6270    ,  1075.5502    ,
     *   1059.7997    ,
     *   1125.7653    ,  1133.5953    ,  1133.2025    ,  1127.1280    ,
     *   1117.2455    ,  1104.8567    ,  1090.8378    ,  1075.7682    ,
     *   1060.0264    ,
     *   1126.0125    ,  1133.8272    ,  1133.4247    ,  1127.3456    ,
     *   1117.4631    ,  1105.0775    ,  1091.0643    ,  1076.0026    ,
     *   1060.2702    ,
     *   1126.2777    ,  1134.0759    ,  1133.6629    ,  1127.5791    ,
     *   1117.6964    ,  1105.3143    ,  1091.3074    ,  1076.2540    ,
     *   1060.5316    ,
     *   1126.5616    ,  1134.3422    ,  1133.9180    ,  1127.8291    ,
     *   1117.9462    ,  1105.5678    ,  1091.5676    ,  1076.5232    ,
     *   1060.8115    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   1126.8649    ,  1134.6266    ,  1134.1906    ,  1128.0962    ,
     *   1118.2132    ,  1105.8387    ,  1091.8456    ,  1076.8107    ,
     *   1061.1104    ,
     *   1127.1884    ,  1134.9300    ,  1134.4812    ,  1128.3810    ,
     *   1118.4978    ,  1106.1276    ,  1092.1421    ,  1077.1173    ,
     *   1061.4292    ,
     *   1127.5327    ,  1135.2529    ,  1134.7906    ,  1128.6843    ,
     *   1118.8009    ,  1106.4352    ,  1092.4577    ,  1077.4437    ,
     *   1061.7685    ,
     *   1127.8985    ,  1135.5960    ,  1135.1195    ,  1129.0066    ,
     *   1119.1230    ,  1106.7620    ,  1092.7931    ,  1077.7905    ,
     *   1062.1291    ,
     *   1128.4335    ,  1136.0978    ,  1135.6004    ,  1129.4779    ,
     *   1119.5941    ,  1107.2401    ,  1093.2836    ,  1078.2978    ,
     *   1062.6564    ,
     *   1129.0120    ,  1136.6404    ,  1136.1204    ,  1129.9876    ,
     *   1120.1035    ,  1107.7570    ,  1093.8140    ,  1078.8462    ,
     *   1063.2264    ,
     *   1129.6358    ,  1137.2256    ,  1136.6812    ,  1130.5374    ,
     *   1120.6530    ,  1108.3146    ,  1094.3861    ,  1079.4377    ,
     *   1063.8411    ,
     *   1130.3069    ,  1137.8553    ,  1137.2848    ,  1131.1290    ,
     *   1121.2444    ,  1108.9147    ,  1095.0018    ,  1080.0741    ,
     *   1064.5024    ,
     *   1131.0276    ,  1138.5314    ,  1137.9329    ,  1131.7644    ,
     *   1121.8795    ,  1109.5592    ,  1095.6629    ,  1080.7575    ,
     *   1065.2124    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   1131.7999    ,  1139.2560    ,  1138.6277    ,  1132.4456    ,
     *   1122.5604    ,  1110.2500    ,  1096.3715    ,  1081.4900    ,
     *   1065.9733    ,
     *   1132.6263    ,  1140.0315    ,  1139.3712    ,  1133.1746    ,
     *   1123.2891    ,  1110.9894    ,  1097.1300    ,  1082.2737    ,
     *   1066.7874    ,
     *   1133.5093    ,  1140.8602    ,  1140.1659    ,  1133.9538    ,
     *   1124.0680    ,  1111.7798    ,  1097.9406    ,  1083.1113    ,
     *   1067.6573    ,
     *   1134.4520    ,  1141.7449    ,  1141.0143    ,  1134.7859    ,
     *   1124.8998    ,  1112.6237    ,  1098.8060    ,  1084.0055    ,
     *   1068.5857    ,
     *   1135.4577    ,  1142.6889    ,  1141.9198    ,  1135.6740    ,
     *   1125.7876    ,  1113.5244    ,  1099.7297    ,  1084.9596    ,
     *   1069.5762    ,
     *   1136.5308    ,  1143.6963    ,  1142.8862    ,  1136.6219    ,
     *   1126.7353    ,  1114.4858    ,  1100.7154    ,  1085.9778    ,
     *   1070.6331    ,
     *   1137.3387    ,  1144.4549    ,  1143.6140    ,  1137.3358    ,
     *   1127.4490    ,  1115.2100    ,  1101.4579    ,  1086.7446    ,
     *   1071.4287    ,
     *   1138.1873    ,  1145.2517    ,  1144.3785    ,  1138.0859    ,
     *   1128.1989    ,  1115.9707    ,  1102.2378    ,  1087.5499    ,
     *   1072.2644    ,
     *   1139.0827    ,  1146.0925    ,  1145.1854    ,  1138.8776    ,
     *   1128.9905    ,  1116.7737    ,  1103.0609    ,  1088.3998    ,
     *   1073.1461    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   1139.1697    ,  1146.1742    ,  1145.2638    ,  1138.9545    ,
     *   1129.0674    ,  1116.8517    ,  1103.1409    ,  1088.4823    ,
     *   1073.2317    ,
     *   1139.3001    ,  1146.2967    ,  1145.3813    ,  1139.0698    ,
     *   1129.1827    ,  1116.9687    ,  1103.2608    ,  1088.6061    ,
     *   1073.3601    ,
     *   1139.7345    ,  1146.7046    ,  1145.7729    ,  1139.4540    ,
     *   1129.5668    ,  1117.3583    ,  1103.6602    ,  1089.0184    ,
     *   1073.7878    ,
     *   1140.2094    ,  1147.1507    ,  1146.2010    ,  1139.8741    ,
     *   1129.9869    ,  1117.7845    ,  1104.0969    ,  1089.4693    ,
     *   1074.2554    ,
     *   1142.5885    ,  1149.3855    ,  1148.3465    ,  1141.9797    ,
     *   1132.0924    ,  1119.9202    ,  1106.2857    ,  1091.7282    ,
     *   1076.5978    ,
     *   1145.2255    ,  1151.8635    ,  1150.7262    ,  1144.3158    ,
     *   1134.4286    ,  1122.2897    ,  1108.7135    ,  1094.2331    ,
     *   1079.1940    ,
     *   1148.1471    ,  1154.6098    ,  1153.3647    ,  1146.9066    ,
     *   1137.0197    ,  1124.9177    ,  1111.4054    ,  1097.0093    ,
     *   1082.0701    ,
     *   1151.3821    ,  1157.6520    ,  1156.2888    ,  1149.7788    ,
     *   1139.8927    ,  1127.8311    ,  1114.3889    ,  1100.0850    ,
     *   1085.2547    ,
     *   1154.9624    ,  1161.0204    ,  1159.5280    ,  1152.9617    ,
     *   1143.0767    ,  1131.0597    ,  1117.6942    ,  1103.4909    ,
     *   1088.7792    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   1158.9225    ,  1164.7482    ,  1163.1148    ,  1156.4874    ,
     *   1146.6043    ,  1134.6362    ,  1121.3545    ,  1107.2606    ,
     *   1092.6778    ,
     *   1163.3005    ,  1168.8718    ,  1167.0849    ,  1160.3916    ,
     *   1150.5110    ,  1138.5966    ,  1125.4062    ,  1111.4312    ,
     *   1096.9880    ,
     *   1168.1377    ,  1173.4310    ,  1171.4773    ,  1164.7131    ,
     *   1154.8360    ,  1142.9804    ,  1129.8892    ,  1116.0431    ,
     *   1101.7508    ,
     *   1173.4797    ,  1178.4697    ,  1176.3354    ,  1169.4950    ,
     *   1159.6225    ,  1147.8312    ,  1134.8477    ,  1121.1408    ,
     *   1107.0111    ,
     *   1179.3761    ,  1184.0361    ,  1181.7066    ,  1174.7849    ,
     *   1164.9183    ,  1153.1970    ,  1140.3299    ,  1126.7731    ,
     *   1112.8181    ,
     *   1185.8818    ,  1190.1833    ,  1187.6434    ,  1180.6350    ,
     *   1170.7759    ,  1159.1308    ,  1146.3893    ,  1132.9936    ,
     *   1119.2257    ,
     *   1193.0568    ,  1196.9700    ,  1194.2040    ,  1187.1036    ,
     *   1177.2536    ,  1165.6910    ,  1153.0844    ,  1139.8611    ,
     *   1126.2927    ,
     *   1200.9678    ,  1204.4609    ,  1201.4527    ,  1194.2548    ,
     *   1184.4157    ,  1172.9422    ,  1160.4799    ,  1147.4403    ,
     *   1134.0839    ,
     *   1209.6882    ,  1212.7281    ,  1209.4608    ,  1202.1599    ,
     *   1192.3336    ,  1180.9555    ,  1168.6470    ,  1155.8023    ,
     *   1142.6700    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   1219.2995    ,  1221.8513    ,  1218.3075    ,  1210.8979    ,
     *   1201.0860    ,  1189.8095    ,  1177.6639    ,  1165.0248    ,
     *   1152.1284    ,
     *   1229.8926    ,  1231.9193    ,  1228.0807    ,  1220.5562    ,
     *   1210.7599    ,  1199.5910    ,  1187.6167    ,  1175.1933    ,
     *   1162.5437    ,
     *   1241.5683    ,  1243.0306    ,  1238.8779    ,  1231.2315    ,
     *   1221.4513    ,  1210.3949    ,  1198.5994    ,  1186.4007    ,
     *   1174.0075    ,
     *   1254.4388    ,  1255.2944    ,  1250.8066    ,  1243.0301    ,
     *   1233.2654    ,  1222.3250    ,  1210.7145    ,  1198.7479    ,
     *   1186.6195    ,
     *   1268.6284    ,  1268.8314    ,  1263.9853    ,  1256.0687    ,
     *   1246.3169    ,  1235.4943    ,  1224.0729    ,  1212.3439    ,
     *   1200.4863    ,
     *   1284.2744    ,  1283.7738    ,  1278.5430    ,  1270.4735    ,
     *   1260.7295    ,  1250.0238    ,  1238.7931    ,  1227.3047    ,
     *   1215.7217    ,
     *   1301.5270    ,  1300.2652    ,  1294.6188    ,  1286.3801    ,
     *   1276.6354    ,  1266.0426    ,  1255.0009    ,  1243.7529    ,
     *   1232.4451    ,
     *   1320.5487    ,  1318.4593    ,  1312.3608    ,  1303.9317    ,
     *   1294.1734    ,  1283.6852    ,  1272.8271    ,  1261.8156    ,
     *   1250.7802    ,
     *   1341.5124    ,  1338.5181    ,  1331.9232    ,  1323.2765    ,
     *   1313.4865    ,  1303.0897    ,  1292.4051    ,  1281.6220    ,
     *   1270.8523    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   1041.4094    ,  1024.8518    ,  1008.1065    ,  991.23011    ,
     *   974.25330    ,  957.18897    ,  940.03829    ,  922.79442    ,
     *   905.44495    ,
     *   1041.4098    ,  1024.8523    ,  1008.1069    ,  991.23060    ,
     *   974.25381    ,  957.18951    ,  940.03886    ,  922.79502    ,
     *   905.44559    ,
     *   1041.4105    ,  1024.8530    ,  1008.1077    ,  991.23143    ,
     *   974.25469    ,  957.19043    ,  940.03982    ,  922.79604    ,
     *   905.44666    ,
     *   1041.4117    ,  1024.8543    ,  1008.1090    ,  991.23278    ,
     *   974.25610    ,  957.19192    ,  940.04139    ,  922.79770    ,
     *   905.44840    ,
     *   1041.4135    ,  1024.8562    ,  1008.1110    ,  991.23489    ,
     *   974.25832    ,  957.19425    ,  940.04385    ,  922.80028    ,
     *   905.45112    ,
     *   1041.4163    ,  1024.8591    ,  1008.1140    ,  991.23807    ,
     *   974.26166    ,  957.19776    ,  940.04754    ,  922.80417    ,
     *   905.45523    ,
     *   1041.4203    ,  1024.8633    ,  1008.1185    ,  991.24272    ,
     *   974.26654    ,  957.20289    ,  940.05294    ,  922.80986    ,
     *   905.46122    ,
     *   1041.4260    ,  1024.8693    ,  1008.1247    ,  991.24932    ,
     *   974.27348    ,  957.21019    ,  940.06062    ,  922.81794    ,
     *   905.46974    ,
     *   1041.4340    ,  1024.8776    ,  1008.1335    ,  991.25846    ,
     *   974.28308    ,  957.22029    ,  940.07125    ,  922.82913    ,
     *   905.48154    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   1041.4447    ,  1024.8888    ,  1008.1452    ,  991.27083    ,
     *   974.29608    ,  957.23396    ,  940.08563    ,  922.84429    ,
     *   905.49751    ,
     *   1041.4589    ,  1024.9037    ,  1008.1609    ,  991.28723    ,
     *   974.31332    ,  957.25208    ,  940.10470    ,  922.86437    ,
     *   905.51867    ,
     *   1041.4775    ,  1024.9231    ,  1008.1812    ,  991.30857    ,
     *   974.33573    ,  957.27565    ,  940.12951    ,  922.89049    ,
     *   905.54621    ,
     *   1041.5011    ,  1024.9479    ,  1008.2072    ,  991.33585    ,
     *   974.36440    ,  957.30579    ,  940.16123    ,  922.92389    ,
     *   905.58141    ,
     *   1041.5309    ,  1024.9791    ,  1008.2399    ,  991.37019    ,
     *   974.40048    ,  957.34373    ,  940.20115    ,  922.96594    ,
     *   905.62572    ,
     *   1041.5679    ,  1025.0178    ,  1008.2805    ,  991.41280    ,
     *   974.44525    ,  957.39081    ,  940.25069    ,  923.01811    ,
     *   905.68071    ,
     *   1041.6132    ,  1025.0652    ,  1008.3302    ,  991.46499    ,
     *   974.50009    ,  957.44847    ,  940.31136    ,  923.08200    ,
     *   905.74804    ,
     *   1041.6680    ,  1025.1226    ,  1008.3904    ,  991.52815    ,
     *   974.56645    ,  957.51825    ,  940.38478    ,  923.15931    ,
     *   905.82953    ,
     *   1041.7337    ,  1025.1913    ,  1008.4624    ,  991.60375    ,
     *   974.64588    ,  957.60177    ,  940.47267    ,  923.25185    ,
     *   905.92705    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   1041.8115    ,  1025.2727    ,  1008.5477    ,  991.69334    ,
     *   974.74000    ,  957.70073    ,  940.57679    ,  923.36150    ,
     *   906.04260    ,
     *   1041.9028    ,  1025.3683    ,  1008.6480    ,  991.79852    ,
     *   974.85050    ,  957.81691    ,  940.69904    ,  923.49021    ,
     *   906.17824    ,
     *   1041.9821    ,  1025.4513    ,  1008.7350    ,  991.88991    ,
     *   974.94651    ,  957.91785    ,  940.80523    ,  923.60203    ,
     *   906.29607    ,
     *   1042.0708    ,  1025.5441    ,  1008.8323    ,  991.99200    ,
     *   975.05377    ,  958.03061    ,  940.92387    ,  923.72694    ,
     *   906.42769    ,
     *   1042.1694    ,  1025.6474    ,  1008.9405    ,  992.10558    ,
     *   975.17307    ,  958.15604    ,  941.05583    ,  923.86587    ,
     *   906.57407    ,
     *   1042.2787    ,  1025.7617    ,  1009.0604    ,  992.23140    ,
     *   975.30524    ,  958.29499    ,  941.20200    ,  924.01976    ,
     *   906.73622    ,
     *   1042.3993    ,  1025.8879    ,  1009.1927    ,  992.37025    ,
     *   975.45110    ,  958.44831    ,  941.36330    ,  924.18956    ,
     *   906.91511    ,
     *   1042.5319    ,  1026.0267    ,  1009.3382    ,  992.52293    ,
     *   975.61147    ,  958.61689    ,  941.54063    ,  924.37624    ,
     *   907.11178    ,
     *   1042.6773    ,  1026.1788    ,  1009.4976    ,  992.69024    ,
     *   975.78720    ,  958.80160    ,  941.73492    ,  924.58075    ,
     *   907.32723    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   1042.8360    ,  1026.3450    ,  1009.6718    ,  992.87298    ,
     *   975.97913    ,  959.00333    ,  941.94710    ,  924.80409    ,
     *   907.56249    ,
     *   1043.0089    ,  1026.5259    ,  1009.8614    ,  993.07196    ,
     *   976.18810    ,  959.22297    ,  942.17810    ,  925.04721    ,
     *   907.81858    ,
     *   1043.1967    ,  1026.7224    ,  1010.0673    ,  993.28800    ,
     *   976.41498    ,  959.46140    ,  942.42886    ,  925.31111    ,
     *   908.09653    ,
     *   1043.4000    ,  1026.9351    ,  1010.2902    ,  993.52192    ,
     *   976.66062    ,  959.71953    ,  942.70031    ,  925.59677    ,
     *   908.39736    ,
     *   1043.6197    ,  1027.1649    ,  1010.5310    ,  993.77453    ,
     *   976.92587    ,  959.99826    ,  942.99339    ,  925.90516    ,
     *   908.72212    ,
     *   1043.8563    ,  1027.4124    ,  1010.7904    ,  994.04666    ,
     *   977.21159    ,  960.29846    ,  943.30903    ,  926.23727    ,
     *   909.07181    ,
     *   1044.1107    ,  1027.6785    ,  1011.0693    ,  994.33912    ,
     *   977.51864    ,  960.62106    ,  943.64818    ,  926.59408    ,
     *   909.44747    ,
     *   1044.3835    ,  1027.9639    ,  1011.3683    ,  994.65275    ,
     *   977.84787    ,  960.96693    ,  944.01177    ,  926.97656    ,
     *   909.85011    ,
     *   1044.6755    ,  1028.2694    ,  1011.6883    ,  994.98836    ,
     *   978.20016    ,  961.33697    ,  944.40074    ,  927.38568    ,
     *   910.28076    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   1044.9875    ,  1028.5957    ,  1012.0300    ,  995.34678    ,
     *   978.57634    ,  961.73209    ,  944.81601    ,  927.82242    ,
     *   910.74041    ,
     *   1045.3201    ,  1028.9435    ,  1012.3944    ,  995.72883    ,
     *   978.97730    ,  962.15318    ,  945.25852    ,  928.28775    ,
     *   911.23010    ,
     *   1045.6741    ,  1029.3137    ,  1012.7821    ,  996.13535    ,
     *   979.40389    ,  962.60113    ,  945.72920    ,  928.78265    ,
     *   911.75081    ,
     *   1046.0503    ,  1029.7070    ,  1013.1940    ,  996.56718    ,
     *   979.85697    ,  963.07684    ,  946.22900    ,  929.30808    ,
     *   912.30357    ,
     *   1046.6002    ,  1030.2820    ,  1013.7961    ,  997.19832    ,
     *   980.51909    ,  963.77193    ,  946.95914    ,  930.07553    ,
     *   913.11080    ,
     *   1047.1947    ,  1030.9035    ,  1014.4467    ,  997.88023    ,
     *   981.23435    ,  964.52265    ,  947.74757    ,  930.90407    ,
     *   913.98206    ,
     *   1047.8357    ,  1031.5734    ,  1015.1480    ,  998.61510    ,
     *   982.00501    ,  965.33136    ,  948.59671    ,  931.79619    ,
     *   914.91996    ,
     *   1048.5253    ,  1032.2940    ,  1015.9022    ,  999.40520    ,
     *   982.83341    ,  966.20047    ,  949.50905    ,  932.75449    ,
     *   915.92716    ,
     *   1049.2655    ,  1033.0674    ,  1016.7114    ,  1000.2529    ,
     *   983.72197    ,  967.13248    ,  950.48718    ,  933.78161    ,
     *   917.00639    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   1050.0586    ,  1033.8959    ,  1017.5782    ,  1001.1606    ,
     *   984.67324    ,  968.13001    ,  951.53380    ,  934.88034    ,
     *   918.16050    ,
     *   1050.9070    ,  1034.7820    ,  1018.5050    ,  1002.1309    ,
     *   985.68993    ,  969.19586    ,  952.65179    ,  936.05363    ,
     *   919.39255    ,
     *   1051.8133    ,  1035.7284    ,  1019.4947    ,  1003.1668    ,
     *   986.77501    ,  970.33309    ,  953.84428    ,  937.30472    ,
     *   920.70585    ,
     *   1052.7805    ,  1036.7382    ,  1020.5503    ,  1004.2715    ,
     *   987.93183    ,  971.54515    ,  955.11484    ,  938.63727    ,
     *   922.10415    ,
     *   1053.8122    ,  1037.8149    ,  1021.6757    ,  1005.4489    ,
     *   989.16435    ,  972.83612    ,  956.46767    ,  940.05559    ,
     *   923.59191    ,
     *   1054.9126    ,  1038.9632    ,  1022.8756    ,  1006.7038    ,
     *   990.47763    ,  974.21121    ,  957.90815    ,  941.56525    ,
     *   925.17483    ,
     *   1055.7410    ,  1039.8274    ,  1023.7783    ,  1007.6477    ,
     *   991.46517    ,  975.24494    ,  958.99068    ,  942.69939    ,
     *   926.36360    ,
     *   1056.6108    ,  1040.7346    ,  1024.7259    ,  1008.6381    ,
     *   992.50120    ,  976.32913    ,  960.12576    ,  943.88823    ,
     *   927.60931    ,
     *   1057.5284    ,  1041.6915    ,  1025.7250    ,  1009.6823    ,
     *   993.59315    ,  977.47153    ,  961.32144    ,  945.14017    ,
     *   928.92072    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   1057.6175    ,  1041.7844    ,  1025.8220    ,  1009.7837    ,
     *   993.69913    ,  977.58239    ,  961.43744    ,  945.26161    ,
     *   929.04790    ,
     *   1057.7511    ,  1041.9237    ,  1025.9675    ,  1009.9357    ,
     *   993.85802    ,  977.74860    ,  961.61136    ,  945.44368    ,
     *   929.23858    ,
     *   1058.1961    ,  1042.3877    ,  1026.4518    ,  1010.4418    ,
     *   994.38712    ,  978.30199    ,  962.19040    ,  946.04977    ,
     *   929.87326    ,
     *   1058.6827    ,  1042.8949    ,  1026.9813    ,  1010.9949    ,
     *   994.96531    ,  978.90664    ,  962.82297    ,  946.71181    ,
     *   930.56640    ,
     *   1061.1190    ,  1045.4339    ,  1029.6306    ,  1013.7616    ,
     *   997.85617    ,  981.92854    ,  965.98297    ,  950.01737    ,
     *   934.02555    ,
     *   1063.8179    ,  1048.2449    ,  1032.5619    ,  1016.8207    ,
     *   1001.0504    ,  985.26506    ,  969.46924    ,  953.66122    ,
     *   937.83536    ,
     *   1066.8061    ,  1051.3553    ,  1035.8033    ,  1020.2010    ,
     *   1004.5772    ,  988.94603    ,  973.31215    ,  957.67427    ,
     *   942.02724    ,
     *   1070.1128    ,  1054.7949    ,  1039.3851    ,  1023.9334    ,
     *   1008.4682    ,  993.00360    ,  977.54439    ,  962.08966    ,
     *   946.63478    ,
     *   1073.7700    ,  1058.5963    ,  1043.3404    ,  1028.0516    ,
     *   1012.7576    ,  997.47245    ,  982.20110    ,  966.94294    ,
     *   951.69386    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   1077.8125    ,  1062.7948    ,  1047.7052    ,  1032.5920    ,
     *   1017.4823    ,  1002.3900    ,  987.32001    ,  972.27216    ,
     *   957.24278    ,
     *   1082.2782    ,  1067.4289    ,  1052.5186    ,  1037.5942    ,
     *   1022.6823    ,  1007.7963    ,  992.94161    ,  978.11803    ,
     *   963.32236    ,
     *   1087.2088    ,  1072.5408    ,  1057.8229    ,  1043.1008    ,
     *   1028.4004    ,  1013.7349    ,  999.10937    ,  984.52407    ,
     *   969.97613    ,
     *   1092.6495    ,  1078.1759    ,  1063.6641    ,  1049.1582    ,
     *   1034.6833    ,  1020.2521    ,  1005.8699    ,  991.53684    ,
     *   977.25053    ,
     *   1098.6498    ,  1084.3841    ,  1070.0921    ,  1055.8164    ,
     *   1041.5810    ,  1027.3982    ,  1013.2732    ,  999.20620    ,
     *   985.19509    ,
     *   1105.2638    ,  1091.2196    ,  1077.1613    ,  1063.1296    ,
     *   1049.1477    ,  1035.2272    ,  1021.3730    ,  1007.5855    ,
     *   993.86277    ,
     *   1112.5505    ,  1098.7413    ,  1084.9305    ,  1071.1567    ,
     *   1057.4419    ,  1043.7972    ,  1030.2271    ,  1016.7320    ,
     *   1003.3102    ,
     *   1120.5745    ,  1107.0137    ,  1093.4638    ,  1079.9613    ,
     *   1066.5269    ,  1053.1709    ,  1039.8976    ,  1026.7072    ,
     *   1013.5980    ,
     *   1129.4060    ,  1116.1067    ,  1102.8307    ,  1089.6124    ,
     *   1076.4710    ,  1063.4160    ,  1050.4513    ,  1037.5770    ,
     *   1024.7913    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   1139.1221    ,  1126.0965    ,  1113.1067    ,  1100.1846    ,
     *   1087.3479    ,  1074.6053    ,  1061.9601    ,  1049.4122    ,
     *   1036.9597    ,
     *   1149.8062    ,  1137.0658    ,  1124.3734    ,  1111.7585    ,
     *   1099.2372    ,  1086.8173    ,  1074.5013    ,  1062.2889    ,
     *   1050.1781    ,
     *   1161.5491    ,  1149.1039    ,  1136.7189    ,  1124.4209    ,
     *   1112.2244    ,  1100.1359    ,  1088.1574    ,  1076.2883    ,
     *   1064.5264    ,
     *   1174.4485    ,  1162.3071    ,  1150.2378    ,  1138.2649    ,
     *   1126.4007    ,  1114.6509    ,  1103.0168    ,  1091.4972    ,
     *   1080.0897    ,
     *   1188.6093    ,  1176.7781    ,  1165.0311    ,  1153.3893    ,
     *   1141.8634    ,  1130.4578    ,  1119.1730    ,  1108.0074    ,
     *   1096.9582    ,
     *   1204.1426    ,  1192.6259    ,  1181.2052    ,  1169.8985    ,
     *   1158.7147    ,  1147.6567    ,  1136.7243    ,  1125.9153    ,
     *   1115.2266    ,
     *   1221.1651    ,  1209.9643    ,  1198.8714    ,  1187.9014    ,
     *   1177.0611    ,  1166.3519    ,  1155.7729    ,  1145.3211    ,
     *   1134.9933    ,
     *   1239.7972    ,  1228.9106    ,  1218.1442    ,  1207.5097    ,
     *   1197.0117    ,  1186.6503    ,  1176.4235    ,  1166.3277    ,
     *   1156.3591    ,
     *   1260.1607    ,  1249.5833    ,  1239.1389    ,  1228.8360    ,
     *   1218.6766    ,  1208.6595    ,  1198.7815    ,  1189.0384    ,
     *   1179.4256    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   887.97338    ,  870.36003    ,  856.86536    ,  843.26506    ,
     *   829.54738    ,  815.69965    ,  801.70809    ,  787.55771    ,
     *   773.23215    ,
     *   887.97405    ,  870.36073    ,  856.86609    ,  843.26582    ,
     *   829.54819    ,  815.70049    ,  801.70896    ,  787.55864    ,
     *   773.23312    ,
     *   887.97518    ,  870.36193    ,  856.86734    ,  843.26713    ,
     *   829.54955    ,  815.70191    ,  801.71045    ,  787.56020    ,
     *   773.23475    ,
     *   887.97702    ,  870.36387    ,  856.86937    ,  843.26924    ,
     *   829.55176    ,  815.70422    ,  801.71287    ,  787.56273    ,
     *   773.23741    ,
     *   887.97989    ,  870.36690    ,  856.87253    ,  843.27254    ,
     *   829.55521    ,  815.70783    ,  801.71665    ,  787.56669    ,
     *   773.24157    ,
     *   887.98422    ,  870.37147    ,  856.87730    ,  843.27752    ,
     *   829.56041    ,  815.71327    ,  801.72234    ,  787.57266    ,
     *   773.24783    ,
     *   887.99054    ,  870.37815    ,  856.88427    ,  843.28479    ,
     *   829.56801    ,  815.72122    ,  801.73066    ,  787.58138    ,
     *   773.25698    ,
     *   887.99953    ,  870.38764    ,  856.89417    ,  843.29513    ,
     *   829.57881    ,  815.73251    ,  801.74248    ,  787.59376    ,
     *   773.26998    ,
     *   888.01198    ,  870.40079    ,  856.90788    ,  843.30944    ,
     *   829.59376    ,  815.74815    ,  801.75885    ,  787.61092    ,
     *   773.28798    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   888.02882    ,  870.41858    ,  856.92643    ,  843.32882    ,
     *   829.61400    ,  815.76931    ,  801.78101    ,  787.63414    ,
     *   773.31234    ,
     *   888.05115    ,  870.44216    ,  856.95103    ,  843.35450    ,
     *   829.64083    ,  815.79737    ,  801.81038    ,  787.66492    ,
     *   773.34464    ,
     *   888.08020    ,  870.47283    ,  856.98303    ,  843.38790    ,
     *   829.67573    ,  815.83387    ,  801.84858    ,  787.70495    ,
     *   773.38664    ,
     *   888.11734    ,  870.51205    ,  857.02394    ,  843.43060    ,
     *   829.72035    ,  815.88052    ,  801.89742    ,  787.75613    ,
     *   773.44034    ,
     *   888.16408    ,  870.56142    ,  857.07543    ,  843.48436    ,
     *   829.77650    ,  815.93925    ,  801.95889    ,  787.82055    ,
     *   773.50792    ,
     *   888.22208    ,  870.62266    ,  857.13932    ,  843.55105    ,
     *   829.84618    ,  816.01210    ,  802.03516    ,  787.90046    ,
     *   773.59177    ,
     *   888.29312    ,  870.69767    ,  857.21756    ,  843.63272    ,
     *   829.93150    ,  816.10132    ,  802.12854    ,  787.99832    ,
     *   773.69444    ,
     *   888.37907    ,  870.78843    ,  857.31223    ,  843.73153    ,
     *   830.03473    ,  816.20927    ,  802.24153    ,  788.11671    ,
     *   773.81864    ,
     *   888.48194    ,  870.89706    ,  857.42552    ,  843.84979    ,
     *   830.15828    ,  816.33844    ,  802.37673    ,  788.25838    ,
     *   773.96726    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   888.60382    ,  871.02575    ,  857.55975    ,  843.98989    ,
     *   830.30463    ,  816.49146    ,  802.53688    ,  788.42618    ,
     *   774.14329    ,
     *   888.74688    ,  871.17680    ,  857.71729    ,  844.15432    ,
     *   830.47639    ,  816.67104    ,  802.72483    ,  788.62309    ,
     *   774.34984    ,
     *   888.87116    ,  871.30801    ,  857.85413    ,  844.29714    ,
     *   830.62557    ,  816.82701    ,  802.88804    ,  788.79409    ,
     *   774.52921    ,
     *   889.00997    ,  871.45456    ,  858.00697    ,  844.45665    ,
     *   830.79217    ,  817.00119    ,  803.07032    ,  788.98504    ,
     *   774.72948    ,
     *   889.16436    ,  871.61754    ,  858.17693    ,  844.63402    ,
     *   830.97744    ,  817.19486    ,  803.27298    ,  789.19733    ,
     *   774.95214    ,
     *   889.33535    ,  871.79804    ,  858.36516    ,  844.83045    ,
     *   831.18259    ,  817.40931    ,  803.49737    ,  789.43238    ,
     *   775.19864    ,
     *   889.52400    ,  871.99718    ,  858.57281    ,  845.04714    ,
     *   831.40888    ,  817.64585    ,  803.74486    ,  789.69160    ,
     *   775.47047    ,
     *   889.73138    ,  872.21607    ,  858.80104    ,  845.28529    ,
     *   831.65758    ,  817.90579    ,  804.01681    ,  789.97643    ,
     *   775.76913    ,
     *   889.95854    ,  872.45583    ,  859.05102    ,  845.54612    ,
     *   831.92994    ,  818.19044    ,  804.31460    ,  790.28829    ,
     *   776.09611    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   890.20658    ,  872.71759    ,  859.32393    ,  845.83085    ,
     *   832.22724    ,  818.50114    ,  804.63961    ,  790.62862    ,
     *   776.45291    ,
     *   890.47655    ,  873.00249    ,  859.62094    ,  846.14070    ,
     *   832.55075    ,  818.83919    ,  804.99320    ,  790.99885    ,
     *   776.84101    ,
     *   890.76955    ,  873.31165    ,  859.94322    ,  846.47689    ,
     *   832.90172    ,  819.20592    ,  805.37674    ,  791.40041    ,
     *   777.26190    ,
     *   891.08665    ,  873.64621    ,  860.29195    ,  846.84064    ,
     *   833.28144    ,  819.60263    ,  805.79161    ,  791.83470    ,
     *   777.71705    ,
     *   891.42892    ,  874.00730    ,  860.66829    ,  847.23316    ,
     *   833.69114    ,  820.03064    ,  806.23915    ,  792.30315    ,
     *   778.20793    ,
     *   891.79744    ,  874.39603    ,  861.07341    ,  847.65565    ,
     *   834.13209    ,  820.49123    ,  806.72070    ,  792.80713    ,
     *   778.73597    ,
     *   892.19328    ,  874.81353    ,  861.50847    ,  848.10932    ,
     *   834.60551    ,  820.98568    ,  807.23760    ,  793.34802    ,
     *   779.30260    ,
     *   892.61751    ,  875.26091    ,  861.97461    ,  848.59534    ,
     *   835.11265    ,  821.51528    ,  807.79115    ,  793.92719    ,
     *   779.90923    ,
     *   893.07117    ,  875.73927    ,  862.47298    ,  849.11491    ,
     *   835.65471    ,  822.08128    ,  808.38266    ,  794.54598    ,
     *   780.55725    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   893.55533    ,  876.24971    ,  863.00472    ,  849.66919    ,
     *   836.23292    ,  822.68492    ,  809.01342    ,  795.20571    ,
     *   781.24802    ,
     *   894.07105    ,  876.79334    ,  863.57094    ,  850.25935    ,
     *   836.84845    ,  823.32744    ,  809.68470    ,  795.90769    ,
     *   781.98290    ,
     *   894.61937    ,  877.37123    ,  864.17278    ,  850.88653    ,
     *   837.50251    ,  824.01006    ,  810.39774    ,  796.65322    ,
     *   782.76319    ,
     *   895.20133    ,  877.98448    ,  864.81135    ,  851.55189    ,
     *   838.19627    ,  824.73400    ,  811.15379    ,  797.44356    ,
     *   783.59021    ,
     *   896.05103    ,  878.87967    ,  865.74334    ,  852.52279    ,
     *   839.20841    ,  825.78992    ,  812.25632    ,  798.59579    ,
     *   784.79560    ,
     *   896.96791    ,  879.84537    ,  866.74851    ,  853.56969    ,
     *   840.29950    ,  826.92792    ,  813.44420    ,  799.83686    ,
     *   786.09350    ,
     *   897.95465    ,  880.88435    ,  867.82971    ,  854.69549    ,
     *   841.47252    ,  828.15102    ,  814.72053    ,  801.16990    ,
     *   787.48709    ,
     *   899.01400    ,  881.99944    ,  868.98981    ,  855.90314    ,
     *   842.73046    ,  829.46227    ,  816.08841    ,  802.59806    ,
     *   788.97958    ,
     *   900.14876    ,  883.19351    ,  870.23177    ,  857.19562    ,
     *   844.07637    ,  830.86477    ,  817.55098    ,  804.12453    ,
     *   790.57418    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   901.36186    ,  884.46959    ,  871.55864    ,  858.57607    ,
     *   845.51342    ,  832.36174    ,  819.11151    ,  805.75261    ,
     *   792.27422    ,
     *   902.65644    ,  885.83088    ,  872.97369    ,  860.04779    ,
     *   847.04498    ,  833.95659    ,  820.77344    ,  807.48577    ,
     *   794.08320    ,
     *   904.03590    ,  887.28085    ,  874.48046    ,  861.61437    ,
     *   848.67468    ,  835.65301    ,  822.54050    ,  809.32780    ,
     *   796.00493    ,
     *   905.50408    ,  888.82344    ,  876.08295    ,  863.27990    ,
     *   850.40668    ,  837.45519    ,  824.41696    ,  811.28298    ,
     *   798.04373    ,
     *   907.06556    ,  890.46336    ,  877.78594    ,  865.04925    ,
     *   852.24591    ,  839.36818    ,  826.40790    ,  813.35648    ,
     *   800.20483    ,
     *   908.72622    ,  892.20666    ,  879.59564    ,  866.92872    ,
     *   854.19883    ,  841.39853    ,  828.52002    ,  815.55511    ,
     *   802.49516    ,
     *   909.97289    ,  893.51484    ,  880.95320    ,  868.33815    ,
     *   855.66280    ,  842.91996    ,  830.10208    ,  817.20126    ,
     *   804.20918    ,
     *   911.27885    ,  894.88476    ,  882.37443    ,  869.81323    ,
     *   857.19449    ,  844.51124    ,  831.75620    ,  818.92173    ,
     *   805.99986    ,
     *   912.65322    ,  896.32591    ,  883.86912    ,  871.36408    ,
     *   858.80433    ,  846.18313    ,  833.49347    ,  820.72800    ,
     *   807.87906    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   912.78649    ,  896.46562    ,  884.01401    ,  871.51438    ,
     *   858.96032    ,  846.34510    ,  833.66174    ,  820.90291    ,
     *   808.06100    ,
     *   912.98627    ,  896.67506    ,  884.23118    ,  871.73967    ,
     *   859.19413    ,  846.58787    ,  833.91393    ,  821.16506    ,
     *   808.33365    ,
     *   913.65119    ,  897.37204    ,  884.95384    ,  872.48925    ,
     *   859.97196    ,  847.39541    ,  834.75275    ,  822.03685    ,
     *   809.24027    ,
     *   914.37724    ,  898.13295    ,  885.74267    ,  873.30734    ,
     *   860.82075    ,  848.27646    ,  835.66775    ,  822.98763    ,
     *   810.22884    ,
     *   917.99863    ,  901.92604    ,  889.67314    ,  877.38161    ,
     *   865.04577    ,  852.65971    ,  840.21732    ,  827.71231    ,
     *   815.13813    ,
     *   921.98345    ,  906.09569    ,  893.99040    ,  881.85314    ,
     *   869.67871    ,  857.46176    ,  845.19678    ,  832.87812    ,
     *   820.50000    ,
     *   926.36354    ,  910.67416    ,  898.72697    ,  886.75465    ,
     *   874.75247    ,  862.71563    ,  850.63919    ,  838.51816    ,
     *   826.34744    ,
     *   931.17287    ,  915.69570    ,  903.91730    ,  892.12072    ,
     *   880.30172    ,  868.45599    ,  856.57919    ,  844.66692    ,
     *   832.71475    ,
     *   936.44761    ,  921.19668    ,  909.59784    ,  897.98784    ,
     *   886.36291    ,  874.71923    ,  863.05298    ,  851.36034    ,
     *   839.63752    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   942.22620    ,  927.21563    ,  915.80711    ,  904.39447    ,
     *   892.97437    ,  881.54344    ,  870.09837    ,  858.63588    ,
     *   847.15274    ,
     *   948.54951    ,  933.79336    ,  922.58581    ,  911.38113    ,
     *   900.17635    ,  888.96855    ,  877.75488    ,  866.53254    ,
     *   855.29883    ,
     *   955.46098    ,  940.97311    ,  929.97695    ,  918.99051    ,
     *   908.01120    ,  897.03647    ,  886.06388    ,  875.09108    ,
     *   864.11583    ,
     *   963.00680    ,  948.80072    ,  938.02603    ,  927.26771    ,
     *   916.52350    ,  905.79121    ,  895.06874    ,  884.35414    ,
     *   873.64555    ,
     *   971.23612    ,  957.32482    ,  946.78123    ,  936.26039    ,
     *   925.76034    ,  915.27917    ,  904.81511    ,  894.36654    ,
     *   883.93194    ,
     *   980.20133    ,  966.59717    ,  956.29372    ,  946.01909    ,
     *   935.77152    ,  925.54940    ,  915.35122    ,  905.17560    ,
     *   895.02133    ,
     *   989.95836    ,  976.67290    ,  966.61796    ,  956.59751    ,
     *   946.60999    ,  936.65399    ,  926.72822    ,  916.83152    ,
     *   906.96291    ,
     *   1000.5670    ,  987.61086    ,  977.81204    ,  968.05293    ,
     *   958.33214    ,  948.64841    ,  939.00063    ,  929.38782    ,
     *   919.80913    ,
     *   1012.0914    ,  999.47402    ,  989.93806    ,  980.44654    ,
     *   970.99822    ,  961.59195    ,  952.22674    ,  942.90173    ,
     *   933.61622    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   1024.6000    ,  1012.3298    ,  1003.0625    ,  993.84386    ,
     *   984.67275    ,  975.54812    ,  966.46904    ,  957.43474    ,
     *   948.44460    ,
     *   1038.1663    ,  1026.2503    ,  1017.2565    ,  1008.3150    ,
     *   999.42486    ,  990.58500    ,  981.79458    ,  973.05288    ,
     *   964.35929    ,
     *   1052.8689    ,  1041.3128    ,  1032.5961    ,  1023.9350    ,
     *   1015.3285    ,  1006.7755    ,  998.27530    ,  989.82706    ,
     *   981.43025    ,
     *   1068.7915    ,  1057.5993    ,  1049.1624    ,  1040.7839    ,
     *   1032.4626    ,  1024.1976    ,  1015.9881    ,  1007.8332    ,
     *   999.73249    ,
     *   1086.0225    ,  1075.1969    ,  1067.0413    ,  1058.9463    ,
     *   1050.9109    ,  1042.9339    ,  1035.0146    ,  1027.1522    ,
     *   1019.3460    ,
     *   1104.6550    ,  1094.1970    ,  1086.3230    ,  1078.5116    ,
     *   1070.7614    ,  1063.0716    ,  1055.4412    ,  1047.8694    ,
     *   1040.3554    ,
     *   1124.7857    ,  1114.6947    ,  1107.1016    ,  1099.5725    ,
     *   1092.1062    ,  1084.7017    ,  1077.3580    ,  1070.0741    ,
     *   1062.8492    ,
     *   1146.5137    ,  1136.7876    ,  1129.4733    ,  1122.2245    ,
     *   1115.0397    ,  1107.9179    ,  1100.8578    ,  1093.8585    ,
     *   1086.9191    ,
     *   1169.9390    ,  1160.5741    ,  1153.5358    ,  1146.5642    ,
     *   1139.6576    ,  1132.8149    ,  1126.0348    ,  1119.3162    ,
     *   1112.6582    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   758.71335    ,  743.98134    ,  729.01377    ,  713.78555    ,
     *   698.26813    ,  682.42885    ,  666.22987    ,  649.62689    ,
     *   632.56740    ,
     *   758.71437    ,  743.98240    ,  729.01490    ,  713.78674    ,
     *   698.26939    ,  682.43019    ,  666.23129    ,  649.62840    ,
     *   632.56902    ,
     *   758.71609    ,  743.98422    ,  729.01681    ,  713.78875    ,
     *   698.27153    ,  682.43245    ,  666.23369    ,  649.63097    ,
     *   632.57176    ,
     *   758.71889    ,  743.98716    ,  729.01991    ,  713.79203    ,
     *   698.27499    ,  682.43612    ,  666.23760    ,  649.63513    ,
     *   632.57622    ,
     *   758.72325    ,  743.99175    ,  729.02475    ,  713.79713    ,
     *   698.28040    ,  682.44186    ,  666.24370    ,  649.64164    ,
     *   632.58318    ,
     *   758.72983    ,  743.99867    ,  729.03204    ,  713.80484    ,
     *   698.28855    ,  682.45050    ,  666.25289    ,  649.65144    ,
     *   632.59368    ,
     *   758.73944    ,  744.00878    ,  729.04271    ,  713.81610    ,
     *   698.30046    ,  682.46314    ,  666.26632    ,  649.66577    ,
     *   632.60901    ,
     *   758.75310    ,  744.02316    ,  729.05785    ,  713.83209    ,
     *   698.31738    ,  682.48109    ,  666.28541    ,  649.68613    ,
     *   632.63079    ,
     *   758.77201    ,  744.04306    ,  729.07883    ,  713.85424    ,
     *   698.34082    ,  682.50594    ,  666.31184    ,  649.71431    ,
     *   632.66096    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   758.79761    ,  744.06999    ,  729.10722    ,  713.88422    ,
     *   698.37254    ,  682.53958    ,  666.34761    ,  649.75247    ,
     *   632.70178    ,
     *   758.83154    ,  744.10570    ,  729.14485    ,  713.92396    ,
     *   698.41459    ,  682.58417    ,  666.39503    ,  649.80303    ,
     *   632.75589    ,
     *   758.87567    ,  744.15213    ,  729.19379    ,  713.97563    ,
     *   698.46927    ,  682.64216    ,  666.45669    ,  649.86879    ,
     *   632.82626    ,
     *   758.93209    ,  744.21150    ,  729.25636    ,  714.04170    ,
     *   698.53917    ,  682.71629    ,  666.53550    ,  649.95284    ,
     *   632.91620    ,
     *   759.00310    ,  744.28621    ,  729.33510    ,  714.12484    ,
     *   698.62713    ,  682.80957    ,  666.63468    ,  650.05860    ,
     *   633.02936    ,
     *   759.09118    ,  744.37889    ,  729.43278    ,  714.22797    ,
     *   698.73624    ,  682.92528    ,  666.75770    ,  650.18977    ,
     *   633.16970    ,
     *   759.19904    ,  744.49237    ,  729.55237    ,  714.35423    ,
     *   698.86982    ,  683.06692    ,  666.90828    ,  650.35033    ,
     *   633.34147    ,
     *   759.32953    ,  744.62965    ,  729.69704    ,  714.50696    ,
     *   699.03139    ,  683.23824    ,  667.09040    ,  650.54450    ,
     *   633.54919    ,
     *   759.48565    ,  744.79389    ,  729.87011    ,  714.68967    ,
     *   699.22467    ,  683.44316    ,  667.30823    ,  650.77672    ,
     *   633.79758    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   759.67055    ,  744.98841    ,  730.07507    ,  714.90603    ,
     *   699.45352    ,  683.68578    ,  667.56610    ,  651.05160    ,
     *   634.09157    ,
     *   759.88751    ,  745.21663    ,  730.31553    ,  715.15984    ,
     *   699.72197    ,  683.97034    ,  667.86852    ,  651.37393    ,
     *   634.43625    ,
     *   760.07589    ,  745.41478    ,  730.52429    ,  715.38018    ,
     *   699.95499    ,  684.21733    ,  668.13098    ,  651.65363    ,
     *   634.73532    ,
     *   760.28623    ,  745.63601    ,  730.75735    ,  715.62614    ,
     *   700.21509    ,  684.49300    ,  668.42388    ,  651.96574    ,
     *   635.06898    ,
     *   760.52006    ,  745.88193    ,  731.01640    ,  715.89951    ,
     *   700.50414    ,  684.79931    ,  668.74931    ,  652.31246    ,
     *   635.43959    ,
     *   760.77891    ,  746.15414    ,  731.30312    ,  716.20205    ,
     *   700.82400    ,  685.13825    ,  669.10934    ,  652.69599    ,
     *   635.84948    ,
     *   761.06434    ,  746.45428    ,  731.61923    ,  716.53556    ,
     *   701.17657    ,  685.51179    ,  669.50608    ,  653.11855    ,
     *   636.30099    ,
     *   761.37791    ,  746.78398    ,  731.96643    ,  716.90184    ,
     *   701.56373    ,  685.92191    ,  669.94161    ,  653.58234    ,
     *   636.79645    ,
     *   761.72118    ,  747.14487    ,  732.34643    ,  717.30267    ,
     *   701.98736    ,  686.37060    ,  670.41800    ,  654.08955    ,
     *   637.33818    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   762.09572    ,  747.53858    ,  732.76095    ,  717.73985    ,
     *   702.44932    ,  686.85981    ,  670.93732    ,  654.64235    ,
     *   637.92845    ,
     *   762.50307    ,  747.96673    ,  733.21167    ,  718.21514    ,
     *   702.95148    ,  687.39149    ,  671.50160    ,  655.24287    ,
     *   638.56951    ,
     *   762.94478    ,  748.43094    ,  733.70027    ,  718.73029    ,
     *   703.49566    ,  687.96754    ,  672.11285    ,  655.89321    ,
     *   639.26356    ,
     *   763.42239    ,  748.93280    ,  734.22842    ,  719.28705    ,
     *   704.08367    ,  688.58987    ,  672.77304    ,  656.59542    ,
     *   640.01274    ,
     *   763.93741    ,  749.47389    ,  734.79776    ,  719.88711    ,
     *   704.71729    ,  689.26030    ,  673.48409    ,  657.35152    ,
     *   640.81914    ,
     *   764.49134    ,  750.05576    ,  735.40990    ,  720.53215    ,
     *   705.39825    ,  689.98067    ,  674.24787    ,  658.16344    ,
     *   641.68478    ,
     *   765.08565    ,  750.67995    ,  736.06642    ,  721.22382    ,
     *   706.12827    ,  690.75272    ,  675.06623    ,  659.03309    ,
     *   642.61161    ,
     *   765.72181    ,  751.34796    ,  736.76890    ,  721.96373    ,
     *   706.90901    ,  691.57818    ,  675.94092    ,  659.96229    ,
     *   643.60152    ,
     *   766.40125    ,  752.06127    ,  737.51885    ,  722.75346    ,
     *   707.74209    ,  692.45872    ,  676.87368    ,  660.95279    ,
     *   644.65630    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   767.12537    ,  752.82132    ,  738.31776    ,  723.59453    ,
     *   708.62909    ,  693.39596    ,  677.86615    ,  662.00630    ,
     *   645.77768    ,
     *   767.89556    ,  753.62955    ,  739.16710    ,  724.48845    ,
     *   709.57154    ,  694.39147    ,  678.91993    ,  663.12443    ,
     *   646.96728    ,
     *   768.71318    ,  754.48735    ,  740.06829    ,  725.43667    ,
     *   710.57092    ,  695.44675    ,  680.03656    ,  664.30874    ,
     *   648.22668    ,
     *   769.57956    ,  755.39608    ,  741.02273    ,  726.44062    ,
     *   711.62870    ,  696.56328    ,  681.21752    ,  665.56071    ,
     *   649.55735    ,
     *   770.84194    ,  756.71975    ,  742.41251    ,  727.90195    ,
     *   713.16774    ,  698.18707    ,  682.93415    ,  667.37952    ,
     *   651.48927    ,
     *   772.20073    ,  758.14396    ,  743.90723    ,  729.47290    ,
     *   714.82140    ,  699.93083    ,  684.77647    ,  669.33018    ,
     *   653.55964    ,
     *   773.65915    ,  759.67199    ,  745.51019    ,  731.15679    ,
     *   716.59302    ,  701.79788    ,  686.74777    ,  671.41590    ,
     *   655.77157    ,
     *   775.22045    ,  761.30708    ,  747.22466    ,  732.95691    ,
     *   718.48585    ,  703.79145    ,  688.85123    ,  673.63975    ,
     *   658.12800    ,
     *   776.88786    ,  763.05251    ,  749.05392    ,  734.87652    ,
     *   720.50314    ,  705.91473    ,  691.08994    ,  676.00473    ,
     *   660.63174    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   778.66474    ,  764.91164    ,  751.00132    ,  736.91895    ,
     *   722.64817    ,  708.17092    ,  693.46702    ,  678.51381    ,
     *   663.28560    ,
     *   780.55459    ,  766.88797    ,  753.07037    ,  739.08767    ,
     *   724.92438    ,  710.56340    ,  695.98573    ,  681.17010    ,
     *   666.09247    ,
     *   782.56125    ,  768.98535    ,  755.26489    ,  741.38648    ,
     *   727.33549    ,  713.09581    ,  698.64961    ,  683.97699    ,
     *   669.05556    ,
     *   784.68907    ,  771.20813    ,  757.58924    ,  743.81973    ,
     *   729.88583    ,  715.77241    ,  701.46280    ,  686.93848    ,
     *   672.17868    ,
     *   786.94332    ,  773.56165    ,  760.04876    ,  746.39277    ,
     *   732.58071    ,  718.59848    ,  704.43054    ,  690.05970    ,
     *   675.46680    ,
     *   789.33103    ,  776.05300    ,  762.65067    ,  749.11286    ,
     *   735.42748    ,  721.58139    ,  707.56018    ,  693.34799    ,
     *   678.92722    ,
     *   791.11704    ,  777.91555    ,  764.59476    ,  751.14401    ,
     *   737.55182    ,  723.80572    ,  709.89211    ,  695.79604    ,
     *   681.50100    ,
     *   792.98215    ,  779.85970    ,  766.62303    ,  753.26200    ,
     *   739.76572    ,  726.12241    ,  712.31924    ,  698.34218    ,
     *   684.17578    ,
     *   794.93860    ,  781.89810    ,  768.74856    ,  755.48035    ,
     *   742.08318    ,  728.54593    ,  714.85656    ,  701.00194    ,
     *   686.96764    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   795.12797    ,  782.09535    ,  768.95418    ,  755.69489    ,
     *   742.30723    ,  728.78015    ,  715.10169    ,  701.25879    ,
     *   687.23713    ,
     *   795.41174    ,  782.39091    ,  769.26227    ,  756.01632    ,
     *   742.64288    ,  729.13102    ,  715.46886    ,  701.64349    ,
     *   687.64072    ,
     *   796.35522    ,  783.37346    ,  770.28630    ,  757.08449    ,
     *   743.75813    ,  730.29659    ,  716.68834    ,  702.92087    ,
     *   688.98048    ,
     *   797.38374    ,  784.44431    ,  771.40208    ,  758.24806    ,
     *   744.97263    ,  731.56548    ,  718.01548    ,  704.31052    ,
     *   690.43741    ,
     *   802.48799    ,  789.75480    ,  776.93114    ,  764.00916    ,
     *   750.98057    ,  737.83654    ,  724.56762    ,  711.16366    ,
     *   697.61366    ,
     *   808.05641    ,  795.54116    ,  782.94782    ,  770.26966    ,
     *   757.49962    ,  744.63027    ,  731.65372    ,  718.56160    ,
     *   705.34493    ,
     *   814.12181    ,  801.83593    ,  789.48430    ,  777.06124    ,
     *   764.56084    ,  751.97695    ,  739.30312    ,  726.53259    ,
     *   713.65818    ,
     *   820.71819    ,  808.67270    ,  796.57365    ,  784.41633    ,
     *   772.19588    ,  759.90731    ,  747.54549    ,  735.10504    ,
     *   722.58042    ,
     *   827.88071    ,  816.08609    ,  804.24984    ,  792.36811    ,
     *   780.43702    ,  768.45260    ,  756.41084    ,  744.30765    ,
     *   732.13883    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   835.64577    ,  824.11183    ,  812.54781    ,  800.95064    ,
     *   789.31726    ,  777.64464    ,  765.92974    ,  754.16955    ,
     *   742.36102    ,
     *   844.05112    ,  832.78687    ,  821.50359    ,  810.19891    ,
     *   798.87049    ,  787.51608    ,  776.13348    ,  764.72055    ,
     *   753.27522    ,
     *   853.13598    ,  842.14952    ,  831.15451    ,  820.14915    ,
     *   809.13173    ,  798.10064    ,  787.05436    ,  775.99150    ,
     *   764.91076    ,
     *   862.94128    ,  852.23972    ,  841.53943    ,  830.83907    ,
     *   820.13743    ,  809.43344    ,  798.72615    ,  788.01471    ,
     *   777.29845    ,
     *   873.50996    ,  863.09937    ,  852.69910    ,  842.30821    ,
     *   831.92589    ,  821.55149    ,  811.18446    ,  800.82444    ,
     *   790.47115    ,
     *   884.88733    ,  874.77269    ,  864.67660    ,  854.59846    ,
     *   844.53774    ,  834.49412    ,  824.46738    ,  814.45744    ,
     *   804.46437    ,
     *   897.12152    ,  887.30667    ,  877.51779    ,  867.75448    ,
     *   858.01646    ,  848.30362    ,  838.61596    ,  828.95361    ,
     *   819.31687    ,
     *   910.26391    ,  900.75160    ,  891.27182    ,  881.82430    ,
     *   872.40895    ,  863.02577    ,  853.67490    ,  844.35662    ,
     *   835.07134    ,
     *   924.36964    ,  915.16156    ,  905.99169    ,  896.85988    ,
     *   887.76610    ,  878.71045    ,  869.69314    ,  860.71450    ,
     *   851.77498    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   939.49810    ,  930.59491    ,  921.73477    ,  912.91758    ,
     *   904.14335    ,  895.41221    ,  886.72439    ,  878.08021    ,
     *   869.48013    ,
     *   955.71335    ,  947.11473    ,  938.56321    ,  930.05868    ,
     *   921.60115    ,  913.19073    ,  904.82764    ,  896.51216    ,
     *   888.24469    ,
     *   973.08440    ,  964.78915    ,  956.54429    ,  948.34967    ,
     *   940.20527    ,  932.11115    ,  924.06747    ,  916.07446    ,
     *   908.13243    ,
     *   991.68538    ,  983.69150    ,  975.75059    ,  967.86245    ,
     *   960.02700    ,  952.24424    ,  944.51424    ,  936.83715    ,
     *   929.21318    ,
     *   1011.5955    ,  1003.9002    ,  996.25991    ,  988.67424    ,
     *   981.14307    ,  973.66632    ,  966.24395    ,  958.87602    ,
     *   951.56264    ,
     *   1032.8986    ,  1025.4986    ,  1018.1549    ,  1010.8673    ,
     *   1003.6353    ,  996.45892    ,  989.33794    ,  982.27234    ,
     *   975.26208    ,
     *   1055.6828    ,  1048.5741    ,  1041.5227    ,  1034.5281    ,
     *   1027.5900    ,  1020.7081    ,  1013.8822    ,  1007.1121    ,
     *   1000.3977    ,
     *   1080.0389    ,  1073.2172    ,  1066.4533    ,  1059.7467    ,
     *   1053.0970    ,  1046.5037    ,  1039.9666    ,  1033.4852    ,
     *   1027.0594    ,
     *   1106.0599    ,  1099.5204    ,  1093.0390    ,  1086.6152    ,
     *   1080.2483    ,  1073.9377    ,  1067.6832    ,  1061.4841    ,
     *   1055.3402    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   614.98823    ,  596.81212    ,  577.94264    ,  558.25654    ,
     *   529.79329    ,  498.89182    ,  464.51066    ,  424.56143    ,
     *   373.40103    ,
     *   614.98997    ,  596.81400    ,  577.94468    ,  558.25877    ,
     *   529.79584    ,  498.89480    ,  464.51429    ,  424.56614    ,
     *   373.40829    ,
     *   614.99292    ,  596.81719    ,  577.94814    ,  558.26255    ,
     *   529.80017    ,  498.89987    ,  464.52044    ,  424.57414    ,
     *   373.42060    ,
     *   614.99771    ,  596.82235    ,  577.95375    ,  558.26868    ,
     *   529.80719    ,  498.90809    ,  464.53042    ,  424.58713    ,
     *   373.44058    ,
     *   615.00519    ,  596.83043    ,  577.96251    ,  558.27825    ,
     *   529.81814    ,  498.92092    ,  464.54602    ,  424.60740    ,
     *   373.47177    ,
     *   615.01647    ,  596.84260    ,  577.97572    ,  558.29269    ,
     *   529.83467    ,  498.94027    ,  464.56952    ,  424.63796    ,
     *   373.51878    ,
     *   615.03294    ,  596.86038    ,  577.99502    ,  558.31378    ,
     *   529.85881    ,  498.96855    ,  464.60387    ,  424.68261    ,
     *   373.58743    ,
     *   615.05634    ,  596.88564    ,  578.02244    ,  558.34374    ,
     *   529.89310    ,  499.00871    ,  464.65264    ,  424.74601    ,
     *   373.68487    ,
     *   615.08875    ,  596.92062    ,  578.06041    ,  558.38523    ,
     *   529.94059    ,  499.06431    ,  464.72017    ,  424.83377    ,
     *   373.81966    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   615.13261    ,  596.96796    ,  578.11179    ,  558.44137    ,
     *   530.00484    ,  499.13955    ,  464.81153    ,  424.95245    ,
     *   374.00178    ,
     *   615.19074    ,  597.03070    ,  578.17988    ,  558.51577    ,
     *   530.08998    ,  499.23923    ,  464.93254    ,  425.10960    ,
     *   374.24266    ,
     *   615.26633    ,  597.11229    ,  578.26842    ,  558.61250    ,
     *   530.20067    ,  499.36880    ,  465.08981    ,  425.31372    ,
     *   374.55505    ,
     *   615.36295    ,  597.21655    ,  578.38157    ,  558.73611    ,
     *   530.34210    ,  499.53432    ,  465.29065    ,  425.57423    ,
     *   374.95295    ,
     *   615.48451    ,  597.34773    ,  578.52391    ,  558.89160    ,
     *   530.51996    ,  499.74244    ,  465.54306    ,  425.90136    ,
     *   375.45140    ,
     *   615.63525    ,  597.51039    ,  578.70039    ,  559.08438    ,
     *   530.74044    ,  500.00034    ,  465.85568    ,  426.30610    ,
     *   376.06623    ,
     *   615.81974    ,  597.70945    ,  578.91635    ,  559.32022    ,
     *   531.01010    ,  500.31565    ,  466.23767    ,  426.80003    ,
     *   376.81381    ,
     *   616.04281    ,  597.95010    ,  579.17739    ,  559.60526    ,
     *   531.33591    ,  500.69644    ,  466.69864    ,  427.39518    ,
     *   377.71065    ,
     *   616.30953    ,  598.23781    ,  579.48942    ,  559.94590    ,
     *   531.72514    ,  501.15111    ,  467.24854    ,  428.10387    ,
     *   378.77313    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   616.62517    ,  598.57823    ,  579.85855    ,  560.34879    ,
     *   532.18529    ,  501.68827    ,  467.89753    ,  428.93851    ,
     *   380.01701    ,
     *   616.99518    ,  598.97721    ,  580.29107    ,  560.82073    ,
     *   532.72403    ,  502.31672    ,  468.65587    ,  429.91141    ,
     *   381.45715    ,
     *   617.31616    ,  599.32326    ,  580.66613    ,  561.22985    ,
     *   533.19082    ,  502.86082    ,  469.31163    ,  430.75069    ,
     *   382.69130    ,
     *   617.67423    ,  599.70921    ,  581.08433    ,  561.68592    ,
     *   533.71092    ,  503.46662    ,  470.04088    ,  431.68185    ,
     *   384.05200    ,
     *   618.07186    ,  600.13772    ,  581.54854    ,  562.19199    ,
     *   534.28773    ,  504.13794    ,  470.84794    ,  432.70977    ,
     *   385.54397    ,
     *   618.51155    ,  600.61145    ,  582.06159    ,  562.75113    ,
     *   534.92463    ,  504.87854    ,  471.73702    ,  433.83905    ,
     *   387.17128    ,
     *   618.99579    ,  601.13304    ,  582.62630    ,  563.36633    ,
     *   535.62494    ,  505.69209    ,  472.71216    ,  435.07398    ,
     *   388.93728    ,
     *   619.52704    ,  601.70510    ,  583.24546    ,  564.04058    ,
     *   536.39191    ,  506.58215    ,  473.77722    ,  436.41852    ,
     *   390.84461    ,
     *   620.10774    ,  602.33023    ,  583.92181    ,  564.77679    ,
     *   537.22870    ,  507.55213    ,  474.93584    ,  437.87624    ,
     *   392.89516    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   620.74030    ,  603.01097    ,  584.65802    ,  565.57778    ,
     *   538.13836    ,  508.60531    ,  476.19140    ,  439.45030    ,
     *   395.09011    ,
     *   621.42708    ,  603.74978    ,  585.45671    ,  566.44630    ,
     *   539.12381    ,  509.74476    ,  477.54704    ,  441.14344    ,
     *   397.42994    ,
     *   622.17038    ,  604.54909    ,  586.32041    ,  567.38499    ,
     *   540.18786    ,  510.97338    ,  479.00559    ,  442.95795    ,
     *   399.91445    ,
     *   622.97244    ,  605.41124    ,  587.25156    ,  568.39640    ,
     *   541.33313    ,  512.29385    ,  480.56960    ,  444.89568    ,
     *   402.54283    ,
     *   623.83544    ,  606.33848    ,  588.25248    ,  569.48291    ,
     *   542.56211    ,  513.70863    ,  482.24129    ,  446.95803    ,
     *   405.31371    ,
     *   624.76146    ,  607.33297    ,  589.32541    ,  570.64681    ,
     *   543.87710    ,  515.21994    ,  484.02257    ,  449.14595    ,
     *   408.22521    ,
     *   625.75252    ,  608.39677    ,  590.47245    ,  571.89024    ,
     *   545.28021    ,  516.82977    ,  485.91502    ,  451.45997    ,
     *   411.27502    ,
     *   626.81055    ,  609.53186    ,  591.69559    ,  573.21518    ,
     *   546.77337    ,  518.53986    ,  487.91990    ,  453.90020    ,
     *   414.46045    ,
     *   627.93737    ,  610.74009    ,  592.99669    ,  574.62348    ,
     *   548.35834    ,  520.35169    ,  490.03815    ,  456.46636    ,
     *   417.77852    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   629.13472    ,  612.02320    ,  594.37749    ,  576.11681    ,
     *   550.03665    ,  522.26653    ,  492.27041    ,  459.15781    ,
     *   421.22597    ,
     *   630.40426    ,  613.38283    ,  595.83958    ,  577.69673    ,
     *   551.80967    ,  524.28536    ,  494.61700    ,  461.97359    ,
     *   424.79942    ,
     *   631.74754    ,  614.82050    ,  597.38444    ,  579.36460    ,
     *   553.67855    ,  526.40898    ,  497.07800    ,  464.91244    ,
     *   428.49530    ,
     *   633.16600    ,  616.33763    ,  599.01342    ,  581.12167    ,
     *   555.64430    ,  528.63793    ,  499.65320    ,  467.97284    ,
     *   432.31002    ,
     *   635.22390    ,  618.53684    ,  601.37250    ,  583.66337    ,
     *   558.48239    ,  531.84775    ,  503.34805    ,  472.33884    ,
     *   437.69686    ,
     *   637.42735    ,  620.88927    ,  603.89300    ,  586.37531    ,
     *   561.50365    ,  535.25436    ,  507.25271    ,  476.92270    ,
     *   443.28881    ,
     *   639.77931    ,  623.39761    ,  606.57734    ,  589.25946    ,
     *   564.70918    ,  538.85753    ,  511.36489    ,  481.71911    ,
     *   449.07701    ,
     *   642.28252    ,  626.06436    ,  609.42762    ,  592.31745    ,
     *   568.09968    ,  542.65657    ,  515.68188    ,  486.72253    ,
     *   455.05307    ,
     *   644.93957    ,  628.89181    ,  612.44576    ,  595.55067    ,
     *   571.67555    ,  546.65050    ,  520.20076    ,  491.92747    ,
     *   461.20922    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   647.75302    ,  631.88219    ,  615.63355    ,  598.96039    ,
     *   575.43710    ,  550.83824    ,  524.91856    ,  497.32867    ,
     *   467.53852    ,
     *   650.72551    ,  635.03781    ,  618.99289    ,  602.54794    ,
     *   579.38467    ,  555.21883    ,  529.83259    ,  502.92143    ,
     *   474.03511    ,
     *   653.85999    ,  638.36127    ,  622.52596    ,  606.31499    ,
     *   583.51898    ,  559.79173    ,  534.94076    ,  508.70195    ,
     *   480.69448    ,
     *   657.16001    ,  641.85584    ,  626.23561    ,  610.26389    ,
     *   587.84152    ,  564.55730    ,  540.24207    ,  514.66790    ,
     *   487.51406    ,
     *   660.63035    ,  645.52602    ,  630.12603    ,  614.39840    ,
     *   592.35530    ,  569.51763    ,  545.73752    ,  520.81932    ,
     *   494.49413    ,
     *   664.27821    ,  649.37885    ,  634.20404    ,  618.72507    ,
     *   597.06638    ,  574.67813    ,  551.43183    ,  527.16049    ,
     *   501.63977    ,
     *   666.98861    ,  652.23827    ,  637.22672    ,  621.92746    ,
     *   600.54541    ,  578.47865    ,  555.61138    ,  531.79495    ,
     *   506.83288    ,
     *   669.80290    ,  655.20443    ,  640.35885    ,  625.24183    ,
     *   604.13927    ,  582.39573    ,  559.90722    ,  536.54191    ,
     *   512.12824    ,
     *   672.73777    ,  658.29462    ,  643.61842    ,  628.68686    ,
     *   607.86773    ,  586.45034    ,  564.34173    ,  541.42550    ,
     *   517.55251    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   673.02092    ,  658.59260    ,  643.93254    ,  629.01863    ,
     *   608.22642    ,  586.83993    ,  564.76719    ,  541.89320    ,
     *   518.07080    ,
     *   673.44493    ,  659.03876    ,  644.40281    ,  629.51525    ,
     *   608.76322    ,  587.42282    ,  565.40355    ,  542.59245    ,
     *   518.84530    ,
     *   674.85208    ,  660.51897    ,  645.96249    ,  631.16174    ,
     *   610.54189    ,  589.35288    ,  567.50894    ,  544.90364    ,
     *   521.40202    ,
     *   676.38162    ,  662.12714    ,  647.65611    ,  632.94856    ,
     *   612.47040    ,  591.44330    ,  569.78634    ,  547.39975    ,
     *   524.15795    ,
     *   683.90567    ,  670.02664    ,  655.96220    ,  641.69648    ,
     *   621.88660    ,  601.61800    ,  580.82999    ,  559.44991    ,
     *   537.38940    ,
     *   691.99407    ,  678.49861    ,  664.84724    ,  651.02764    ,
     *   631.88700    ,  612.36978    ,  592.43163    ,  572.02098    ,
     *   551.07726    ,
     *   700.67230    ,  687.56684    ,  674.33315    ,  660.96192    ,
     *   642.48852    ,  623.71263    ,  604.60289    ,  585.12393    ,
     *   565.23563    ,
     *   709.96578    ,  697.25503    ,  684.44173    ,  671.51910    ,
     *   653.70809    ,  635.66082    ,  617.35606    ,  598.77064    ,
     *   579.87932    ,
     *   719.90008    ,  707.58694    ,  695.19486    ,  682.71911    ,
     *   665.56301    ,  648.22929    ,  630.70443    ,  612.97431    ,
     *   595.02431    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   730.50110    ,  718.58676    ,  706.61491    ,  694.58247    ,
     *   678.07139    ,  661.43407    ,  644.66276    ,  627.74989    ,
     *   610.68823    ,
     *   741.79548    ,  730.27938    ,  718.72505    ,  707.13067    ,
     *   691.25256    ,  675.29279    ,  659.24780    ,  643.11459    ,
     *   626.89095    ,
     *   753.81093    ,  742.69094    ,  731.54981    ,  720.38673    ,
     *   705.12771    ,  689.82528    ,  674.47881    ,  659.08839    ,
     *   643.65505    ,
     *   766.57677    ,  755.84926    ,  745.11563    ,  734.37573    ,
     *   719.72040    ,  705.05412    ,  690.37817    ,  675.69463    ,
     *   661.00650    ,
     *   780.12450    ,  769.78452    ,  759.45141    ,  749.12550    ,
     *   735.05728    ,  721.00527    ,  706.97195    ,  692.96056    ,
     *   678.97513    ,
     *   794.48839    ,  784.52985    ,  774.58925    ,  764.66723    ,
     *   751.16866    ,  737.70872    ,  724.29055    ,  710.91792    ,
     *   697.59530    ,
     *   809.70614    ,  800.12197    ,  790.56504    ,  781.03618    ,
     *   768.08925    ,  755.19916    ,  742.36929    ,  729.60355    ,
     *   716.90641    ,
     *   825.81955    ,  816.60192    ,  807.41920    ,  798.27227    ,
     *   785.85871    ,  773.51649    ,  761.24895    ,  749.05986    ,
     *   736.95343    ,
     *   842.87514    ,  834.01562    ,  825.19721    ,  816.42077    ,
     *   804.52230    ,  792.70645    ,  780.97633    ,  769.33538    ,
     *   757.78738    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   860.92467    ,  852.41446    ,  843.95022    ,  835.53274    ,
     *   824.13134    ,  812.82104    ,  801.60460    ,  790.48506    ,
     *   779.46568    ,
     *   880.02570    ,  871.85573    ,  863.73543    ,  855.66548    ,
     *   844.74354    ,  833.91882    ,  823.19365    ,  812.57060    ,
     *   802.05240    ,
     *   900.24176    ,  892.40291    ,  884.61638    ,  876.88275    ,
     *   866.42330    ,  856.06513    ,  845.81019    ,  835.66052    ,
     *   825.61835    ,
     *   921.64260    ,  914.12575    ,  906.66303    ,  899.25486    ,
     *   889.24162    ,  879.33207    ,  869.52772    ,  859.83014    ,
     *   850.24105    ,
     *   944.30395    ,  937.10018    ,  929.95157    ,  922.85843    ,
     *   913.27597    ,  903.79823    ,  894.42627    ,  885.16124    ,
     *   876.00438    ,
     *   968.30722    ,  961.40783    ,  954.56404    ,  947.77600    ,
     *   938.60980    ,  929.54821    ,  920.59190    ,  911.74161    ,
     *   902.99812    ,
     *   993.73877    ,  987.13542    ,  980.58758    ,  974.09530    ,
     *   965.33181    ,  956.67194    ,  948.11596    ,  939.66425    ,
     *   931.31721    ,
     *   1020.6890    ,  1014.3737    ,  1008.1136    ,  1001.9083    ,
     *   993.53501    ,  985.26363    ,  977.09411    ,  969.02646    ,
     *   961.06074    ,
     *   1049.2511    ,  1043.2165    ,  1037.2362    ,  1031.3100    ,
     *   1023.3154    ,  1015.4206    ,  1007.6251    ,  999.92860    ,
     *   992.33088    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   269.99405    ,  264.95444    ,  260.05444    ,  255.31444    ,
     *   250.70444    ,  246.23444    ,  243.13444    ,  240.09444    ,
     *   237.11030    ,
     *   270.03079    ,  264.98444    ,  260.08444    ,  255.33444    ,
     *   250.72444    ,  246.24444    ,  243.13444    ,  240.09444    ,
     *   237.10926    ,
     *   270.09302    ,  265.03444    ,  260.12444    ,  255.36444    ,
     *   250.74444    ,  246.26444    ,  243.14444    ,  240.09444    ,
     *   237.10750    ,
     *   270.19381    ,  265.11444    ,  260.19444    ,  255.42444    ,
     *   250.78444    ,  246.28444    ,  243.16444    ,  240.10444    ,
     *   237.10463    ,
     *   270.35064    ,  265.24444    ,  260.30444    ,  255.50444    ,
     *   250.84444    ,  246.32444    ,  243.18444    ,  240.11444    ,
     *   237.10015    ,
     *   270.58587    ,  265.44444    ,  260.46444    ,  255.62444    ,
     *   250.93444    ,  246.38444    ,  243.22444    ,  240.12444    ,
     *   237.09340    ,
     *   270.92701    ,  265.72444    ,  260.69444    ,  255.80444    ,
     *   251.06444    ,  246.46444    ,  243.27444    ,  240.14444    ,
     *   237.08354    ,
     *   271.40646    ,  266.12444    ,  261.01444    ,  256.05444    ,
     *   251.24444    ,  246.58444    ,  243.34444    ,  240.17444    ,
     *   237.06952    ,
     *   272.06072    ,  266.66444    ,  261.44444    ,  256.39444    ,
     *   251.49444    ,  246.74444    ,  243.44444    ,  240.21444    ,
     *   237.05011    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   272.92899    ,  267.38444    ,  262.02444    ,  256.84444    ,
     *   251.81444    ,  246.94444    ,  243.56444    ,  240.26444    ,
     *   237.02382    ,
     *   274.05106    ,  268.30444    ,  262.76444    ,  257.41444    ,
     *   252.23444    ,  247.21444    ,  243.73444    ,  240.32444    ,
     *   236.98896    ,
     *   275.46482    ,  269.47444    ,  263.70444    ,  258.13444    ,
     *   252.75444    ,  247.54444    ,  243.93444    ,  240.40444    ,
     *   236.94359    ,
     *   277.20357    ,  270.90444    ,  264.85444    ,  259.02444    ,
     *   253.39444    ,  247.95444    ,  244.18444    ,  240.49444    ,
     *   236.88554    ,
     *   279.29359    ,  272.61444    ,  266.22444    ,  260.08444    ,
     *   254.16444    ,  248.43444    ,  244.47444    ,  240.60444    ,
     *   236.81241    ,
     *   281.75248    ,  274.64444    ,  267.85444    ,  261.33444    ,
     *   255.06444    ,  249.00444    ,  244.81444    ,  240.72444    ,
     *   236.72158    ,
     *   284.58830    ,  276.97444    ,  269.72444    ,  262.78444    ,
     *   256.11444    ,  249.66444    ,  245.21444    ,  240.86444    ,
     *   236.61019    ,
     *   287.79981    ,  279.62444    ,  271.85444    ,  264.43444    ,
     *   257.30444    ,  250.41444    ,  245.65444    ,  241.01444    ,
     *   236.47517    ,
     *   291.37756    ,  282.58444    ,  274.24444    ,  266.28444    ,
     *   258.63444    ,  251.25444    ,  246.15444    ,  241.17444    ,
     *   236.31327    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   295.30549    ,  285.85444    ,  276.89444    ,  268.33444    ,
     *   260.11444    ,  252.18444    ,  246.69444    ,  241.34444    ,
     *   236.12100    ,
     *   299.56281    ,  289.44444    ,  279.81444    ,  270.59444    ,
     *   261.73444    ,  253.19444    ,  247.29444    ,  241.52444    ,
     *   235.89468    ,
     *   303.00415    ,  292.34444    ,  282.17444    ,  272.42444    ,
     *   263.05444    ,  254.01444    ,  247.76444    ,  241.66444    ,
     *   235.69753    ,
     *   306.61113    ,  295.35444    ,  284.61444    ,  274.31444    ,
     *   264.40444    ,  254.84444    ,  248.23444    ,  241.78444    ,
     *   235.47671    ,
     *   310.37271    ,  298.49444    ,  287.14444    ,  276.25444    ,
     *   265.78444    ,  255.68444    ,  248.69444    ,  241.88444    ,
     *   235.23036    ,
     *   314.27806    ,  301.72444    ,  289.72444    ,  278.23444    ,
     *   267.17444    ,  256.51444    ,  249.14444    ,  241.96444    ,
     *   234.95657    ,
     *   318.31673    ,  305.03444    ,  292.35444    ,  280.20444    ,
     *   268.54444    ,  257.30444    ,  249.56444    ,  242.01444    ,
     *   234.65334    ,
     *   322.47887    ,  308.39444    ,  294.96444    ,  282.13444    ,
     *   269.84444    ,  258.04444    ,  249.91444    ,  242.01444    ,
     *   234.31861    ,
     *   326.75527    ,  311.75444    ,  297.47444    ,  283.90444    ,
     *   270.99444    ,  258.64444    ,  250.16444    ,  241.94444    ,
     *   233.95022    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   331.13748    ,  314.98444    ,  299.71444    ,  285.37444    ,
     *   271.86444    ,  259.03444    ,  250.25444    ,  241.77444    ,
     *   233.54593    ,
     *   335.61777    ,  317.87444    ,  301.39444    ,  286.26444    ,
     *   272.24444    ,  259.08444    ,  250.12444    ,  241.48444    ,
     *   233.10340    ,
     *   340.18923    ,  319.97444    ,  301.97444    ,  286.14444    ,
     *   271.88444    ,  258.65444    ,  249.67444    ,  241.01444    ,
     *   232.62017    ,
     *   344.84565    ,  320.20444    ,  300.42444    ,  284.37444    ,
     *   270.43444    ,  257.60444    ,  248.85444    ,  240.35444    ,
     *   232.09369    ,
     *   349.58154    ,  315.69444    ,  294.90444    ,  280.19444    ,
     *   267.67444    ,  255.89444    ,  247.66444    ,  239.52444    ,
     *   231.52126    ,
     *   354.39208    ,  297.69444    ,  282.63444    ,  273.25444    ,
     *   263.79444    ,  253.74444    ,  246.24444    ,  238.56444    ,
     *   230.90002    ,
     *   359.27307    ,  235.88114    ,  263.40444    ,  265.66444    ,
     *   260.09444    ,  251.72444    ,  244.88444    ,  237.59444    ,
     *   230.22696    ,
     *   364.22083    ,  267.52691    ,  268.14444    ,  265.31444    ,
     *   258.93444    ,  250.58444    ,  243.87444    ,  236.73444    ,
     *   229.49888    ,
     *   369.23221    ,  285.46136    ,  276.67444    ,  268.61444    ,
     *   259.84444    ,  250.38444    ,  243.32444    ,  236.03444    ,
     *   228.71236    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   374.30448    ,  299.39211    ,  285.36444    ,  273.20444    ,
     *   261.85444    ,  250.85444    ,  243.13444    ,  235.45444    ,
     *   227.86372    ,
     *   379.43529    ,  311.25791    ,  293.26444    ,  277.79444    ,
     *   264.14444    ,  251.59444    ,  243.13444    ,  234.94444    ,
     *   226.94902    ,
     *   384.62262    ,  321.84709    ,  299.68444    ,  281.41444    ,
     *   265.98444    ,  252.22444    ,  243.10444    ,  234.40444    ,
     *   225.96394    ,
     *   389.86475    ,  331.56908    ,  303.09444    ,  282.81444    ,
     *   266.67444    ,  252.39444    ,  242.86444    ,  233.74444    ,
     *   224.90379    ,
     *   397.09878    ,  343.85339    ,  298.63444    ,  280.13444    ,
     *   265.70444    ,  251.87444    ,  242.16444    ,  232.62444    ,
     *   223.32772    ,
     *   404.42887    ,  355.34682    ,  266.69543    ,  273.13444    ,
     *   264.07444    ,  251.14444    ,  241.26444    ,  231.33444    ,
     *   221.58750    ,
     *   411.85254    ,  366.28169    ,  296.81543    ,  281.33444    ,
     *   266.23444    ,  251.05444    ,  240.34444    ,  229.86444    ,
     *   219.66561    ,
     *   419.36792    ,  376.81103    ,  317.96789    ,  289.91444    ,
     *   268.73444    ,  250.78444    ,  239.11444    ,  228.10444    ,
     *   217.54099    ,
     *   426.97371    ,  387.04122    ,  335.34384    ,  292.54444    ,
     *   268.33444    ,  249.21444    ,  237.13444    ,  225.90444    ,
     *   215.18750    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   434.66930    ,  397.04946    ,  350.61439    ,  276.95115    ,
     *   263.03444    ,  245.82444    ,  234.21444    ,  223.18444    ,
     *   212.57152    ,
     *   442.45489    ,  406.89391    ,  364.55539    ,  306.28384    ,
     *   261.03444    ,  241.56444    ,  230.55444    ,  220.01444    ,
     *   209.64761    ,
     *   450.33181    ,  416.62013    ,  377.59627    ,  328.07242    ,
     *   233.00545    ,  233.74444    ,  226.24444    ,  216.59444    ,
     *   206.35032    ,
     *   458.30305    ,  426.26558    ,  390.00243    ,  346.36301    ,
     *   283.89535    ,  234.95444    ,  223.92444    ,  213.72444    ,
     *   202.57698    ,
     *   466.37427    ,  435.86342    ,  401.95250    ,  362.64075    ,
     *   312.53303    ,  208.06899    ,  220.67444    ,  211.79444    ,
     *   198.14655    ,
     *   474.55597    ,  445.44669    ,  413.57781    ,  377.63855    ,
     *   334.74140    ,  274.84846    ,  239.32444    ,  214.87444    ,
     *   192.68066    ,
     *   480.45599    ,  452.27866    ,  421.71333    ,  387.77634    ,
     *   348.53128    ,  298.75600    ,  244.18482    ,  215.63265    ,
     *   187.65153    ,
     *   486.43591    ,  459.14373    ,  429.78065    ,  397.60234    ,
     *   361.27673    ,  317.80933    ,  277.61779    ,  207.49482    ,
     *   180.45058    ,
     *   492.52643    ,  466.08045    ,  437.83699    ,  407.22987    ,
     *   373.32643    ,  334.31032    ,  301.08965    ,  257.82841    ,
     *   154.15283    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   493.10663    ,  466.73855    ,  438.59679    ,  408.12948    ,
     *   374.43410    ,  335.77425    ,  303.04183    ,  260.98234    ,
     *   179.17405    ,
     *   493.97310    ,  467.72051    ,  439.72912    ,  409.46767    ,
     *   376.07662    ,  337.93119    ,  305.88875    ,  265.44926    ,
     *   196.00859    ,
     *   496.82881    ,  470.94991    ,  443.44174    ,  413.83519    ,
     *   381.39648    ,  344.81289    ,  314.76425    ,  278.56666    ,
     *   227.30818    ,
     *   499.89936    ,  474.41074    ,  447.40203    ,  418.46215    ,
     *   386.96964    ,  351.87155    ,  323.59303    ,  290.71502    ,
     *   248.60116    ,
     *   514.53950    ,  490.76385    ,  465.88938    ,  439.69305    ,
     *   411.88117    ,  382.05114    ,  359.27804    ,  334.85876    ,
     *   308.26645    ,
     *   529.52876    ,  507.29009    ,  484.25947    ,  460.31606    ,
     *   435.31807    ,  409.10185    ,  389.60298    ,  369.31915    ,
     *   348.16823    ,
     *   544.89247    ,  524.04286    ,  502.62894    ,  480.58729    ,
     *   457.85131    ,  434.35641    ,  417.14503    ,  399.51004    ,
     *   381.45035    ,
     *   560.65477    ,  541.06766    ,  521.08736    ,  500.68326    ,
     *   479.82753    ,  458.49973    ,  443.03127    ,  427.32565    ,
     *   411.39730    ,
     *   576.83952    ,  558.40516    ,  539.70730    ,  520.73418    ,
     *   501.47825    ,  481.93939    ,  467.86901    ,  453.67057    ,
     *   439.35973    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   593.47120    ,  576.09328    ,  558.55065    ,  540.84216    ,
     *   522.97077    ,  504.94545    ,  492.03412    ,  479.06351    ,
     *   466.04738    ,
     *   610.57568    ,  594.16898    ,  577.67291    ,  561.09206    ,
     *   544.43444    ,  527.71268    ,  515.78432    ,  503.84185    ,
     *   491.89672    ,
     *   628.18093    ,  612.66955    ,  597.12615    ,  581.55811    ,
     *   565.97552    ,  550.39181    ,  539.31117    ,  528.24665    ,
     *   517.20760    ,
     *   646.31780    ,  631.63380    ,  616.96121    ,  602.30847    ,
     *   587.68603    ,  573.10675    ,  562.76685    ,  552.46333    ,
     *   542.20376    ,
     *   665.02062    ,  651.10299    ,  637.22939    ,  623.40826    ,
     *   609.64954    ,  595.96484    ,  586.27917    ,  576.64330    ,
     *   567.06333    ,
     *   684.32790    ,  671.12176    ,  657.98379    ,  644.92190    ,
     *   631.94504    ,  619.06332    ,  609.96079    ,  600.91668    ,
     *   591.93589    ,
     *   704.28293    ,  691.73881    ,  679.28041    ,  666.91477    ,
     *   654.64969    ,  642.49377    ,  633.91518    ,  625.40025    ,
     *   616.95287    ,
     *   724.93432    ,  713.00765    ,  701.17905    ,  689.45461    ,
     *   677.84094    ,  666.34518    ,  658.24074    ,  650.20279    ,
     *   642.23439    ,
     *   746.33647    ,  734.98710    ,  723.74409    ,  712.61256    ,
     *   701.59801    ,  690.70623    ,  683.03372    ,  675.42880    ,
     *   667.89386    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   768.55000    ,  757.74179    ,  747.04504    ,  736.46398    ,
     *   726.00306    ,  715.66692    ,  708.39033    ,  701.18117    ,
     *   694.04131    ,
     *   791.64197    ,  781.34241    ,  771.15696    ,  761.08901    ,
     *   751.14209    ,  741.31983    ,  734.40825    ,  727.56309    ,
     *   720.78574    ,
     *   815.68601    ,  805.86595    ,  796.16072    ,  786.57297    ,
     *   777.10543    ,  767.76088    ,  761.18772    ,  754.67933    ,
     *   748.23675    ,
     *   840.76223    ,  831.39555    ,  822.14296    ,  813.00645    ,
     *   803.98804    ,  795.08982    ,  788.83215    ,  782.63715    ,
     *   776.50559    ,
     *   866.95697    ,  858.02037    ,  849.19598    ,  840.48521    ,
     *   831.88953    ,  823.41041    ,  817.44841    ,  811.54671    ,
     *   805.70583    ,
     *   894.36230    ,  885.83503    ,  877.41725    ,  869.10988    ,
     *   860.91389    ,  852.83025    ,  847.14684    ,  841.52114    ,
     *   835.95352    ,
     *   923.07529    ,  914.93898    ,  906.90881    ,  898.98529    ,
     *   891.16898    ,  883.46041    ,  878.04087    ,  872.67636    ,
     *   867.36707    ,
     *   953.19707    ,  945.43556    ,  937.77640    ,  930.21975    ,
     *   922.76580    ,  915.41476    ,  910.24649    ,  905.13050    ,
     *   900.06685    ,
     *   984.83171    ,  977.43093    ,  970.12839    ,  962.92397    ,
     *   955.81757    ,  948.80908    ,  943.88139    ,  939.00320    ,
     *   934.17448    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   237.63386    ,  238.41704    ,  241.00914    ,  243.81476    ,
     *   257.44967    ,  271.83379    ,  286.99283    ,  302.94232    ,
     *   319.68572    ,
     *   237.63283    ,  238.41603    ,  241.00819    ,  243.81388    ,
     *   257.44905    ,  271.83337    ,  286.99258    ,  302.94220    ,
     *   319.68569    ,
     *   237.63109    ,  238.41432    ,  241.00659    ,  243.81238    ,
     *   257.44799    ,  271.83267    ,  286.99215    ,  302.94198    ,
     *   319.68564    ,
     *   237.62826    ,  238.41154    ,  241.00398    ,  243.80995    ,
     *   257.44628    ,  271.83152    ,  286.99145    ,  302.94163    ,
     *   319.68556    ,
     *   237.62384    ,  238.40720    ,  240.99991    ,  243.80616    ,
     *   257.44361    ,  271.82974    ,  286.99036    ,  302.94108    ,
     *   319.68543    ,
     *   237.61718    ,  238.40067    ,  240.99378    ,  243.80044    ,
     *   257.43958    ,  271.82705    ,  286.98872    ,  302.94026    ,
     *   319.68524    ,
     *   237.60744    ,  238.39111    ,  240.98482    ,  243.79208    ,
     *   257.43369    ,  271.82311    ,  286.98632    ,  302.93906    ,
     *   319.68497    ,
     *   237.59360    ,  238.37754    ,  240.97208    ,  243.78020    ,
     *   257.42533    ,  271.81752    ,  286.98291    ,  302.93734    ,
     *   319.68457    ,
     *   237.57443    ,  238.35873    ,  240.95444    ,  243.76375    ,
     *   257.41374    ,  271.80978    ,  286.97818    ,  302.93497    ,
     *   319.68402    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   237.54848    ,  238.33327    ,  240.93055    ,  243.74147    ,
     *   257.39806    ,  271.79930    ,  286.97179    ,  302.93177    ,
     *   319.68329    ,
     *   237.51406    ,  238.29951    ,  240.89888    ,  243.71193    ,
     *   257.37727    ,  271.78541    ,  286.96332    ,  302.92752    ,
     *   319.68231    ,
     *   237.46927    ,  238.25557    ,  240.85766    ,  243.67350    ,
     *   257.35022    ,  271.76735    ,  286.95230    ,  302.92200    ,
     *   319.68105    ,
     *   237.41196    ,  238.19935    ,  240.80493    ,  243.62433    ,
     *   257.31563    ,  271.74426    ,  286.93822    ,  302.91495    ,
     *   319.67944    ,
     *   237.33977    ,  238.12854    ,  240.73851    ,  243.56240    ,
     *   257.27208    ,  271.71519    ,  286.92051    ,  302.90609    ,
     *   319.67742    ,
     *   237.25009    ,  238.04058    ,  240.65603    ,  243.48550    ,
     *   257.21803    ,  271.67914    ,  286.89855    ,  302.89511    ,
     *   319.67493    ,
     *   237.14013    ,  237.93273    ,  240.55490    ,  243.39124    ,
     *   257.15182    ,  271.63498    ,  286.87167    ,  302.88169    ,
     *   319.67192    ,
     *   237.00686    ,  237.80201    ,  240.43236    ,  243.27703    ,
     *   257.07165    ,  271.58157    ,  286.83918    ,  302.86548    ,
     *   319.66830    ,
     *   236.84704    ,  237.64528    ,  240.28545    ,  243.14015    ,
     *   256.97566    ,  271.51766    ,  286.80034    ,  302.84614    ,
     *   319.66403    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   236.65726    ,  237.45918    ,  240.11106    ,  242.97770    ,
     *   256.86186    ,  271.44197    ,  286.75439    ,  302.82331    ,
     *   319.65904    ,
     *   236.43390    ,  237.24015    ,  239.90589    ,  242.78663    ,
     *   256.72818    ,  271.35315    ,  286.70055    ,  302.79661    ,
     *   319.65330    ,
     *   236.23933    ,  237.04939    ,  239.72724    ,  242.62032    ,
     *   256.61196    ,  271.27603    ,  286.65385    ,  302.77352    ,
     *   319.64840    ,
     *   236.02141    ,  236.83575    ,  239.52723    ,  242.43418    ,
     *   256.48206    ,  271.18993    ,  286.60179    ,  302.74783    ,
     *   319.64303    ,
     *   235.77832    ,  236.59746    ,  239.30422    ,  242.22670    ,
     *   256.33748    ,  271.09421    ,  286.54399    ,  302.71938    ,
     *   319.63719    ,
     *   235.50817    ,  236.33268    ,  239.05650    ,  241.99633    ,
     *   256.17720    ,  270.98826    ,  286.48012    ,  302.68804    ,
     *   319.63087    ,
     *   235.20901    ,  236.03950    ,  238.78234    ,  241.74147    ,
     *   256.00020    ,  270.87143    ,  286.40983    ,  302.65367    ,
     *   319.62410    ,
     *   234.87880    ,  235.71594    ,  238.47991    ,  241.46047    ,
     *   255.80543    ,  270.74311    ,  286.33277    ,  302.61612    ,
     *   319.61689    ,
     *   234.51542    ,  235.35994    ,  238.14733    ,  241.15163    ,
     *   255.59183    ,  270.60266    ,  286.24861    ,  302.57529    ,
     *   319.60928    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   234.11668    ,  234.96937    ,  237.78268    ,  240.81320    ,
     *   255.35834    ,  270.44945    ,  286.15704    ,  302.53106    ,
     *   319.60131    ,
     *   233.68028    ,  234.54200    ,  237.38392    ,  240.44337    ,
     *   255.10387    ,  270.28287    ,  286.05775    ,  302.48335    ,
     *   319.59305    ,
     *   233.20384    ,  234.07551    ,  236.94899    ,  240.04026    ,
     *   254.82732    ,  270.10232    ,  285.95044    ,  302.43208    ,
     *   319.58458    ,
     *   232.68483    ,  233.56748    ,  236.47569    ,  239.60196    ,
     *   254.52761    ,  269.90719    ,  285.83486    ,  302.37721    ,
     *   319.57598    ,
     *   232.12062    ,  233.01537    ,  235.96177    ,  239.12647    ,
     *   254.20362    ,  269.69692    ,  285.71075    ,  302.31869    ,
     *   319.56738    ,
     *   231.50844    ,  232.41649    ,  235.40488    ,  238.61171    ,
     *   253.85426    ,  269.47095    ,  285.57790    ,  302.25653    ,
     *   319.55893    ,
     *   230.84536    ,  231.76804    ,  234.80252    ,  238.05553    ,
     *   253.47841    ,  269.22875    ,  285.43612    ,  302.19076    ,
     *   319.55078    ,
     *   230.12825    ,  231.06702    ,  234.15212    ,  237.45570    ,
     *   253.07497    ,  268.96982    ,  285.28526    ,  302.12144    ,
     *   319.54313    ,
     *   229.35381    ,  230.31027    ,  233.45093    ,  236.80988    ,
     *   252.64283    ,  268.69371    ,  285.12521    ,  302.04866    ,
     *   319.53621    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   228.51847    ,  229.49441    ,  232.69607    ,  236.11563    ,
     *   252.18091    ,  268.39997    ,  284.95590    ,  301.97257    ,
     *   319.53029    ,
     *   227.61842    ,  228.61580    ,  231.88448    ,  235.37040    ,
     *   251.68814    ,  268.08824    ,  284.77732    ,  301.89334    ,
     *   319.52566    ,
     *   226.64952    ,  227.67053    ,  231.01289    ,  234.57149    ,
     *   251.16344    ,  267.75821    ,  284.58951    ,  301.81123    ,
     *   319.52266    ,
     *   225.60726    ,  226.65436    ,  230.07783    ,  233.71608    ,
     *   250.60581    ,  267.40961    ,  284.39259    ,  301.72651    ,
     *   319.52170    ,
     *   224.05875    ,  225.14597    ,  228.69364    ,  232.45313    ,
     *   249.79054    ,  266.90403    ,  284.10972    ,  301.60745    ,
     *   319.52446    ,
     *   222.35040    ,  223.48390    ,  227.17400    ,  231.07142    ,
     *   248.90982    ,  266.36344    ,  283.81098    ,  301.48536    ,
     *   319.53312    ,
     *   220.46565    ,  221.65293    ,  225.50725    ,  229.56211    ,
     *   247.96157    ,  265.78803    ,  283.49745    ,  301.36163    ,
     *   319.54920    ,
     *   218.38477    ,  219.63509    ,  223.68013    ,  227.91553    ,
     *   246.94402    ,  265.17848    ,  283.17060    ,  301.23800    ,
     *   319.57450    ,
     *   216.08351    ,  217.40868    ,  221.67734    ,  226.12107    ,
     *   245.85594    ,  264.53603    ,  282.83239    ,  301.11660    ,
     *   319.61109    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   213.53111    ,  214.94668    ,  219.48091    ,  224.16694    ,
     *   244.69676    ,  263.86266    ,  282.48538    ,  300.99998    ,
     *   319.66142    ,
     *   210.68669    ,  212.21404    ,  217.06924    ,  222.04007    ,
     *   243.46692    ,  263.16126    ,  282.13279    ,  300.89123    ,
     *   319.72834    ,
     *   207.49266    ,  209.16293    ,  214.41557    ,  219.72581    ,
     *   242.16823    ,  262.43583    ,  281.77869    ,  300.79408    ,
     *   319.81516    ,
     *   203.86115    ,  205.72328    ,  211.48533    ,  217.20772    ,
     *   240.80446    ,  261.69184    ,  281.42816    ,  300.71297    ,
     *   319.92581    ,
     *   199.64297    ,  201.78228    ,  208.23129    ,  214.46730    ,
     *   239.38211    ,  260.93655    ,  281.08751    ,  300.65325    ,
     *   320.06490    ,
     *   194.54258    ,  197.13231    ,  204.58366    ,  211.48393    ,
     *   237.91161    ,  260.17951    ,  280.76455    ,  300.62143    ,
     *   320.23800    ,
     *   190.00783    ,  193.15737    ,  201.68794    ,  209.20068    ,
     *   236.84432    ,  259.64639    ,  280.55072    ,  300.62009    ,
     *   320.38561    ,
     *   183.95565    ,  188.21359    ,  198.46706    ,  206.77479    ,
     *   235.76829    ,  259.12396    ,  280.35488    ,  300.64038    ,
     *   320.55705    ,
     *   173.21177    ,  181.15519    ,  194.79697    ,  204.19747    ,
     *   234.69257    ,  258.61809    ,  280.18181    ,  300.68674    ,
     *   320.75658    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   171.39897    ,  180.26855    ,  194.42158    ,  203.94712    ,
     *   234.59180    ,  258.57160    ,  280.16691    ,  300.69263    ,
     *   320.77700    ,
     *   167.82467    ,  178.82340    ,  193.85124    ,  203.57193    ,
     *   234.44202    ,  258.50280    ,  280.14521    ,  300.70195    ,
     *   320.80795    ,
     *   189.25163    ,  172.31417    ,  191.88064    ,  202.32620    ,
     *   233.95507    ,  258.28165    ,  280.07859    ,  300.73707    ,
     *   320.91410    ,
     *   223.50688    ,  170.50377    ,  189.58131    ,  200.97824    ,
     *   233.44528    ,  258.05446    ,  280.01592    ,  300.78280    ,
     *   321.03553    ,
     *   295.59951    ,  275.22621    ,  197.27226    ,  195.55291    ,
     *   231.33962    ,  257.17238    ,  279.87212    ,  301.13146    ,
     *   321.73043    ,
     *   338.51658    ,  323.67084    ,  270.93011    ,  217.84968    ,
     *   230.27749    ,  256.78698    ,  280.07872    ,  301.76619    ,
     *   322.67681    ,
     *   373.33298    ,  361.01264    ,  318.95029    ,  273.27813    ,
     *   231.69870    ,  257.27740    ,  280.82055    ,  302.80078    ,
     *   323.95396    ,
     *   404.28992    ,  393.56409    ,  357.46080    ,  318.39955    ,
     *   238.44061    ,  259.23984    ,  282.35938    ,  304.38761    ,
     *   325.66428    ,
     *   433.00202    ,  423.43837    ,  391.47077    ,  356.95059    ,
     *   254.38460    ,  263.56454    ,  285.05772    ,  306.72780    ,
     *   327.93879    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   460.28230    ,  451.62886    ,  422.83362    ,  391.79082    ,
     *   280.38180    ,  271.43740    ,  289.39836    ,  310.08142    ,
     *   330.94287    ,
     *   486.61785    ,  478.70685    ,  452.47018    ,  424.24004    ,
     *   312.38101    ,  284.10200    ,  295.98270    ,  314.77425    ,
     *   334.88151    ,
     *   512.33754    ,  505.04813    ,  480.93636    ,  455.04433    ,
     *   346.64931    ,  302.29071    ,  305.47963    ,  321.19556    ,
     *   340.00219    ,
     *   537.68364    ,  530.92448    ,  508.61312    ,  484.69870    ,
     *   381.38619    ,  325.70321    ,  318.50127    ,  329.77829    ,
     *   346.59285    ,
     *   562.84704    ,  556.54690    ,  535.78475    ,  513.56597    ,
     *   415.79460    ,  353.19082    ,  335.42574    ,  340.95451    ,
     *   354.97184    ,
     *   587.98652    ,  582.08864    ,  562.67683    ,  541.92948    ,
     *   449.59327    ,  383.44195    ,  356.25710    ,  355.08763    ,
     *   365.46673    ,
     *   613.24041    ,  607.69880    ,  589.47725    ,  570.02092    ,
     *   482.78046    ,  415.40671    ,  380.62848    ,  372.39956    ,
     *   378.38212    ,
     *   638.73412    ,  633.51100    ,  616.34914    ,  598.03716    ,
     *   515.48659    ,  448.36890    ,  407.95367    ,  392.92404    ,
     *   393.96172    ,
     *   664.58519    ,  659.64922    ,  643.43938    ,  626.15136    ,
     *   547.89235    ,  481.90390    ,  437.61449    ,  416.51088    ,
     *   412.35536    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   690.90696    ,  686.23189    ,  670.88442    ,  654.52070    ,
     *   580.19035    ,  515.81215    ,  469.08285    ,  442.88039    ,
     *   433.60306    ,
     *   717.81110    ,  713.37478    ,  698.81450    ,  683.29194    ,
     *   612.57014    ,  550.04740    ,  501.96696    ,  471.70016    ,
     *   457.64250    ,
     *   745.40938    ,  741.19305    ,  727.35650    ,  712.60530    ,
     *   645.21393    ,  584.65647    ,  536.01309    ,  502.65225    ,
     *   484.33681    ,
     *   773.81492    ,  769.80258    ,  756.63597    ,  742.59729    ,
     *   678.29659    ,  619.73848    ,  571.08694    ,  535.47461    ,
     *   513.51231    ,
     *   803.14278    ,  799.32080    ,  786.77842    ,  773.40250    ,
     *   711.98690    ,  655.42098    ,  607.14707    ,  569.97821    ,
     *   544.99428    ,
     *   833.51036    ,  829.86709    ,  817.91007    ,  805.15478    ,
     *   746.44893    ,  691.84704    ,  644.21908    ,  606.04831    ,
     *   578.63317    ,
     *   865.03719    ,  861.56271    ,  850.15805    ,  837.98778    ,
     *   781.84309    ,  729.16828    ,  682.37460    ,  643.63698    ,
     *   614.31951    ,
     *   897.84464    ,  894.53054    ,  883.65033    ,  872.03512    ,
     *   818.32688    ,  767.54091    ,  721.71628    ,  682.75165    ,
     *   651.98967    ,
     *   932.05520    ,  928.89440    ,  918.51527    ,  907.43016    ,
     *   856.05514    ,  807.12331    ,  762.36742    ,  723.44313    ,
     *   691.62521    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   337.21723    ,  355.53063    ,  374.63254    ,  394.55525    ,
     *   415.36370    ,  437.15370    ,  460.04302    ,  484.15974    ,
     *   509.63209    ,
     *   337.21727    ,  355.53073    ,  374.63268    ,  394.55543    ,
     *   415.36390    ,  437.15391    ,  460.04324    ,  484.15996    ,
     *   509.63231    ,
     *   337.21735    ,  355.53091    ,  374.63293    ,  394.55572    ,
     *   415.36423    ,  437.15427    ,  460.04361    ,  484.16034    ,
     *   509.63270    ,
     *   337.21748    ,  355.53119    ,  374.63333    ,  394.55620    ,
     *   415.36477    ,  437.15485    ,  460.04421    ,  484.16096    ,
     *   509.63332    ,
     *   337.21767    ,  355.53163    ,  374.63395    ,  394.55696    ,
     *   415.36562    ,  437.15575    ,  460.04516    ,  484.16192    ,
     *   509.63428    ,
     *   337.21797    ,  355.53229    ,  374.63488    ,  394.55809    ,
     *   415.36689    ,  437.15712    ,  460.04658    ,  484.16337    ,
     *   509.63575    ,
     *   337.21840    ,  355.53326    ,  374.63625    ,  394.55975    ,
     *   415.36875    ,  437.15912    ,  460.04866    ,  484.16550    ,
     *   509.63788    ,
     *   337.21901    ,  355.53464    ,  374.63820    ,  394.56210    ,
     *   415.37139    ,  437.16195    ,  460.05162    ,  484.16851    ,
     *   509.64091    ,
     *   337.21987    ,  355.53655    ,  374.64089    ,  394.56537    ,
     *   415.37506    ,  437.16588    ,  460.05571    ,  484.17269    ,
     *   509.64512    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   337.22102    ,  355.53913    ,  374.64453    ,  394.56978    ,
     *   415.38001    ,  437.17120    ,  460.06125    ,  484.17835    ,
     *   509.65080    ,
     *   337.22255    ,  355.54256    ,  374.64937    ,  394.57564    ,
     *   415.38659    ,  437.17826    ,  460.06860    ,  484.18584    ,
     *   509.65834    ,
     *   337.22455    ,  355.54702    ,  374.65566    ,  394.58326    ,
     *   415.39514    ,  437.18743    ,  460.07816    ,  484.19560    ,
     *   509.66815    ,
     *   337.22710    ,  355.55273    ,  374.66371    ,  394.59300    ,
     *   415.40608    ,  437.19916    ,  460.09038    ,  484.20807    ,
     *   509.68069    ,
     *   337.23033    ,  355.55992    ,  374.67385    ,  394.60528    ,
     *   415.41985    ,  437.21394    ,  460.10577    ,  484.22378    ,
     *   509.69648    ,
     *   337.23436    ,  355.56886    ,  374.68644    ,  394.62052    ,
     *   415.43695    ,  437.23228    ,  460.12487    ,  484.24327    ,
     *   509.71608    ,
     *   337.23931    ,  355.57983    ,  374.70188    ,  394.63920    ,
     *   415.45790    ,  437.25475    ,  460.14827    ,  484.26715    ,
     *   509.74009    ,
     *   337.24533    ,  355.59313    ,  374.72058    ,  394.66182    ,
     *   415.48327    ,  437.28195    ,  460.17660    ,  484.29606    ,
     *   509.76916    ,
     *   337.25259    ,  355.60910    ,  374.74301    ,  394.68893    ,
     *   415.51366    ,  437.31454    ,  460.21054    ,  484.33069    ,
     *   509.80397    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   337.26125    ,  355.62807    ,  374.76963    ,  394.72109    ,
     *   415.54971    ,  437.35319    ,  460.25077    ,  484.37173    ,
     *   509.84523    ,
     *   337.27152    ,  355.65043    ,  374.80095    ,  394.75891    ,
     *   415.59208    ,  437.39859    ,  460.29804    ,  484.41995    ,
     *   509.89370    ,
     *   337.28053    ,  355.66992    ,  374.82823    ,  394.79181    ,
     *   415.62894    ,  437.43808    ,  460.33914    ,  484.46187    ,
     *   509.93584    ,
     *   337.29068    ,  355.69178    ,  374.85876    ,  394.82863    ,
     *   415.67015    ,  437.48223    ,  460.38509    ,  484.50874    ,
     *   509.98293    ,
     *   337.30209    ,  355.71619    ,  374.89280    ,  394.86965    ,
     *   415.71606    ,  437.53139    ,  460.43624    ,  484.56090    ,
     *   510.03536    ,
     *   337.31486    ,  355.74335    ,  374.93062    ,  394.91517    ,
     *   415.76698    ,  437.58591    ,  460.49295    ,  484.61873    ,
     *   510.09347    ,
     *   337.32913    ,  355.77347    ,  374.97247    ,  394.96551    ,
     *   415.82326    ,  437.64615    ,  460.55560    ,  484.68261    ,
     *   510.15765    ,
     *   337.34503    ,  355.80676    ,  375.01863    ,  395.02098    ,
     *   415.88525    ,  437.71247    ,  460.62457    ,  484.75290    ,
     *   510.22828    ,
     *   337.36271    ,  355.84346    ,  375.06940    ,  395.08192    ,
     *   415.95330    ,  437.78524    ,  460.70022    ,  484.83001    ,
     *   510.30573    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   337.38231    ,  355.88379    ,  375.12506    ,  395.14865    ,
     *   416.02776    ,  437.86485    ,  460.78296    ,  484.91432    ,
     *   510.39042    ,
     *   337.40402    ,  355.92801    ,  375.18591    ,  395.22151    ,
     *   416.10902    ,  437.95168    ,  460.87317    ,  485.00623    ,
     *   510.48272    ,
     *   337.42802    ,  355.97638    ,  375.25228    ,  395.30087    ,
     *   416.19745    ,  438.04612    ,  460.97127    ,  485.10615    ,
     *   510.58305    ,
     *   337.45451    ,  356.02918    ,  375.32449    ,  395.38708    ,
     *   416.29343    ,  438.14858    ,  461.07765    ,  485.21448    ,
     *   510.69181    ,
     *   337.48370    ,  356.08669    ,  375.40288    ,  395.48052    ,
     *   416.39737    ,  438.25947    ,  461.19273    ,  485.33164    ,
     *   510.80942    ,
     *   337.51585    ,  356.14922    ,  375.48781    ,  395.58158    ,
     *   416.50966    ,  438.37919    ,  461.31694    ,  485.45806    ,
     *   510.93630    ,
     *   337.55120    ,  356.21710    ,  375.57963    ,  395.69064    ,
     *   416.63072    ,  438.50818    ,  461.45070    ,  485.59416    ,
     *   511.07286    ,
     *   337.59004    ,  356.29067    ,  375.67875    ,  395.80812    ,
     *   416.76097    ,  438.64686    ,  461.59445    ,  485.74038    ,
     *   511.21954    ,
     *   337.63269    ,  356.37030    ,  375.78555    ,  395.93444    ,
     *   416.90086    ,  438.79569    ,  461.74864    ,  485.89715    ,
     *   511.37677    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   337.67948    ,  356.45637    ,  375.90045    ,  396.07005    ,
     *   417.05083    ,  438.95511    ,  461.91371    ,  486.06493    ,
     *   511.54500    ,
     *   337.73079    ,  356.54929    ,  376.02390    ,  396.21539    ,
     *   417.21135    ,  439.12559    ,  462.09013    ,  486.24418    ,
     *   511.72468    ,
     *   337.78702    ,  356.64952    ,  376.15636    ,  396.37094    ,
     *   417.38289    ,  439.30762    ,  462.27837    ,  486.43536    ,
     *   511.91627    ,
     *   337.84861    ,  356.75752    ,  376.29832    ,  396.53720    ,
     *   417.56594    ,  439.50167    ,  462.47893    ,  486.63896    ,
     *   512.12024    ,
     *   337.94212    ,  356.91824    ,  376.50814    ,  396.78210    ,
     *   417.83507    ,  439.78661    ,  462.77318    ,  486.93750    ,
     *   512.41920    ,
     *   338.04789    ,  357.09577    ,  376.73799    ,  397.04927    ,
     *   418.12795    ,  440.09621    ,  463.09257    ,  487.26133    ,
     *   512.74333    ,
     *   338.16747    ,  357.29163    ,  376.98938    ,  397.34019    ,
     *   418.44604    ,  440.43191    ,  463.43851    ,  487.61180    ,
     *   513.09395    ,
     *   338.30262    ,  357.50756    ,  377.26398    ,  397.65647    ,
     *   418.79090    ,  440.79522    ,  463.81245    ,  487.99034    ,
     *   513.47244    ,
     *   338.45535    ,  357.74546    ,  377.56361    ,  397.99987    ,
     *   419.16420    ,  441.18776    ,  464.21596    ,  488.39846    ,
     *   513.88026    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   338.62794    ,  358.00747    ,  377.89029    ,  398.37228    ,
     *   419.56778    ,  441.61127    ,  464.65073    ,  488.83779    ,
     *   514.31898    ,
     *   338.82300    ,  358.29601    ,  378.24627    ,  398.77584    ,
     *   420.00365    ,  442.06766    ,  465.11858    ,  489.31008    ,
     *   514.79030    ,
     *   339.04353    ,  358.61381    ,  378.63408    ,  399.21290    ,
     *   420.47402    ,  442.55908    ,  465.62156    ,  489.81730    ,
     *   515.29609    ,
     *   339.29302    ,  358.96402    ,  379.05661    ,  399.68617    ,
     *   420.98146    ,  443.08793    ,  466.16196    ,  490.36164    ,
     *   515.83849    ,
     *   339.57554    ,  359.35033    ,  379.51725    ,  400.19879    ,
     *   421.52893    ,  443.65702    ,  466.74248    ,  490.94570    ,
     *   516.41997    ,
     *   339.89601    ,  359.77719    ,  380.02012    ,  400.75463    ,
     *   422.12007    ,  444.26985    ,  467.36647    ,  491.57269    ,
     *   517.04364    ,
     *   340.15050    ,  360.10870    ,  380.40654    ,  401.17920    ,
     *   422.56994    ,  444.73509    ,  467.83940    ,  492.04735    ,
     *   517.51541    ,
     *   340.43022    ,  360.46636    ,  380.81968    ,  401.63078    ,
     *   423.04687    ,  445.22726    ,  468.33898    ,  492.54826    ,
     *   518.01292    ,
     *   340.73942    ,  360.85443    ,  381.26379    ,  402.11361    ,
     *   423.55509    ,  445.75056    ,  468.86934    ,  493.07948    ,
     *   518.54014    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   340.77023    ,  360.89270    ,  381.30737    ,  402.16085    ,
     *   423.60471    ,  445.80159    ,  468.92103    ,  493.13121    ,
     *   518.59146    ,
     *   340.81668    ,  360.95029    ,  381.37287    ,  402.23180    ,
     *   423.67922    ,  445.87820    ,  468.99859    ,  493.20884    ,
     *   518.66847    ,
     *   340.97368    ,  361.14384    ,  381.59235    ,  402.46915    ,
     *   423.92821    ,  446.13400    ,  469.25745    ,  493.46784    ,
     *   518.92533    ,
     *   341.14933    ,  361.35847    ,  381.83464    ,  402.73044    ,
     *   424.20184    ,  446.41480    ,  469.54139    ,  493.75178    ,
     *   519.20681    ,
     *   342.09317    ,  362.48153    ,  383.08465    ,  404.06729    ,
     *   425.59438    ,  447.83872    ,  470.97772    ,  495.18565    ,
     *   520.62659    ,
     *   343.26774    ,  363.82177    ,  384.54225    ,  405.60433    ,
     *   427.18091    ,  449.45111    ,  472.59731    ,  496.79770    ,
     *   522.21945    ,
     *   344.73287    ,  365.42700    ,  386.24733    ,  407.37598    ,
     *   428.99197    ,  451.27961    ,  474.42557    ,  498.61159    ,
     *   524.00764    ,
     *   346.56381    ,  367.35608    ,  388.24815    ,  409.42329    ,
     *   431.06347    ,  453.35636    ,  476.49183    ,  500.65443    ,
     *   526.01652    ,
     *   348.85463    ,  369.68126    ,  390.60300    ,  411.79515    ,
     *   433.43771    ,  455.71885    ,  478.82997    ,  502.95734    ,
     *   528.27499    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   351.72194    ,  372.49069    ,  393.38209    ,  414.54976    ,
     *   436.16446    ,  458.41080    ,  481.47919    ,  505.55606    ,
     *   530.81609    ,
     *   355.30854    ,  375.89120    ,  396.66959    ,  417.75618    ,
     *   439.30229    ,  461.48320    ,  484.48485    ,  508.49166    ,
     *   533.67754    ,
     *   359.78649    ,  380.01075    ,  400.56568    ,  421.49602    ,
     *   442.91989    ,  464.99540    ,  487.89940    ,  511.81138    ,
     *   536.90253    ,
     *   365.35850    ,  385.00047    ,  405.18844    ,  425.86515    ,
     *   447.09750    ,  469.01639    ,  491.78348    ,  515.56948    ,
     *   540.54039    ,
     *   372.25642    ,  391.03546    ,  410.67532    ,  430.97512    ,
     *   451.92837    ,  473.62604    ,  496.20698    ,  519.82829    ,
     *   544.64757    ,
     *   380.73516    ,  398.31365    ,  417.18360    ,  436.95434    ,
     *   457.51995    ,  478.91631    ,  501.25019    ,  524.65915    ,
     *   549.28846    ,
     *   391.06086    ,  407.05177    ,  424.88962    ,  443.94844    ,
     *   463.99481    ,  484.99233    ,  507.00491    ,  530.14355    ,
     *   554.53643    ,
     *   403.49298    ,  417.47799    ,  433.98594    ,  452.11965    ,
     *   471.49100    ,  491.97321    ,  513.57539    ,  536.37403    ,
     *   560.47479    ,
     *   418.26261    ,  429.82082    ,  444.67630    ,  461.64477    ,
     *   480.16157    ,  499.99229    ,  521.07901    ,  543.45512    ,
     *   567.19769    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   435.55120    ,  444.29550    ,  457.16830    ,  472.71157    ,
     *   490.17301    ,  509.19682    ,  529.64657    ,  551.50392    ,
     *   574.81093    ,
     *   455.47570    ,  461.09005    ,  471.66418    ,  485.51351    ,
     *   501.70260    ,  519.74677    ,  539.42204    ,  560.65039    ,
     *   583.43253    ,
     *   478.08456    ,  480.35384    ,  488.35129    ,  500.24334    ,
     *   514.93445    ,  531.81271    ,  550.56157    ,  571.03710    ,
     *   593.19297    ,
     *   503.36573    ,  502.19170    ,  507.39357    ,  517.08618    ,
     *   530.05480    ,  545.57282    ,  563.23180    ,  582.81847    ,
     *   604.23498    ,
     *   531.26389    ,  526.66489    ,  528.92620    ,  536.21321    ,
     *   547.24686    ,  561.20925    ,  577.60752    ,  596.15936    ,
     *   616.71294    ,
     *   561.70180    ,  553.79858    ,  553.05433    ,  557.77733    ,
     *   566.68609    ,  578.90420    ,  593.86875    ,  611.23312    ,
     *   630.79159    ,
     *   594.60070    ,  583.59348    ,  579.85614    ,  581.91131    ,
     *   588.53675    ,  598.83634    ,  612.19773    ,  628.21928    ,
     *   646.64446    ,
     *   629.89624    ,  616.03914    ,  609.38925    ,  608.72907    ,
     *   612.95027    ,  621.17811    ,  632.77609    ,  647.30110    ,
     *   664.45194    ,
     *   667.54877    ,  651.12615    ,  641.69903    ,  638.32933    ,
     *   640.06567    ,  646.09444    ,  655.78289    ,  668.66340    ,
     *   684.39927    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   536.58178    ,  565.12050    ,  595.34815    ,  627.35170    ,
     *   661.20466    ,  696.96865    ,  734.69859    ,  774.45231    ,
     *   816.30257    ,
     *   536.58200    ,  565.12072    ,  595.34837    ,  627.35191    ,
     *   661.20487    ,  696.96884    ,  734.69878    ,  774.45249    ,
     *   816.30275    ,
     *   536.58238    ,  565.12109    ,  595.34873    ,  627.35227    ,
     *   661.20521    ,  696.96918    ,  734.69910    ,  774.45280    ,
     *   816.30304    ,
     *   536.58300    ,  565.12170    ,  595.34933    ,  627.35285    ,
     *   661.20578    ,  696.96972    ,  734.69963    ,  774.45330    ,
     *   816.30352    ,
     *   536.58396    ,  565.12265    ,  595.35026    ,  627.35375    ,
     *   661.20665    ,  696.97057    ,  734.70044    ,  774.45408    ,
     *   816.30427    ,
     *   536.58542    ,  565.12408    ,  595.35166    ,  627.35512    ,
     *   661.20797    ,  696.97184    ,  734.70167    ,  774.45526    ,
     *   816.30540    ,
     *   536.58754    ,  565.12617    ,  595.35371    ,  627.35711    ,
     *   661.20991    ,  696.97371    ,  734.70346    ,  774.45698    ,
     *   816.30704    ,
     *   536.59056    ,  565.12915    ,  595.35662    ,  627.35994    ,
     *   661.21265    ,  696.97636    ,  734.70601    ,  774.45943    ,
     *   816.30939    ,
     *   536.59473    ,  565.13327    ,  595.36065    ,  627.36387    ,
     *   661.21645    ,  696.98003    ,  734.70954    ,  774.46282    ,
     *   816.31263    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   536.60039    ,  565.13884    ,  595.36611    ,  627.36918    ,
     *   661.22160    ,  696.98500    ,  734.71432    ,  774.46740    ,
     *   816.31702    ,
     *   536.60788    ,  565.14623    ,  595.37334    ,  627.37622    ,
     *   661.22842    ,  696.99158    ,  734.72066    ,  774.47348    ,
     *   816.32283    ,
     *   536.61764    ,  565.15584    ,  595.38275    ,  627.38538    ,
     *   661.23730    ,  697.00015    ,  734.72890    ,  774.48139    ,
     *   816.33040    ,
     *   536.63011    ,  565.16813    ,  595.39478    ,  627.39709    ,
     *   661.24865    ,  697.01110    ,  734.73944    ,  774.49150    ,
     *   816.34008    ,
     *   536.64581    ,  565.18361    ,  595.40993    ,  627.41184    ,
     *   661.26294    ,  697.02490    ,  734.75271    ,  774.50423    ,
     *   816.35227    ,
     *   536.66529    ,  565.20282    ,  595.42873    ,  627.43014    ,
     *   661.28067    ,  697.04201    ,  734.76918    ,  774.52003    ,
     *   816.36739    ,
     *   536.68917    ,  565.22634    ,  595.45176    ,  627.45256    ,
     *   661.30239    ,  697.06298    ,  734.78935    ,  774.53938    ,
     *   816.38591    ,
     *   536.71806    ,  565.25483    ,  595.47964    ,  627.47970    ,
     *   661.32869    ,  697.08836    ,  734.81377    ,  774.56281    ,
     *   816.40834    ,
     *   536.75267    ,  565.28893    ,  595.51302    ,  627.51219    ,
     *   661.36018    ,  697.11875    ,  734.84301    ,  774.59086    ,
     *   816.43519    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   536.79369    ,  565.32936    ,  595.55260    ,  627.55071    ,
     *   661.39750    ,  697.15478    ,  734.87767    ,  774.62411    ,
     *   816.46701    ,
     *   536.84187    ,  565.37684    ,  595.59907    ,  627.59595    ,
     *   661.44133    ,  697.19709    ,  734.91837    ,  774.66317    ,
     *   816.50439    ,
     *   536.88375    ,  565.41812    ,  595.63947    ,  627.63528    ,
     *   661.47943    ,  697.23386    ,  734.95375    ,  774.69711    ,
     *   816.53688    ,
     *   536.93057    ,  565.46425    ,  595.68463    ,  627.67923    ,
     *   661.52202    ,  697.27496    ,  734.99329    ,  774.73505    ,
     *   816.57319    ,
     *   536.98267    ,  565.51560    ,  595.73488    ,  627.72814    ,
     *   661.56941    ,  697.32070    ,  735.03730    ,  774.77726    ,
     *   816.61359    ,
     *   537.04043    ,  565.57251    ,  595.79058    ,  627.78235    ,
     *   661.62193    ,  697.37140    ,  735.08607    ,  774.82405    ,
     *   816.65838    ,
     *   537.10421    ,  565.63536    ,  595.85208    ,  627.84221    ,
     *   661.67993    ,  697.42738    ,  735.13992    ,  774.87572    ,
     *   816.70783    ,
     *   537.17439    ,  565.70451    ,  595.91976    ,  627.90807    ,
     *   661.74374    ,  697.48896    ,  735.19917    ,  774.93256    ,
     *   816.76223    ,
     *   537.25136    ,  565.78033    ,  595.99396    ,  627.98029    ,
     *   661.81371    ,  697.55649    ,  735.26413    ,  774.99489    ,
     *   816.82189    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   537.33549    ,  565.86322    ,  596.07507    ,  628.05923    ,
     *   661.89018    ,  697.63030    ,  735.33514    ,  775.06301    ,
     *   816.88708    ,
     *   537.42719    ,  565.95356    ,  596.16346    ,  628.14525    ,
     *   661.97352    ,  697.71073    ,  735.41251    ,  775.13724    ,
     *   816.95813    ,
     *   537.52686    ,  566.05173    ,  596.25952    ,  628.23872    ,
     *   662.06407    ,  697.79813    ,  735.49659    ,  775.21790    ,
     *   817.03533    ,
     *   537.63488    ,  566.15813    ,  596.36362    ,  628.34003    ,
     *   662.16221    ,  697.89284    ,  735.58770    ,  775.30530    ,
     *   817.11899    ,
     *   537.75168    ,  566.27316    ,  596.47616    ,  628.44954    ,
     *   662.26829    ,  697.99521    ,  735.68619    ,  775.39978    ,
     *   817.20941    ,
     *   537.87766    ,  566.39722    ,  596.59753    ,  628.56763    ,
     *   662.38269    ,  698.10561    ,  735.79239    ,  775.50167    ,
     *   817.30692    ,
     *   538.01325    ,  566.53073    ,  596.72813    ,  628.69470    ,
     *   662.50577    ,  698.22439    ,  735.90665    ,  775.61128    ,
     *   817.41183    ,
     *   538.15885    ,  566.67409    ,  596.86835    ,  628.83113    ,
     *   662.63792    ,  698.35192    ,  736.02932    ,  775.72896    ,
     *   817.52446    ,
     *   538.31491    ,  566.82772    ,  597.01861    ,  628.97731    ,
     *   662.77952    ,  698.48855    ,  736.16075    ,  775.85505    ,
     *   817.64514    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   538.48185    ,  566.99205    ,  597.17932    ,  629.13365    ,
     *   662.93094    ,  698.63467    ,  736.30131    ,  775.98988    ,
     *   817.77418    ,
     *   538.66013    ,  567.16751    ,  597.35090    ,  629.30056    ,
     *   663.09259    ,  698.79065    ,  736.45134    ,  776.13381    ,
     *   817.91193    ,
     *   538.85017    ,  567.35453    ,  597.53377    ,  629.47843    ,
     *   663.26485    ,  698.95687    ,  736.61122    ,  776.28718    ,
     *   818.05871    ,
     *   539.05246    ,  567.55356    ,  597.72836    ,  629.66770    ,
     *   663.44814    ,  699.13372    ,  736.78133    ,  776.45035    ,
     *   818.21488    ,
     *   539.34887    ,  567.84515    ,  598.01341    ,  629.94492    ,
     *   663.71659    ,  699.39273    ,  737.03045    ,  776.68932    ,
     *   818.44358    ,
     *   539.67013    ,  568.16112    ,  598.32224    ,  630.24523    ,
     *   664.00738    ,  699.67328    ,  737.30028    ,  776.94815    ,
     *   818.69129    ,
     *   540.01752    ,  568.50269    ,  598.65604    ,  630.56979    ,
     *   664.32162    ,  699.97644    ,  737.59185    ,  777.22782    ,
     *   818.95894    ,
     *   540.39238    ,  568.87118    ,  599.01607    ,  630.91980    ,
     *   664.66047    ,  700.30332    ,  737.90622    ,  777.52936    ,
     *   819.24751    ,
     *   540.79612    ,  569.26793    ,  599.40364    ,  631.29654    ,
     *   665.02516    ,  700.65511    ,  738.24453    ,  777.85386    ,
     *   819.55805    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   541.23025    ,  569.69442    ,  599.82017    ,  631.70136    ,
     *   665.41700    ,  701.03306    ,  738.60798    ,  778.20246    ,
     *   819.89165    ,
     *   541.69641    ,  570.15223    ,  600.26717    ,  632.13574    ,
     *   665.83740    ,  701.43853    ,  738.99788    ,  778.57641    ,
     *   820.24950    ,
     *   542.19642    ,  570.64309    ,  600.74634    ,  632.60128    ,
     *   666.28792    ,  701.87300    ,  739.41565    ,  778.97708    ,
     *   820.63292    ,
     *   542.73232    ,  571.16899    ,  601.25956    ,  633.09983    ,
     *   666.77030    ,  702.33817    ,  739.86291    ,  779.40603    ,
     *   821.04338    ,
     *   543.30650    ,  571.73222    ,  601.80907    ,  633.63351    ,
     *   667.28661    ,  702.83602    ,  740.34156    ,  779.86505    ,
     *   821.48262    ,
     *   543.92195    ,  572.33568    ,  602.39763    ,  634.20500    ,
     *   667.83943    ,  703.36902    ,  740.85398    ,  780.35644    ,
     *   821.95281    ,
     *   544.38724    ,  572.79172    ,  602.84230    ,  634.63669    ,
     *   668.25695    ,  703.77153    ,  741.24092    ,  780.72750    ,
     *   822.30785    ,
     *   544.87767    ,  573.27223    ,  603.31071    ,  635.09135    ,
     *   668.69664    ,  704.19539    ,  741.64837    ,  781.11819    ,
     *   822.68169    ,
     *   545.39712    ,  573.78098    ,  603.80653    ,  635.57253    ,
     *   669.16192    ,  704.64388    ,  742.07946    ,  781.53156    ,
     *   823.07720    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   545.44767    ,  573.83049    ,  603.85476    ,  635.61933    ,
     *   669.20718    ,  704.68750    ,  742.12139    ,  781.57176    ,
     *   823.11567    ,
     *   545.52352    ,  573.90475    ,  603.92712    ,  635.68955    ,
     *   669.27507    ,  704.75293    ,  742.18429    ,  781.63207    ,
     *   823.17337    ,
     *   545.77646    ,  574.15239    ,  604.16841    ,  635.92367    ,
     *   669.50142    ,  704.97110    ,  742.39398    ,  781.83314    ,
     *   823.36574    ,
     *   546.05357    ,  574.42365    ,  604.43266    ,  636.18005    ,
     *   669.74929    ,  705.20999    ,  742.62359    ,  782.05329    ,
     *   823.57638    ,
     *   547.45013    ,  575.78987    ,  605.76305    ,  637.47042    ,
     *   670.99654    ,  706.41191    ,  743.77871    ,  783.16078    ,
     *   824.63597    ,
     *   549.01461    ,  577.31876    ,  607.25074    ,  638.91263    ,
     *   672.39006    ,  707.75446    ,  745.06879    ,  784.39754    ,
     *   825.81917    ,
     *   550.76809    ,  579.03036    ,  608.91486    ,  640.52494    ,
     *   673.94734    ,  709.25438    ,  746.50982    ,  785.77887    ,
     *   827.14060    ,
     *   552.73444    ,  580.94731    ,  610.77695    ,  642.32792    ,
     *   675.68801    ,  710.93045    ,  748.11979    ,  787.32194    ,
     *   828.61664    ,
     *   554.94080    ,  583.09523    ,  612.86132    ,  644.34472    ,
     *   677.63417    ,  712.80377    ,  749.91884    ,  789.04601    ,
     *   830.26569    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   557.41799    ,  585.50313    ,  615.19543    ,  646.60143    ,
     *   679.81068    ,  714.89806    ,  751.92962    ,  790.97269    ,
     *   832.10836    ,
     *   560.20108    ,  588.20388    ,  617.81032    ,  649.12747    ,
     *   682.24552    ,  717.23998    ,  754.17756    ,  793.12627    ,
     *   834.16783    ,
     *   563.33001    ,  591.23479    ,  620.74106    ,  651.95603    ,
     *   684.97020    ,  719.85954    ,  756.69127    ,  795.53400    ,
     *   836.47011    ,
     *   566.85025    ,  594.63817    ,  624.02735    ,  655.12457    ,
     *   688.02024    ,  722.79049    ,  759.50290    ,  798.22655    ,
     *   839.04441    ,
     *   570.81355    ,  598.46202    ,  627.71411    ,  658.67539    ,
     *   691.43567    ,  726.07084    ,  762.64861    ,  801.23838    ,
     *   841.92361    ,
     *   575.27884    ,  602.76084    ,  631.85218    ,  662.65627    ,
     *   695.26161    ,  729.74340    ,  766.16911    ,  804.60823    ,
     *   845.14462    ,
     *   580.31304    ,  607.59636    ,  636.49904    ,  667.12113    ,
     *   699.54893    ,  733.85636    ,  770.11017    ,  808.37971    ,
     *   848.74898    ,
     *   585.99205    ,  613.03848    ,  641.71966    ,  672.13079    ,
     *   704.35495    ,  738.46395    ,  774.52332    ,  812.60180    ,
     *   852.78338    ,
     *   592.40162    ,  619.16611    ,  647.58730    ,  677.75382    ,
     *   709.74421    ,  743.62722    ,  779.46646    ,  817.32962    ,
     *   857.30030    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   599.63827    ,  626.06808    ,  654.18442    ,  684.06731    ,
     *   715.78923    ,  749.41473    ,  785.00466    ,  822.62506    ,
     *   862.35872    ,
     *   607.80997    ,  633.84396    ,  661.60351    ,  691.15778    ,
     *   722.57141    ,  755.90344    ,  791.21094    ,  828.55758    ,
     *   868.02485    ,
     *   617.03667    ,  642.60470    ,  669.94786    ,  699.12195    ,
     *   730.18184    ,  763.17950    ,  798.16710    ,  835.20505    ,
     *   874.37295    ,
     *   627.45057    ,  652.47316    ,  679.33220    ,  708.06751    ,
     *   738.72205    ,  771.33909    ,  805.96452    ,  842.65455    ,
     *   881.48613    ,
     *   639.19590    ,  663.58427    ,  689.88313    ,  718.11368    ,
     *   748.30478    ,  780.48916    ,  814.70503    ,  851.00322    ,
     *   889.45725    ,
     *   652.42831    ,  676.08488    ,  701.73928    ,  729.39162    ,
     *   759.05449    ,  790.74814    ,  824.50158    ,  860.35907    ,
     *   898.38972    ,
     *   667.31390    ,  690.13317    ,  715.05113    ,  742.04457    ,
     *   771.10767    ,  802.24641    ,  835.47895    ,  870.84169    ,
     *   908.39833    ,
     *   684.02771    ,  705.89776    ,  729.98047    ,  756.22756    ,
     *   784.61296    ,  815.12657    ,  847.77413    ,  882.58283    ,
     *   919.60992    ,
     *   702.75215    ,  723.55638    ,  746.69949    ,  772.10695    ,
     *   799.73086    ,  829.54346    ,  861.53657    ,  895.72681    ,
     *   932.16389    /
        DATA (VISCF (J),J=  1, 81) /
     *  7.73541318E-04, 6.91949635E-04, 6.21202260E-04, 5.59999264E-04,
     *  5.07036346E-04, 4.61115718E-04, 4.21183684E-04, 3.86334319E-04,
     *  3.55798497E-04, 3.28927613E-04, 3.05176453E-04, 2.84087172E-04,
     *  2.65275154E-04, 2.48416882E-04, 2.33239736E-04, 2.19513480E-04,
     *  2.07043216E-04, 1.95663541E-04, 1.85233740E-04, 1.75633791E-04,
     *  1.68829130E-04, 1.62404948E-04, 1.56326263E-04, 1.50561874E-04,
     *  1.45083915E-04, 1.39867462E-04, 1.34890190E-04, 1.30132076E-04,
     *  1.25575133E-04, 1.21203173E-04, 1.17001606E-04, 1.12957252E-04,
     *  1.09058177E-04, 1.05293549E-04, 1.01653500E-04, 9.81290042E-05,
     *  9.47117703E-05, 9.13941296E-05, 8.81689371E-05, 8.50294707E-05,
     *  8.08750053E-05, 7.68524191E-05, 7.29462172E-05, 6.91403581E-05,
     *  6.54173195E-05, 6.17567723E-05, 5.81335568E-05, 5.45142978E-05,
     *  5.08509615E-05, 4.70662216E-05, 4.30114923E-05, 3.97724808E-05,
     *  3.57950315E-05, 1.00000000E-02, 1.80979238E-05, 1.71340590E-05,
     *  1.62012242E-05, 1.59562054E-05, 1.64863615E-05, 1.76859590E-05,
     *  1.91236267E-05, 2.07207391E-05, 2.24531671E-05, 2.43127718E-05,
     *  2.62976995E-05, 2.84091409E-05, 3.06500907E-05, 3.30248680E-05,
     *  3.55389760E-05, 3.81991392E-05, 4.10134468E-05, 4.39915730E-05,
     *  4.71450618E-05, 5.04876735E-05, 5.40357951E-05, 5.78089247E-05,
     *  6.18302385E-05, 6.61272597E-05, 7.07326490E-05, 7.56851460E-05,
     *  8.10306963E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  4.09637008E-06, 4.26642478E-06, 4.43621679E-06, 4.60570707E-06,
     *  4.77486083E-06, 4.94364703E-06, 5.11203798E-06, 5.28000903E-06,
     *  5.44753820E-06,
     *  4.09627630E-06, 4.26634263E-06, 4.43614496E-06, 4.60564444E-06,
     *  4.77480645E-06, 4.94360006E-06, 5.11199770E-06, 5.27997479E-06,
     *  5.44750942E-06,
     *  4.09611661E-06, 4.26620310E-06, 4.43602306E-06, 4.60553821E-06,
     *  4.77471421E-06, 4.94352040E-06, 5.11192937E-06, 5.27991670E-06,
     *  5.44746061E-06,
     *  4.09585409E-06, 4.26597546E-06, 4.43582475E-06, 4.60536556E-06,
     *  4.77456439E-06, 4.94339103E-06, 5.11181842E-06, 5.27982238E-06,
     *  5.44738135E-06,
     *  4.09542893E-06, 4.26561503E-06, 4.43551331E-06, 4.60509528E-06,
     *  4.77433013E-06, 4.94318886E-06, 5.11164507E-06, 5.27967504E-06,
     *  5.44725754E-06,
     *  4.09471236E-06, 4.26505083E-06, 4.43503665E-06, 4.60468505E-06,
     *  4.77397577E-06, 4.94288347E-06, 5.11138338E-06, 5.27945266E-06,
     *  5.44707071E-06,
     *  4.12114444E-06, 4.26413475E-06, 4.43431373E-06, 4.60407621E-06,
     *  4.77345419E-06, 4.94243551E-06, 5.11100008E-06, 5.27912718E-06,
     *  5.44679734E-06,
     *  4.22464444E-06, 4.26182730E-06, 4.43318252E-06, 4.60317962E-06,
     *  4.77270144E-06, 4.94179414E-06, 5.11045316E-06, 5.27866346E-06,
     *  5.44640816E-06,
     *  4.68804444E-06, 4.57584444E-06, 4.43092771E-06, 4.60182561E-06,
     *  4.77162281E-06, 4.94089177E-06, 5.10968941E-06, 5.27801802E-06,
     *  5.44586730E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  5.23834444E-06, 5.03924444E-06, 4.82974444E-06, 4.59942856E-06,
     *  4.77004714E-06, 4.93963094E-06, 5.10863945E-06, 5.27713678E-06,
     *  5.44513115E-06,
     *  5.94384444E-06, 5.66574444E-06, 5.38274444E-06, 5.08514444E-06,
     *  4.76748191E-06, 4.93784422E-06, 5.10720584E-06, 5.27595051E-06,
     *  5.44414631E-06,
     *  6.85054444E-06, 6.48624444E-06, 6.11874444E-06, 5.74034444E-06,
     *  5.34614444E-06, 4.93511289E-06, 5.10522882E-06, 5.27436430E-06,
     *  5.44284556E-06,
     *  8.00274444E-06, 7.53904444E-06, 7.07254444E-06, 6.59614444E-06,
     *  6.10544444E-06, 5.60234444E-06, 5.10234927E-06, 5.27222862E-06,
     *  5.44113869E-06,
     *  9.44704444E-06, 8.86744444E-06, 8.28474444E-06, 7.68984444E-06,
     *  7.07534444E-06, 6.43884444E-06, 5.79874444E-06, 5.26923240E-06,
     *  5.43888788E-06,
     *  1.12324444E-05, 1.05194444E-05, 9.80284444E-06, 9.06944444E-06,
     *  8.30424444E-06, 7.48164444E-06, 6.53924444E-06, 5.26394413E-06,
     *  5.43582058E-06,
     *  1.34104444E-05, 1.25474444E-05, 1.16814444E-05, 1.07954444E-05,
     *  9.87394444E-06, 8.89284444E-06, 7.81754444E-06, 6.61574444E-06,
     *  5.43090734E-06,
     *  1.60364444E-05, 1.50084444E-05, 1.39754444E-05, 1.29244444E-05,
     *  1.18404444E-05, 1.07064444E-05, 9.50564444E-06, 8.23454444E-06,
     *  6.93314444E-06,
     *  1.91694444E-05, 1.79584444E-05, 1.67434444E-05, 1.55114444E-05,
     *  1.42524444E-05, 1.29534444E-05, 1.16054444E-05, 1.02084444E-05,
     *  8.77104444E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  2.28744444E-05, 2.14604444E-05, 2.00414444E-05, 1.86104444E-05,
     *  1.71574444E-05, 1.56734444E-05, 1.41524444E-05, 1.25934444E-05,
     *  1.09974444E-05,
     *  2.72174444E-05, 2.55754444E-05, 2.39304444E-05, 2.22764444E-05,
     *  2.06044444E-05, 1.89104444E-05, 1.71904444E-05, 1.54404444E-05,
     *  1.36604444E-05,
     *  3.09854444E-05, 2.91544444E-05, 2.73214444E-05, 2.54794444E-05,
     *  2.36264444E-05, 2.17554444E-05, 1.98644444E-05, 1.79504444E-05,
     *  1.60124444E-05,
     *  3.51904444E-05, 3.31564444E-05, 3.11194444E-05, 2.90774444E-05,
     *  2.70254444E-05, 2.49624444E-05, 2.28844444E-05, 2.07904444E-05,
     *  1.86784444E-05,
     *  3.98644444E-05, 3.76094444E-05, 3.53534444E-05, 3.30934444E-05,
     *  3.08284444E-05, 2.85554444E-05, 2.62734444E-05, 2.39814444E-05,
     *  2.16764444E-05,
     *  4.50384444E-05, 4.25464444E-05, 4.00524444E-05, 3.75564444E-05,
     *  3.50584444E-05, 3.25574444E-05, 3.00534444E-05, 2.75454444E-05,
     *  2.50314444E-05,
     *  5.07464444E-05, 4.79954444E-05, 4.52434444E-05, 4.24924444E-05,
     *  3.97414444E-05, 3.69924444E-05, 3.42464444E-05, 3.15034444E-05,
     *  2.87624444E-05,
     *  5.70194444E-05, 5.39894444E-05, 5.09574444E-05, 4.79274444E-05,
     *  4.49024444E-05, 4.18844444E-05, 3.88754444E-05, 3.58774444E-05,
     *  3.28914444E-05,
     *  6.38924444E-05, 6.05574444E-05, 5.72214444E-05, 5.38904444E-05,
     *  5.05674444E-05, 4.72564444E-05, 4.39624444E-05, 4.06874444E-05,
     *  3.74354444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  7.13974444E-05, 6.77324444E-05, 6.40664444E-05, 6.04074444E-05,
     *  5.67594444E-05, 5.31314444E-05, 4.95264444E-05, 4.59514444E-05,
     *  4.24104444E-05,
     *  7.95694444E-05, 7.55454444E-05, 7.15204444E-05, 6.75044444E-05,
     *  6.35054444E-05, 5.95314444E-05, 5.55904444E-05, 5.16884444E-05,
     *  4.78324444E-05,
     *  8.84414444E-05, 8.40274444E-05, 7.96134444E-05, 7.52094444E-05,
     *  7.08284444E-05, 6.64784444E-05, 6.21714444E-05, 5.79144444E-05,
     *  5.37154444E-05,
     *  9.80484444E-05, 9.32104444E-05, 8.83724444E-05, 8.35484444E-05,
     *  7.87514444E-05, 7.39944444E-05, 6.92884444E-05, 6.46454444E-05,
     *  6.00744444E-05,
     *  1.08424444E-04, 1.03124444E-04, 9.78274444E-05, 9.25464444E-05,
     *  8.72974444E-05, 8.20974444E-05, 7.69594444E-05, 7.18964444E-05,
     *  6.69214444E-05,
     *  1.19604444E-04, 1.13804444E-04, 1.08004444E-04, 1.02224444E-04,
     *  9.64884444E-05, 9.08074444E-05, 8.52004444E-05, 7.96824444E-05,
     *  7.42684444E-05,
     *  1.31624444E-04, 1.25274444E-04, 1.18934444E-04, 1.12614444E-04,
     *  1.06344444E-04, 1.00144444E-04, 9.40244444E-05, 8.80134444E-05,
     *  8.21234444E-05,
     *  1.44514444E-04, 1.37574444E-04, 1.30644444E-04, 1.23734444E-04,
     *  1.16884444E-04, 1.10114444E-04, 1.03444444E-04, 9.68974444E-05,
     *  9.04944444E-05,
     *  1.58324444E-04, 1.50734444E-04, 1.43154444E-04, 1.35604444E-04,
     *  1.28124444E-04, 1.20734444E-04, 1.13464444E-04, 1.06344444E-04,
     *  9.93814444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  1.73084444E-04, 1.64784444E-04, 1.56494444E-04, 1.48244444E-04,
     *  1.40074444E-04, 1.32014444E-04, 1.24094444E-04, 1.16344444E-04,
     *  1.08784444E-04,
     *  1.88824444E-04, 1.79754444E-04, 1.70694444E-04, 1.61674444E-04,
     *  1.52754444E-04, 1.43964444E-04, 1.35334444E-04, 1.26904444E-04,
     *  1.18694444E-04,
     *  2.05604444E-04, 1.95674444E-04, 1.85764444E-04, 1.75904444E-04,
     *  1.66164444E-04, 1.56564444E-04, 1.47174444E-04, 1.38004444E-04,
     *  1.29094444E-04,
     *  2.23444444E-04, 2.12584444E-04, 2.01734444E-04, 1.90954444E-04,
     *  1.80304444E-04, 1.69834444E-04, 1.59594444E-04, 1.49624444E-04,
     *  1.39954444E-04,
     *  2.49584444E-04, 2.37294444E-04, 2.25014444E-04, 2.12834444E-04,
     *  2.00814444E-04, 1.89024444E-04, 1.77524444E-04, 1.66364444E-04,
     *  1.55574444E-04,
     *  2.77904444E-04, 2.64004444E-04, 2.50134444E-04, 2.36374444E-04,
     *  2.22824444E-04, 2.09564444E-04, 1.96664444E-04, 1.84184444E-04,
     *  1.72164444E-04,
     *  3.08534444E-04, 2.92814444E-04, 2.77124444E-04, 2.61594444E-04,
     *  2.46324444E-04, 2.31424444E-04, 2.16974444E-04, 2.03034444E-04,
     *  1.89664444E-04,
     *  3.41584444E-04, 3.23804444E-04, 3.06064444E-04, 2.88514444E-04,
     *  2.71314444E-04, 2.54574444E-04, 2.38394444E-04, 2.22854444E-04,
     *  2.08004444E-04,
     *  3.77214444E-04, 3.57064444E-04, 3.36974444E-04, 3.17144444E-04,
     *  2.97744444E-04, 2.78934444E-04, 2.60834444E-04, 2.43524444E-04,
     *  2.27084444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  4.15584444E-04, 3.92704444E-04, 3.69904444E-04, 3.47434444E-04,
     *  3.25534444E-04, 3.04394444E-04, 2.84164444E-04, 2.64914444E-04,
     *  2.46734444E-04,
     *  4.56874444E-04, 4.30804444E-04, 4.04844444E-04, 3.79344444E-04,
     *  3.54584444E-04, 3.30814444E-04, 3.08194444E-04, 2.86834444E-04,
     *  2.66774444E-04,
     *  5.01304444E-04, 4.71474444E-04, 4.41794444E-04, 4.12734444E-04,
     *  3.84694444E-04, 3.57954444E-04, 3.32694444E-04, 3.09014444E-04,
     *  2.86954444E-04,
     *  5.49154444E-04, 5.14804444E-04, 4.80674444E-04, 4.47434444E-04,
     *  4.15584444E-04, 3.85474444E-04, 3.57304444E-04, 3.31144444E-04,
     *  3.06964444E-04,
     *  6.00794444E-04, 5.60894444E-04, 5.21344444E-04, 4.83104444E-04,
     *  4.46844444E-04, 4.12944444E-04, 3.81594444E-04, 3.52784444E-04,
     *  3.26444444E-04,
     *  6.56754444E-04, 6.09834444E-04, 5.63504444E-04, 5.19224444E-04,
     *  4.77834444E-04, 4.39724444E-04, 4.04954444E-04, 3.73424444E-04,
     *  3.44914444E-04,
     *  7.00024444E-04, 6.46234444E-04, 5.93534444E-04, 5.43944444E-04,
     *  4.98354444E-04, 4.57004444E-04, 4.19774444E-04, 3.86374444E-04,
     *  3.56454444E-04,
     *  7.47814444E-04, 6.83414444E-04, 6.21934444E-04, 5.65854444E-04,
     *  5.15614444E-04, 4.70974444E-04, 4.31434444E-04, 3.96434444E-04,
     *  3.65414444E-04,
     *  8.04326545E-04, 7.19741860E-04, 6.46423167E-04, 5.82999219E-04,
     *  5.28109723E-04, 4.80511799E-04, 4.39114856E-04, 4.02982454E-04,
     *  3.71320022E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  8.04501632E-04, 7.19899915E-04, 6.46566581E-04, 5.83129981E-04,
     *  5.28229506E-04, 4.80622025E-04, 4.39216736E-04, 4.03077028E-04,
     *  3.71408186E-04,
     *  8.04764286E-04, 7.20137019E-04, 6.46781720E-04, 5.83326139E-04,
     *  5.28409195E-04, 4.80787375E-04, 4.39369566E-04, 4.03218897E-04,
     *  3.71540439E-04,
     *  8.05639998E-04, 7.20927545E-04, 6.47499007E-04, 5.83980138E-04,
     *  5.29008279E-04, 4.81338646E-04, 4.39879085E-04, 4.03691866E-04,
     *  3.71981342E-04,
     *  8.06598939E-04, 7.21793197E-04, 6.48284454E-04, 5.84696272E-04,
     *  5.29664269E-04, 4.81942268E-04, 4.40436978E-04, 4.04209723E-04,
     *  3.72464073E-04,
     *  8.11424419E-04, 7.26149180E-04, 6.52236718E-04, 5.88299605E-04,
     *  5.32964794E-04, 4.84979112E-04, 4.43243532E-04, 4.06814640E-04,
     *  3.74892053E-04,
     *  8.16816048E-04, 7.31016100E-04, 6.56652327E-04, 5.92325070E-04,
     *  5.36651622E-04, 4.88371001E-04, 4.46377783E-04, 4.09723257E-04,
     *  3.77602626E-04,
     *  8.22841687E-04, 7.36455169E-04, 6.61586741E-04, 5.96823126E-04,
     *  5.40770850E-04, 4.92160220E-04, 4.49878667E-04, 4.12971563E-04,
     *  3.80629178E-04,
     *  8.29577682E-04, 7.42535248E-04, 6.67102336E-04, 6.01850513E-04,
     *  5.45374300E-04, 4.96394285E-04, 4.53789919E-04, 4.16599964E-04,
     *  3.84009175E-04,
     *  8.37110009E-04, 7.49333874E-04, 6.73269334E-04, 6.07471089E-04,
     *  5.50520277E-04, 5.01126637E-04, 4.58160709E-04, 4.20653864E-04,
     *  3.87784693E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  8.45535587E-04, 7.56938444E-04, 6.80166874E-04, 6.13756804E-04,
     *  5.56274452E-04, 5.06417448E-04, 4.63046372E-04, 4.25184337E-04,
     *  3.92003036E-04,
     *  8.54963805E-04, 7.65447587E-04, 6.87884244E-04, 6.20788812E-04,
     *  5.62710873E-04, 5.12334535E-04, 4.68509250E-04, 4.30248892E-04,
     *  3.96717440E-04,
     *  8.65518271E-04, 7.74972739E-04, 6.96522307E-04, 6.28658762E-04,
     *  5.69913135E-04, 5.18954430E-04, 4.74619659E-04, 4.35912365E-04,
     *  4.01987886E-04,
     *  8.77338853E-04, 7.85639976E-04, 7.06195150E-04, 6.37470290E-04,
     *  5.77975730E-04, 5.26363607E-04, 4.81457019E-04, 4.42247942E-04,
     *  4.07882044E-04,
     *  8.90584040E-04, 7.97592138E-04, 7.17032001E-04, 6.47340749E-04,
     *  5.87005627E-04, 5.34659917E-04, 4.89111151E-04, 4.49338358E-04,
     *  4.14476368E-04,
     *  9.05433696E-04, 8.10991304E-04, 7.29179462E-04, 6.58403233E-04,
     *  5.97124092E-04, 5.43954244E-04, 4.97683799E-04, 4.57277277E-04,
     *  4.21857365E-04,
     *  9.22092256E-04, 8.26021671E-04, 7.42804100E-04, 6.70808916E-04,
     *  6.08468822E-04, 5.54372449E-04, 5.07290394E-04, 4.66170916E-04,
     *  4.30123080E-04,
     *  9.40792477E-04, 8.42892916E-04, 7.58095483E-04, 6.84729799E-04,
     *  6.21196432E-04, 5.66057628E-04, 5.18062119E-04, 4.76139928E-04,
     *  4.39384827E-04,
     *  9.61799797E-04, 8.61844123E-04, 7.75269717E-04, 7.00361911E-04,
     *  6.35485357E-04, 5.79172758E-04, 5.30148326E-04, 4.87321612E-04,
     *  4.49769220E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  9.85417443E-04, 8.83148375E-04, 7.94573592E-04, 7.17929058E-04,
     *  6.51539262E-04, 5.93903796E-04, 5.43719359E-04, 4.99872510E-04,
     *  4.61420548E-04,
     *  1.01199240E-03, 9.07118126E-04, 8.16289430E-04, 7.37687213E-04,
     *  6.69591019E-04, 6.10463308E-04, 5.58969877E-04, 5.13971436E-04,
     *  4.74503570E-04,
     *  1.04192241E-03, 9.34111489E-04, 8.40740761E-04, 7.59929659E-04,
     *  6.89907389E-04, 6.29094732E-04, 5.76122748E-04, 5.29823057E-04,
     *  4.89206798E-04,
     *  1.07566409E-03, 9.64539596E-04, 8.68298977E-04, 7.84993021E-04,
     *  7.12794506E-04, 6.50077384E-04, 5.95433627E-04, 5.47662095E-04,
     *  5.05746366E-04,
     *  1.11374257E-03, 9.98875211E-04, 8.99391132E-04, 8.13264349E-04,
     *  7.38604326E-04, 6.73732346E-04, 6.17196357E-04, 5.67758276E-04,
     *  5.24370591E-04,
     *  1.15676255E-03, 1.03766283E-03, 9.34509086E-04, 8.45189432E-04,
     *  7.67742207E-04, 7.00429403E-04, 6.41749318E-04, 5.90422182E-04,
     *  5.45365362E-04,
     *  1.20542145E-03, 1.08153050E-03, 9.74220258E-04, 8.81282583E-04,
     *  8.00675850E-04, 7.30595217E-04, 6.69482949E-04, 6.16012161E-04,
     *  5.69060519E-04,
     *  1.26052472E-03, 1.13120375E-03, 1.01918026E-03, 9.22138176E-04,
     *  8.37945842E-04, 7.64723016E-04, 7.00848637E-04, 6.44942535E-04,
     *  5.95837436E-04,
     *  1.32300376E-03, 1.18752192E-03, 1.07014785E-03, 9.68444295E-04,
     *  8.80178173E-04, 8.03384072E-04, 7.36369302E-04, 6.77693355E-04,
     *  6.26138044E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  5.61460594E-06, 5.78119485E-06, 5.94728951E-06, 6.11287626E-06,
     *  6.27794305E-06, 6.44247924E-06, 6.60647554E-06, 6.76992380E-06,
     *  6.93281698E-06,
     *  5.61458212E-06, 5.78117554E-06, 5.94727431E-06, 6.11286481E-06,
     *  6.27793503E-06, 6.44247436E-06, 6.60647352E-06, 6.76992442E-06,
     *  6.93282002E-06,
     *  5.61454172E-06, 5.78114279E-06, 5.94724854E-06, 6.11284540E-06,
     *  6.27792142E-06, 6.44246607E-06, 6.60647011E-06, 6.76992548E-06,
     *  6.93282519E-06,
     *  5.61447613E-06, 5.78108963E-06, 5.94720669E-06, 6.11281388E-06,
     *  6.27789933E-06, 6.44245262E-06, 6.60646457E-06, 6.76992720E-06,
     *  6.93283357E-06,
     *  5.61437367E-06, 5.78100658E-06, 5.94714132E-06, 6.11276464E-06,
     *  6.27786483E-06, 6.44243160E-06, 6.60645591E-06, 6.76992988E-06,
     *  6.93284667E-06,
     *  5.61421907E-06, 5.78088128E-06, 5.94704269E-06, 6.11269035E-06,
     *  6.27781279E-06, 6.44239990E-06, 6.60644286E-06, 6.76993393E-06,
     *  6.93286643E-06,
     *  5.61399290E-06, 5.78069799E-06, 5.94689844E-06, 6.11258170E-06,
     *  6.27773667E-06, 6.44235355E-06, 6.60642377E-06, 6.76993985E-06,
     *  6.93289532E-06,
     *  5.61367104E-06, 5.78043720E-06, 5.94669322E-06, 6.11242715E-06,
     *  6.27762840E-06, 6.44228761E-06, 6.60639661E-06, 6.76994827E-06,
     *  6.93293641E-06,
     *  5.61322408E-06, 5.78007520E-06, 5.94640844E-06, 6.11221272E-06,
     *  6.27747819E-06, 6.44219615E-06, 6.60635896E-06, 6.76995995E-06,
     *  6.93299339E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  5.61261666E-06, 5.77958364E-06, 5.94602189E-06, 6.11192175E-06,
     *  6.27727443E-06, 6.44207210E-06, 6.60630789E-06, 6.76997580E-06,
     *  6.93307066E-06,
     *  5.61180640E-06, 5.77892890E-06, 5.94550745E-06, 6.11153470E-06,
     *  6.27700348E-06, 6.44190720E-06, 6.60624004E-06, 6.76999689E-06,
     *  6.93317336E-06,
     *  5.61074217E-06, 5.77807126E-06, 5.94483456E-06, 6.11102887E-06,
     *  6.27664957E-06, 6.44169191E-06, 6.60615151E-06, 6.77002446E-06,
     *  6.93330743E-06,
     *  5.60936050E-06, 5.77696333E-06, 5.94396750E-06, 6.11037800E-06,
     *  6.27619460E-06, 6.44141535E-06, 6.60603789E-06, 6.77005999E-06,
     *  6.93347966E-06,
     *  5.60757762E-06, 5.77554698E-06, 5.94286404E-06, 6.10955167E-06,
     *  6.27561783E-06, 6.44106514E-06, 6.60589427E-06, 6.77010521E-06,
     *  6.93369784E-06,
     *  5.60526819E-06, 5.77374640E-06, 5.94147292E-06, 6.10851428E-06,
     *  6.27489550E-06, 6.44062735E-06, 6.60571519E-06, 6.77016225E-06,
     *  6.93397089E-06,
     *  5.60219083E-06, 5.77144925E-06, 5.93972766E-06, 6.10722287E-06,
     *  6.27400005E-06, 6.44008620E-06, 6.60549476E-06, 6.77023380E-06,
     *  6.93430911E-06,
     *  5.59750879E-06, 5.76844037E-06, 5.93752972E-06, 6.10562188E-06,
     *  6.27289847E-06, 6.43942376E-06, 6.60522672E-06, 6.77032341E-06,
     *  6.93472462E-06,
     *  7.29304444E-06, 5.76399287E-06, 5.93468815E-06, 6.10362820E-06,
     *  6.27154813E-06, 6.43861894E-06, 6.60490459E-06, 6.77043606E-06,
     *  6.93523207E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  9.36114444E-06, 7.67684444E-06, 5.93054887E-06, 6.10107671E-06,
     *  6.26988445E-06, 6.43764499E-06, 6.60452186E-06, 6.77057911E-06,
     *  6.93584979E-06,
     *  1.18464444E-05, 9.99414444E-06, 8.09064444E-06, 6.09737650E-06,
     *  6.26777462E-06, 6.43646108E-06, 6.60407180E-06, 6.77076409E-06,
     *  6.93660204E-06,
     *  1.40494444E-05, 1.20614444E-05, 1.00564444E-05, 8.07184444E-06,
     *  6.26561761E-06, 6.43537166E-06, 6.60367968E-06, 6.77094422E-06,
     *  6.93728434E-06,
     *  1.65474444E-05, 1.43974444E-05, 1.22374444E-05, 1.00954444E-05,
     *  8.06494444E-06, 6.43401004E-06, 6.60323730E-06, 6.77117383E-06,
     *  6.93808589E-06,
     *  1.93584444E-05, 1.70204444E-05, 1.46564444E-05, 1.22364444E-05,
     *  9.65074444E-06, 6.43152628E-06, 6.60272723E-06, 6.77147836E-06,
     *  6.93904033E-06,
     *  2.25084444E-05, 1.99724444E-05, 1.74094444E-05, 1.47964444E-05,
     *  1.20854444E-05, 9.23474444E-06, 6.60205281E-06, 6.77191295E-06,
     *  6.94020569E-06,
     *  2.60224444E-05, 2.32784444E-05, 2.05224444E-05, 1.77444444E-05,
     *  1.49334444E-05, 1.21104444E-05, 9.38714444E-06, 6.77267626E-06,
     *  6.94170401E-06,
     *  2.99174444E-05, 2.69524444E-05, 2.39944444E-05, 2.10424444E-05,
     *  1.80994444E-05, 1.51864444E-05, 1.23474444E-05, 9.59964444E-06,
     *  6.94393015E-06,
     *  3.42074444E-05, 3.10044444E-05, 2.78274444E-05, 2.46794444E-05,
     *  2.15664444E-05, 1.85054444E-05, 1.55164444E-05, 1.26154444E-05,
     *  9.81114444E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  3.89064444E-05, 3.54434444E-05, 3.20244444E-05, 2.86524444E-05,
     *  2.53374444E-05, 2.20864444E-05, 1.89144444E-05, 1.58304444E-05,
     *  1.28444444E-05,
     *  4.40274444E-05, 4.02794444E-05, 3.65914444E-05, 3.29694444E-05,
     *  2.94184444E-05, 2.59464444E-05, 2.25584444E-05, 1.92594444E-05,
     *  1.60494444E-05,
     *  4.95834444E-05, 4.55224444E-05, 4.15384444E-05, 3.76374444E-05,
     *  3.38234444E-05, 3.00994444E-05, 2.64684444E-05, 2.29294444E-05,
     *  1.94754444E-05,
     *  5.55844444E-05, 5.11824444E-05, 4.68754444E-05, 4.26674444E-05,
     *  3.85614444E-05, 3.45604444E-05, 3.06634444E-05, 2.68654444E-05,
     *  2.31564444E-05,
     *  6.20434444E-05, 5.72714444E-05, 5.26104444E-05, 4.80674444E-05,
     *  4.36444444E-05, 3.93414444E-05, 3.51564444E-05, 3.10834444E-05,
     *  2.71104444E-05,
     *  6.89694444E-05, 6.37944444E-05, 5.87514444E-05, 5.38454444E-05,
     *  4.90784444E-05, 4.44504444E-05, 3.99574444E-05, 3.55934444E-05,
     *  3.13474444E-05,
     *  7.63694444E-05, 7.07594444E-05, 6.53034444E-05, 6.00064444E-05,
     *  5.48694444E-05, 4.98924444E-05, 4.50724444E-05, 4.04004444E-05,
     *  3.58674444E-05,
     *  8.42474444E-05, 7.81684444E-05, 7.22684444E-05, 6.65504444E-05,
     *  6.10184444E-05, 5.56694444E-05, 5.05004444E-05, 4.55044444E-05,
     *  4.06704444E-05,
     *  9.26034444E-05, 8.60204444E-05, 7.96424444E-05, 7.34754444E-05,
     *  6.75204444E-05, 6.17774444E-05, 5.62394444E-05, 5.09004444E-05,
     *  4.57494444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  1.01434444E-04, 9.43084444E-05, 8.74204444E-05, 8.07734444E-05,
     *  7.43694444E-05, 6.82074444E-05, 6.22804444E-05, 5.65804444E-05,
     *  5.10964444E-05,
     *  1.10724444E-04, 1.03024444E-04, 9.55874444E-05, 8.84304444E-05,
     *  8.15514444E-05, 7.49474444E-05, 6.86114444E-05, 6.25324444E-05,
     *  5.66994444E-05,
     *  1.20464444E-04, 1.12134444E-04, 1.04124444E-04, 9.64274444E-05,
     *  8.90464444E-05, 8.19784444E-05, 7.52144444E-05, 6.87414444E-05,
     *  6.25444444E-05,
     *  1.30624444E-04, 1.21634444E-04, 1.13004444E-04, 1.04734444E-04,
     *  9.68294444E-05, 8.92764444E-05, 8.20664444E-05, 7.51844444E-05,
     *  6.86124444E-05,
     *  1.45184444E-04, 1.35224444E-04, 1.25694444E-04, 1.16604444E-04,
     *  1.07934444E-04, 9.96874444E-05, 9.18414444E-05, 8.43784444E-05,
     *  7.72734444E-05,
     *  1.60634444E-04, 1.49614444E-04, 1.39114444E-04, 1.29134444E-04,
     *  1.19664444E-04, 1.10674444E-04, 1.02164444E-04, 9.40914444E-05,
     *  8.64314444E-05,
     *  1.76894444E-04, 1.64744444E-04, 1.53204444E-04, 1.42284444E-04,
     *  1.31954444E-04, 1.22204444E-04, 1.12994444E-04, 1.04284444E-04,
     *  9.60554444E-05,
     *  1.93894444E-04, 1.80524444E-04, 1.67884444E-04, 1.55974444E-04,
     *  1.44754444E-04, 1.34194444E-04, 1.24264444E-04, 1.14924444E-04,
     *  1.06104444E-04,
     *  2.11514444E-04, 1.96844444E-04, 1.83044444E-04, 1.70094444E-04,
     *  1.57964444E-04, 1.46594444E-04, 1.35934444E-04, 1.25934444E-04,
     *  1.16534444E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  2.29614444E-04, 2.13574444E-04, 1.98564444E-04, 1.84554444E-04,
     *  1.71474444E-04, 1.59284444E-04, 1.47894444E-04, 1.37254444E-04,
     *  1.27294444E-04,
     *  2.48014444E-04, 2.30534444E-04, 2.14284444E-04, 1.99184444E-04,
     *  1.85174444E-04, 1.72174444E-04, 1.60074444E-04, 1.48814444E-04,
     *  1.38304444E-04,
     *  2.66474444E-04, 2.47524444E-04, 2.30014444E-04, 2.13844444E-04,
     *  1.98924444E-04, 1.85134444E-04, 1.72364444E-04, 1.60534444E-04,
     *  1.49514444E-04,
     *  2.84724444E-04, 2.64284444E-04, 2.45534444E-04, 2.28334444E-04,
     *  2.12544444E-04, 1.98024444E-04, 1.84654444E-04, 1.72304444E-04,
     *  1.60844444E-04,
     *  3.02414444E-04, 2.80534444E-04, 2.60604444E-04, 2.42444444E-04,
     *  2.25864444E-04, 2.10714444E-04, 1.96814444E-04, 1.84034444E-04,
     *  1.72224444E-04,
     *  3.19184444E-04, 2.95944444E-04, 2.74954444E-04, 2.55944444E-04,
     *  2.38714444E-04, 2.23044444E-04, 2.08744444E-04, 1.95634444E-04,
     *  1.83584444E-04,
     *  3.29664444E-04, 3.05644444E-04, 2.84064444E-04, 2.64624444E-04,
     *  2.47084444E-04, 2.31184444E-04, 2.16724444E-04, 2.03514444E-04,
     *  1.91394444E-04,
     *  3.37874444E-04, 3.13364444E-04, 2.91474444E-04, 2.71854444E-04,
     *  2.54214444E-04, 2.38294444E-04, 2.23864444E-04, 2.10714444E-04,
     *  1.98694444E-04,
     *  3.43457599E-04, 3.18831947E-04, 2.96969932E-04, 2.77473900E-04,
     *  2.60009169E-04, 2.44293512E-04, 2.30088390E-04, 2.17191689E-04,
     *  2.05431717E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  3.43540130E-04, 3.18909521E-04, 2.97043137E-04, 2.77543255E-04,
     *  2.60075130E-04, 2.44356481E-04, 2.30148725E-04, 2.17249710E-04,
     *  2.05487709E-04,
     *  3.43663932E-04, 3.19025885E-04, 2.97152948E-04, 2.77647289E-04,
     *  2.60174070E-04, 2.44450933E-04, 2.30239225E-04, 2.17336736E-04,
     *  2.05571692E-04,
     *  3.44076651E-04, 3.19413797E-04, 2.97519005E-04, 2.77994077E-04,
     *  2.60503868E-04, 2.44765756E-04, 2.30540863E-04, 2.17626785E-04,
     *  2.05851581E-04,
     *  3.44528508E-04, 3.19838478E-04, 2.97919740E-04, 2.78373698E-04,
     *  2.60864871E-04, 2.45110347E-04, 2.30870999E-04, 2.17944214E-04,
     *  2.06157868E-04,
     *  3.46800941E-04, 3.21973967E-04, 2.99934531E-04, 2.80282037E-04,
     *  2.62679301E-04, 2.46841955E-04, 2.32529628E-04, 2.19538637E-04,
     *  2.07695938E-04,
     *  3.49337360E-04, 3.24357006E-04, 3.02182328E-04, 2.82410494E-04,
     *  2.64702412E-04, 2.48772085E-04, 2.34377748E-04, 2.21314517E-04,
     *  2.09408320E-04,
     *  3.52168848E-04, 3.27016632E-04, 3.04690348E-04, 2.84784660E-04,
     *  2.66958341E-04, 2.50923572E-04, 2.36437021E-04, 2.23292463E-04,
     *  2.11314665E-04,
     *  3.55330262E-04, 3.29985389E-04, 3.07489073E-04, 2.87433175E-04,
     *  2.69474081E-04, 2.53321926E-04, 2.38731627E-04, 2.25495449E-04,
     *  2.13436861E-04,
     *  3.58860732E-04, 3.33299783E-04, 3.10612671E-04, 2.90388120E-04,
     *  2.72279839E-04, 2.55995673E-04, 2.41288573E-04, 2.27949113E-04,
     *  2.15799300E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  3.62804218E-04, 3.37000800E-04, 3.14099477E-04, 2.93685456E-04,
     *  2.75409447E-04, 2.58976730E-04, 2.44138050E-04, 2.30682081E-04,
     *  2.18429192E-04,
     *  3.67210161E-04, 3.41134508E-04, 3.17992543E-04, 2.97365538E-04,
     *  2.78900840E-04, 2.62300851E-04, 2.47313842E-04, 2.33726357E-04,
     *  2.21356921E-04,
     *  3.72134235E-04, 3.45752741E-04, 3.22340279E-04, 3.01473705E-04,
     *  2.82796599E-04, 2.66008132E-04, 2.50853803E-04, 2.37117758E-04,
     *  2.24616455E-04,
     *  3.77639209E-04, 3.50913904E-04, 3.27197185E-04, 3.06060961E-04,
     *  2.87144584E-04, 2.70143602E-04, 2.54800396E-04, 2.40896425E-04,
     *  2.28245820E-04,
     *  3.83795955E-04, 3.56683892E-04, 3.32624712E-04, 3.11184768E-04,
     *  2.91998671E-04, 2.74757899E-04, 2.59201335E-04, 2.45107418E-04,
     *  2.32287661E-04,
     *  3.90684618E-04, 3.63137176E-04, 3.38692252E-04, 3.16909967E-04,
     *  2.97419602E-04, 2.79908071E-04, 2.64110322E-04, 2.49801401E-04,
     *  2.36789882E-04,
     *  3.98395974E-04, 3.70358052E-04, 3.45478304E-04, 3.23309850E-04,
     *  3.03475989E-04, 2.85658500E-04, 2.69587914E-04, 2.55035460E-04,
     *  2.41806403E-04,
     *  4.07033034E-04, 3.78442116E-04, 3.53071829E-04, 3.30467425E-04,
     *  3.10245476E-04, 2.92081991E-04, 2.75702533E-04, 2.60874038E-04,
     *  2.47398052E-04,
     *  4.16712898E-04, 3.87497983E-04, 3.61573843E-04, 3.38476885E-04,
     *  3.17816115E-04, 2.99261049E-04, 2.82531661E-04, 2.67390058E-04,
     *  2.53633597E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  4.27568956E-04, 3.97649308E-04, 3.71099289E-04, 3.47445346E-04,
     *  3.26287972E-04, 3.07289375E-04, 2.90163237E-04, 2.74666225E-04,
     *  2.60590984E-04,
     *  4.39753452E-04, 4.09037163E-04, 3.81779229E-04, 3.57494884E-04,
     *  3.35775028E-04, 3.16273639E-04, 2.98697307E-04, 2.82796576E-04,
     *  2.68358777E-04,
     *  4.53440516E-04, 4.21822834E-04, 3.93763445E-04, 3.68764943E-04,
     *  3.46407416E-04, 3.26335560E-04, 3.08247975E-04, 2.91888298E-04,
     *  2.77037873E-04,
     *  4.68829731E-04, 4.36191116E-04, 4.07223487E-04, 3.81415172E-04,
     *  3.58334060E-04, 3.37614378E-04, 3.18945706E-04, 3.02063890E-04,
     *  2.86743519E-04,
     *  4.86150341E-04, 4.52354218E-04, 4.22356293E-04, 3.95628788E-04,
     *  3.71725813E-04, 3.50269769E-04, 3.30940056E-04, 3.13463718E-04,
     *  2.97607719E-04,
     *  5.05666236E-04, 4.70556366E-04, 4.39388468E-04, 4.11616553E-04,
     *  3.86779157E-04, 3.64485313E-04, 3.44402910E-04, 3.26249049E-04,
     *  3.09782075E-04,
     *  5.27681850E-04, 4.91079283E-04, 4.58581367E-04, 4.29621510E-04,
     *  4.03720623E-04, 3.80472614E-04, 3.59532346E-04, 3.40605673E-04,
     *  3.23441189E-04,
     *  5.52549178E-04, 5.14248690E-04, 4.80237147E-04, 4.49924619E-04,
     *  4.22812050E-04, 3.98476216E-04, 3.76557233E-04, 3.56748213E-04,
     *  3.38786711E-04,
     *  5.80676145E-04, 5.40442084E-04, 5.04705999E-04, 4.72851493E-04,
     *  4.44356875E-04, 4.18779495E-04, 3.95742747E-04, 3.74925301E-04,
     *  3.56052202E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  7.09514900E-06, 7.25691467E-06, 7.37947509E-06, 7.50170421E-06,
     *  7.62360063E-06, 7.74516315E-06, 7.86639077E-06, 7.98728270E-06,
     *  8.10783829E-06,
     *  7.09515427E-06, 7.25692199E-06, 7.37948386E-06, 7.50171435E-06,
     *  7.62361205E-06, 7.74517577E-06, 7.86640453E-06, 7.98729752E-06,
     *  8.10785412E-06,
     *  7.09516321E-06, 7.25693441E-06, 7.37949874E-06, 7.50173154E-06,
     *  7.62363141E-06, 7.74519718E-06, 7.86642786E-06, 7.98732267E-06,
     *  8.10788097E-06,
     *  7.09517773E-06, 7.25695458E-06, 7.37952289E-06, 7.50175944E-06,
     *  7.62366284E-06, 7.74523193E-06, 7.86646574E-06, 7.98736349E-06,
     *  8.10792456E-06,
     *  7.09520040E-06, 7.25698607E-06, 7.37956062E-06, 7.50180302E-06,
     *  7.62371193E-06, 7.74528620E-06, 7.86652489E-06, 7.98742723E-06,
     *  8.10799263E-06,
     *  7.09523461E-06, 7.25703357E-06, 7.37961751E-06, 7.50186875E-06,
     *  7.62378597E-06, 7.74536806E-06, 7.86661411E-06, 7.98752338E-06,
     *  8.10809530E-06,
     *  7.09528462E-06, 7.25710302E-06, 7.37970071E-06, 7.50196486E-06,
     *  7.62389423E-06, 7.74548774E-06, 7.86674455E-06, 7.98766394E-06,
     *  8.10824540E-06,
     *  7.09535574E-06, 7.25720177E-06, 7.37981899E-06, 7.50210151E-06,
     *  7.62404813E-06, 7.74565789E-06, 7.86692998E-06, 7.98786377E-06,
     *  8.10845878E-06,
     *  7.09545436E-06, 7.25733870E-06, 7.37998300E-06, 7.50229096E-06,
     *  7.62426152E-06, 7.74589378E-06, 7.86718705E-06, 7.98814077E-06,
     *  8.10875456E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  7.09558808E-06, 7.25752434E-06, 7.38020533E-06, 7.50254777E-06,
     *  7.62455074E-06, 7.74621349E-06, 7.86753545E-06, 7.98851617E-06,
     *  8.10915539E-06,
     *  7.09576575E-06, 7.25777097E-06, 7.38050068E-06, 7.50288889E-06,
     *  7.62493488E-06, 7.74663809E-06, 7.86799810E-06, 7.98901465E-06,
     *  8.10968758E-06,
     *  7.09599761E-06, 7.25809274E-06, 7.38088594E-06, 7.50333379E-06,
     *  7.62543582E-06, 7.74719173E-06, 7.86860131E-06, 7.98966449E-06,
     *  8.11038133E-06,
     *  7.09629532E-06, 7.25850574E-06, 7.38138034E-06, 7.50390462E-06,
     *  7.62607847E-06, 7.74790186E-06, 7.86937490E-06, 7.99049779E-06,
     *  8.11127081E-06,
     *  7.09667214E-06, 7.25902824E-06, 7.38200564E-06, 7.50462640E-06,
     *  7.62689085E-06, 7.74879938E-06, 7.87035245E-06, 7.99155060E-06,
     *  8.11239442E-06,
     *  7.09714312E-06, 7.25968084E-06, 7.38278631E-06, 7.50552723E-06,
     *  7.62790446E-06, 7.74991890E-06, 7.87157149E-06, 7.99286319E-06,
     *  8.11379498E-06,
     *  7.09772540E-06, 7.26048685E-06, 7.38374995E-06, 7.50663866E-06,
     *  7.62915453E-06, 7.75129910E-06, 7.87307389E-06, 7.99448040E-06,
     *  8.11552011E-06,
     *  7.09843871E-06, 7.26147278E-06, 7.38492779E-06, 7.50799626E-06,
     *  7.63068064E-06, 7.75298327E-06, 7.87490639E-06, 7.99645216E-06,
     *  8.11762270E-06,
     *  7.09930612E-06, 7.26266917E-06, 7.38635548E-06, 7.50964041E-06,
     *  7.63252751E-06, 7.75502012E-06, 7.87712137E-06, 7.99883427E-06,
     *  8.12016168E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  7.10035529E-06, 7.26411185E-06, 7.38807439E-06, 7.51161754E-06,
     *  7.63474621E-06, 7.75746496E-06, 7.87977806E-06, 8.00168953E-06,
     *  8.12320317E-06,
     *  7.10162067E-06, 7.26584398E-06, 7.39013359E-06, 7.51398208E-06,
     *  7.63739605E-06, 7.76038156E-06, 7.88294426E-06, 8.00508943E-06,
     *  8.12682200E-06,
     *  7.10275420E-06, 7.26738671E-06, 7.39196258E-06, 7.51607799E-06,
     *  7.63974107E-06, 7.76295925E-06, 7.88573942E-06, 8.00808797E-06,
     *  8.13001089E-06,
     *  7.10406487E-06, 7.26915758E-06, 7.39405494E-06, 7.51846984E-06,
     *  7.64241219E-06, 7.76589097E-06, 7.88891448E-06, 8.01149040E-06,
     *  8.13362588E-06,
     *  7.10558924E-06, 7.27119532E-06, 7.39645106E-06, 7.52119972E-06,
     *  7.64545315E-06, 7.76922204E-06, 7.89251624E-06, 8.01534485E-06,
     *  8.13771634E-06,
     *  7.10738211E-06, 7.27355292E-06, 7.39920361E-06, 7.52432059E-06,
     *  7.64891760E-06, 7.77300700E-06, 7.89660017E-06, 8.01970772E-06,
     *  8.14233955E-06,
     *  7.10953598E-06, 7.27630883E-06, 7.40238548E-06, 7.52790227E-06,
     *  7.65287379E-06, 7.77731339E-06, 7.90123366E-06, 8.02464651E-06,
     *  8.14756322E-06,
     *  7.11223890E-06, 7.27959313E-06, 7.40610631E-06, 7.53204276E-06,
     *  7.65741283E-06, 7.78222820E-06, 7.90650114E-06, 8.03024406E-06,
     *  8.15346914E-06,
     *  7.11604597E-06, 7.28366226E-06, 7.41055174E-06, 7.53689196E-06,
     *  7.66266451E-06, 7.78786911E-06, 7.91251267E-06, 8.03660537E-06,
     *  8.16015886E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  9.97704444E-06, 7.28921981E-06, 7.41610037E-06, 7.54270957E-06,
     *  7.66883094E-06, 7.79440630E-06, 7.91941917E-06, 8.04386903E-06,
     *  8.16776255E-06,
     *  1.29214444E-05, 9.84654444E-06, 7.42387581E-06, 7.55004576E-06,
     *  7.67627112E-06, 7.80210995E-06, 7.92744246E-06, 8.05222781E-06,
     *  8.17645426E-06,
     *  1.60904444E-05, 1.27404444E-05, 1.01704444E-05, 7.56070286E-06,
     *  7.68577944E-06, 7.81147328E-06, 7.93694195E-06, 8.06196981E-06,
     *  8.18647964E-06,
     *  1.95204444E-05, 1.59274444E-05, 1.32034444E-05, 1.04664444E-05,
     *  7.70032278E-06, 7.82364454E-06, 7.94859412E-06, 8.07357231E-06,
     *  8.19821246E-06,
     *  2.32234444E-05, 1.93974444E-05, 1.65184444E-05, 1.36534444E-05,
     *  1.07754444E-05, 7.84381252E-06, 7.96407202E-06, 8.08796514E-06,
     *  8.21228696E-06,
     *  2.72044444E-05, 2.31454444E-05, 2.01144444E-05, 1.71294444E-05,
     *  1.41654444E-05, 1.11734444E-05, 7.99415574E-06, 8.10762436E-06,
     *  8.22998877E-06,
     *  3.14604444E-05, 2.71644444E-05, 2.39804444E-05, 2.08824444E-05,
     *  1.78694444E-05, 1.49704444E-05, 1.23174444E-05, 1.05274444E-05,
     *  8.25507658E-06,
     *  3.59874444E-05, 3.14414444E-05, 2.80944444E-05, 2.48674444E-05,
     *  2.17664444E-05, 1.88184444E-05, 1.60844444E-05, 1.36394444E-05,
     *  1.11034444E-05,
     *  4.07754444E-05, 3.59654444E-05, 3.24404444E-05, 2.90614444E-05,
     *  2.58314444E-05, 2.27564444E-05, 1.98494444E-05, 1.70884444E-05,
     *  1.43354444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  4.58154444E-05, 4.07254444E-05, 3.70074444E-05, 3.34574444E-05,
     *  3.00704444E-05, 2.68424444E-05, 2.37614444E-05, 2.07994444E-05,
     *  1.78874444E-05,
     *  5.10974444E-05, 4.57114444E-05, 4.17874444E-05, 3.80524444E-05,
     *  3.44954444E-05, 3.11034444E-05, 2.78614444E-05, 2.47434444E-05,
     *  2.17154444E-05,
     *  5.66074444E-05, 5.09124444E-05, 4.67744444E-05, 4.28454444E-05,
     *  3.91094444E-05, 3.55514444E-05, 3.21544444E-05, 2.88974444E-05,
     *  2.57604444E-05,
     *  6.23304444E-05, 5.63164444E-05, 5.19574444E-05, 4.78274444E-05,
     *  4.39084444E-05, 4.01844444E-05, 3.66354444E-05, 3.32424444E-05,
     *  2.99894444E-05,
     *  7.05044444E-05, 6.40424444E-05, 5.93724444E-05, 5.49604444E-05,
     *  5.07874444E-05, 4.68314444E-05, 4.30724444E-05, 3.94904444E-05,
     *  3.60694444E-05,
     *  7.91544444E-05, 7.22264444E-05, 6.72334444E-05, 6.25314444E-05,
     *  5.80944444E-05, 5.39004444E-05, 4.99264444E-05, 4.61494444E-05,
     *  4.25514444E-05,
     *  8.82564444E-05, 8.08514444E-05, 7.55284444E-05, 7.05294444E-05,
     *  6.58254444E-05, 6.13894444E-05, 5.71964444E-05, 5.32204444E-05,
     *  4.94404444E-05,
     *  9.77784444E-05, 8.98914444E-05, 8.42374444E-05, 7.89414444E-05,
     *  7.39704444E-05, 6.92924444E-05, 6.48794444E-05, 6.07034444E-05,
     *  5.67404444E-05,
     *  1.07684444E-04, 9.93204444E-05, 9.33394444E-05, 8.77504444E-05,
     *  8.25164444E-05, 7.76004444E-05, 7.29714444E-05, 6.85984444E-05,
     *  6.44534444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  1.17924444E-04, 1.09104444E-04, 1.02804444E-04, 9.69374444E-05,
     *  9.14504444E-05, 8.63054444E-05, 8.14674444E-05, 7.69034444E-05,
     *  7.25824444E-05,
     *  1.28464444E-04, 1.19204444E-04, 1.12614444E-04, 1.06484444E-04,
     *  1.00754444E-04, 9.53974444E-05, 9.03634444E-05, 8.56174444E-05,
     *  8.11284444E-05,
     *  1.39234444E-04, 1.29584444E-04, 1.22724444E-04, 1.16354444E-04,
     *  1.10424444E-04, 1.04864444E-04, 9.96534444E-05, 9.47414444E-05,
     *  9.00954444E-05,
     *  1.50184444E-04, 1.40204444E-04, 1.33124444E-04, 1.26554444E-04,
     *  1.20434444E-04, 1.14714444E-04, 1.09334444E-04, 1.04274444E-04,
     *  9.94904444E-05,
     *  1.61264444E-04, 1.51024444E-04, 1.43774444E-04, 1.37044444E-04,
     *  1.30784444E-04, 1.24924444E-04, 1.19424444E-04, 1.14234444E-04,
     *  1.09324444E-04,
     *  1.72424444E-04, 1.62024444E-04, 1.54664444E-04, 1.47844444E-04,
     *  1.41484444E-04, 1.35524444E-04, 1.29924444E-04, 1.24634444E-04,
     *  1.19614444E-04,
     *  1.80214444E-04, 1.69804444E-04, 1.62454444E-04, 1.55624444E-04,
     *  1.49234444E-04, 1.43244444E-04, 1.37594444E-04, 1.32254444E-04,
     *  1.27184444E-04,
     *  1.87634444E-04, 1.77374444E-04, 1.70124444E-04, 1.63364444E-04,
     *  1.57014444E-04, 1.51034444E-04, 1.45374444E-04, 1.40014444E-04,
     *  1.34914444E-04,
     *  1.94662238E-04, 1.84758371E-04, 1.77743982E-04, 1.71126525E-04,
     *  1.64869456E-04, 1.58940131E-04, 1.53309349E-04, 1.47950952E-04,
     *  1.42841463E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  1.94716459E-04, 1.84811056E-04, 1.77795640E-04, 1.71177273E-04,
     *  1.64919400E-04, 1.58989373E-04, 1.53357985E-04, 1.47999073E-04,
     *  1.42889158E-04,
     *  1.94797784E-04, 1.84890073E-04, 1.77873118E-04, 1.71253383E-04,
     *  1.64994303E-04, 1.59063221E-04, 1.53430923E-04, 1.48071237E-04,
     *  1.42960679E-04,
     *  1.95068802E-04, 1.85153384E-04, 1.78131286E-04, 1.71506979E-04,
     *  1.65243865E-04, 1.59309254E-04, 1.53673907E-04, 1.48311627E-04,
     *  1.43198911E-04,
     *  1.95365354E-04, 1.85441475E-04, 1.78413727E-04, 1.71784397E-04,
     *  1.65516844E-04, 1.59578348E-04, 1.53939637E-04, 1.48574492E-04,
     *  1.43459385E-04,
     *  1.96854136E-04, 1.86887354E-04, 1.79830909E-04, 1.73176007E-04,
     *  1.66885814E-04, 1.60927431E-04, 1.55271438E-04, 1.49891481E-04,
     *  1.44763922E-04,
     *  1.98510872E-04, 1.88495531E-04, 1.81406512E-04, 1.74722496E-04,
     *  1.68406422E-04, 1.62425195E-04, 1.56749218E-04, 1.51351983E-04,
     *  1.46209721E-04,
     *  2.00354347E-04, 1.90284003E-04, 1.83157982E-04, 1.76440791E-04,
     *  1.70095113E-04, 1.64087627E-04, 1.58388533E-04, 1.52971148E-04,
     *  1.47811545E-04,
     *  2.02405458E-04, 1.92272765E-04, 1.85104681E-04, 1.78349661E-04,
     *  1.71970099E-04, 1.65932414E-04, 1.60206577E-04, 1.54765697E-04,
     *  1.49585669E-04,
     *  2.04687469E-04, 1.94484050E-04, 1.87268116E-04, 1.80469933E-04,
     *  1.74051567E-04, 1.67979142E-04, 1.62222363E-04, 1.56754105E-04,
     *  1.51550051E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  2.07226298E-04, 1.96942597E-04, 1.89672195E-04, 1.82824736E-04,
     *  1.76361913E-04, 1.70249514E-04, 1.64456942E-04, 1.58956803E-04,
     *  1.53724533E-04,
     *  2.10050852E-04, 1.99675963E-04, 1.92343526E-04, 1.85439786E-04,
     *  1.78926013E-04, 1.72767615E-04, 1.66933651E-04, 1.61396415E-04,
     *  1.56131067E-04,
     *  2.13193413E-04, 2.02714887E-04, 1.95311759E-04, 1.88343712E-04,
     *  1.81771537E-04, 1.75560208E-04, 1.69678395E-04, 1.64098039E-04,
     *  1.58793977E-04,
     *  2.16690081E-04, 2.06093704E-04, 1.98609988E-04, 1.91568439E-04,
     *  1.84929310E-04, 1.78657085E-04, 1.72719989E-04, 1.67089561E-04,
     *  1.61740274E-04,
     *  2.20581295E-04, 2.09850835E-04, 2.02275211E-04, 1.95149633E-04,
     *  1.88433742E-04, 1.82091471E-04, 1.76090542E-04, 1.70402037E-04,
     *  1.65000012E-04,
     *  2.24912437E-04, 2.14029357E-04, 2.06348877E-04, 1.99127215E-04,
     *  1.92323323E-04, 1.85900507E-04, 1.79825921E-04, 1.74070128E-04,
     *  1.68606717E-04,
     *  2.29734545E-04, 2.18677664E-04, 2.10877523E-04, 2.03545978E-04,
     *  1.96641204E-04, 1.90125801E-04, 1.83966281E-04, 1.78132623E-04,
     *  1.72597880E-04,
     *  2.35105138E-04, 2.23850255E-04, 2.15913519E-04, 2.08456297E-04,
     *  2.01435887E-04, 1.94814093E-04, 1.88556704E-04, 1.82633039E-04,
     *  1.77015547E-04,
     *  2.41089201E-04, 2.29608650E-04, 2.21515948E-04, 2.13914969E-04,
     *  2.06762025E-04, 2.00018024E-04, 1.93647937E-04, 1.87620339E-04,
     *  1.81906999E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  2.47760334E-04, 2.36022479E-04, 2.27751643E-04, 2.19986209E-04,
     *  2.12681378E-04, 2.05797045E-04, 1.99297264E-04, 1.93149769E-04,
     *  1.87325563E-04,
     *  2.55202113E-04, 2.43170753E-04, 2.34696410E-04, 2.26742819E-04,
     *  2.19263929E-04, 2.12218499E-04, 2.05569544E-04, 1.99283853E-04,
     *  1.93331567E-04,
     *  2.63509693E-04, 2.51143385E-04, 2.42436470E-04, 2.34267566E-04,
     *  2.26589211E-04, 2.19358879E-04, 2.12538420E-04, 2.06093557E-04,
     *  1.99993457E-04,
     *  2.72791712E-04, 2.60042969E-04, 2.51070173E-04, 2.42654825E-04,
     *  2.34747870E-04, 2.27305339E-04, 2.20287765E-04, 2.13659670E-04,
     *  2.07389127E-04,
     *  2.83172545E-04, 2.69986912E-04, 2.60710022E-04, 2.52012510E-04,
     *  2.43843525E-04, 2.36157467E-04, 2.28913383E-04, 2.22074445E-04,
     *  2.15607489E-04,
     *  2.94794981E-04, 2.81109943E-04, 2.71485086E-04, 2.62464388E-04,
     *  2.53994973E-04, 2.46029399E-04, 2.38525039E-04, 2.31443538E-04,
     *  2.24750339E-04,
     *  3.07823412E-04, 2.93567129E-04, 2.83543867E-04, 2.74152819E-04,
     *  2.65338818E-04, 2.57052342E-04, 2.49248871E-04, 2.41888325E-04,
     *  2.34934577E-04,
     *  3.22447651E-04, 3.07537453E-04, 2.97057737E-04, 2.87242044E-04,
     *  2.78032617E-04, 2.69377580E-04, 2.61230274E-04, 2.53548671E-04,
     *  2.46294863E-04,
     *  3.38887497E-04, 3.23228129E-04, 3.12225050E-04, 3.01922120E-04,
     *  2.92258647E-04, 2.83180091E-04, 2.74637369E-04, 2.66586247E-04,
     *  2.58986804E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  8.22805706E-06, 8.34793869E-06, 8.46748301E-06, 8.58668994E-06,
     *  8.70555956E-06, 8.82409206E-06, 8.94228771E-06, 9.06014691E-06,
     *  9.17767014E-06,
     *  8.22807384E-06, 8.34795637E-06, 8.46750152E-06, 8.58670925E-06,
     *  8.70557963E-06, 8.82411283E-06, 8.94230915E-06, 9.06016898E-06,
     *  9.17769280E-06,
     *  8.22810230E-06, 8.34798634E-06, 8.46753293E-06, 8.58674200E-06,
     *  8.70561365E-06, 8.82414805E-06, 8.94234550E-06, 9.06020639E-06,
     *  9.17773122E-06,
     *  8.22814850E-06, 8.34803501E-06, 8.46758391E-06, 8.58679517E-06,
     *  8.70566888E-06, 8.82420522E-06, 8.94240451E-06, 9.06026714E-06,
     *  9.17779359E-06,
     *  8.22822065E-06, 8.34811100E-06, 8.46766352E-06, 8.58687820E-06,
     *  8.70575513E-06, 8.82429451E-06, 8.94249666E-06, 9.06036199E-06,
     *  9.17789100E-06,
     *  8.22832947E-06, 8.34822561E-06, 8.46778360E-06, 8.58700342E-06,
     *  8.70588521E-06, 8.82442917E-06, 8.94263564E-06, 9.06050504E-06,
     *  9.17803789E-06,
     *  8.22848855E-06, 8.34839316E-06, 8.46795913E-06, 8.58718648E-06,
     *  8.70607536E-06, 8.82462601E-06, 8.94283879E-06, 9.06071415E-06,
     *  9.17825262E-06,
     *  8.22871470E-06, 8.34863134E-06, 8.46820864E-06, 8.58744669E-06,
     *  8.70634564E-06, 8.82490580E-06, 8.94312755E-06, 9.06101137E-06,
     *  9.17855781E-06,
     *  8.22902817E-06, 8.34896147E-06, 8.46855449E-06, 8.58780734E-06,
     *  8.70672026E-06, 8.82529358E-06, 8.94352775E-06, 9.06142327E-06,
     *  9.17898076E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  8.22945294E-06, 8.34940881E-06, 8.46902309E-06, 8.58829598E-06,
     *  8.70722780E-06, 8.82581894E-06, 8.94406991E-06, 9.06198128E-06,
     *  9.17955372E-06,
     *  8.23001690E-06, 8.35000269E-06, 8.46964516E-06, 8.58894462E-06,
     *  8.70790148E-06, 8.82651624E-06, 8.94478948E-06, 9.06272185E-06,
     *  9.18031409E-06,
     *  8.23075198E-06, 8.35077670E-06, 8.47045585E-06, 8.58978988E-06,
     *  8.70877932E-06, 8.82742479E-06, 8.94572698E-06, 9.06368666E-06,
     *  9.18130465E-06,
     *  8.23169435E-06, 8.35176888E-06, 8.47149494E-06, 8.59087317E-06,
     *  8.70990426E-06, 8.82858899E-06, 8.94692819E-06, 9.06492275E-06,
     *  9.18257363E-06,
     *  8.23288459E-06, 8.35302184E-06, 8.47280698E-06, 8.59224084E-06,
     *  8.71132435E-06, 8.83005847E-06, 8.94844422E-06, 9.06648266E-06,
     *  9.18417490E-06,
     *  8.23436792E-06, 8.35458305E-06, 8.47444150E-06, 8.59394440E-06,
     *  8.71309294E-06, 8.83188831E-06, 8.95033176E-06, 9.06842458E-06,
     *  9.18616806E-06,
     *  8.23619452E-06, 8.35650511E-06, 8.47645337E-06, 8.59604081E-06,
     *  8.71526893E-06, 8.83413925E-06, 8.95265329E-06, 9.07081260E-06,
     *  9.18861872E-06,
     *  8.23842005E-06, 8.35884622E-06, 8.47890319E-06, 8.59859290E-06,
     *  8.71791725E-06, 8.83687814E-06, 8.95547746E-06, 9.07371705E-06,
     *  9.19159877E-06,
     *  8.24110636E-06, 8.36167095E-06, 8.48185801E-06, 8.60167003E-06,
     *  8.72110941E-06, 8.84017851E-06, 8.95887963E-06, 9.07721504E-06,
     *  9.19518695E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  8.24432258E-06, 8.36505120E-06, 8.48539230E-06, 8.60534904E-06,
     *  8.72492444E-06, 8.84412140E-06, 8.96294276E-06, 9.08139124E-06,
     *  9.19946951E-06,
     *  8.24814664E-06, 8.36906772E-06, 8.48958941E-06, 8.60971565E-06,
     *  8.72945021E-06, 8.84879669E-06, 8.96775852E-06, 9.08633901E-06,
     *  9.20454137E-06,
     *  8.25151376E-06, 8.37260183E-06, 8.49328004E-06, 8.61355308E-06,
     *  8.73342536E-06, 8.85290109E-06, 8.97198427E-06, 9.09067872E-06,
     *  9.20898812E-06,
     *  8.25532760E-06, 8.37660179E-06, 8.49745432E-06, 8.61789068E-06,
     *  8.73791605E-06, 8.85753535E-06, 8.97675320E-06, 9.09557403E-06,
     *  9.21400204E-06,
     *  8.25963862E-06, 8.38111905E-06, 8.50216453E-06, 8.62278150E-06,
     *  8.74297601E-06, 8.86275377E-06, 8.98212015E-06, 9.10108022E-06,
     *  9.21963881E-06,
     *  8.26450490E-06, 8.38621239E-06, 8.50747008E-06, 8.62828547E-06,
     *  8.74866562E-06, 8.86861713E-06, 8.98814619E-06, 9.10725864E-06,
     *  9.22595999E-06,
     *  8.26999440E-06, 8.39195001E-06, 8.51343936E-06, 8.63447117E-06,
     *  8.75505356E-06, 8.87519415E-06, 8.99490007E-06, 9.11417801E-06,
     *  9.23303425E-06,
     *  8.27618819E-06, 8.39841243E-06, 8.52015244E-06, 8.64141820E-06,
     *  8.76221902E-06, 8.88256362E-06, 9.00246014E-06, 9.12191623E-06,
     *  9.24093905E-06,
     *  8.28318526E-06, 8.40569665E-06, 8.52770471E-06, 8.64922057E-06,
     *  8.77025475E-06, 8.89081711E-06, 9.01091691E-06, 9.13056279E-06,
     *  9.24976285E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  8.29110981E-06, 8.41392236E-06, 8.53621223E-06, 8.65799136E-06,
     *  8.77927124E-06, 8.90006283E-06, 9.02037646E-06, 9.14022183E-06,
     *  9.25960802E-06,
     *  8.30012299E-06, 8.42324138E-06, 8.54581971E-06, 8.66786954E-06,
     *  8.78940270E-06, 8.91043087E-06, 9.03096527E-06, 9.15101655E-06,
     *  9.27059476E-06,
     *  8.31044312E-06, 8.43385315E-06, 8.55671283E-06, 8.67903023E-06,
     *  8.80081576E-06, 8.92208079E-06, 9.04283681E-06, 9.16309509E-06,
     *  9.28286643E-06,
     *  8.32238308E-06, 8.44603153E-06, 8.56913855E-06, 8.69170076E-06,
     *  8.81372267E-06, 8.93521272E-06, 9.05618117E-06, 9.17663893E-06,
     *  9.29659700E-06,
     *  8.33642798E-06, 8.46017529E-06, 8.58344072E-06, 8.70618733E-06,
     *  8.82840218E-06, 8.95008439E-06, 9.07123923E-06, 9.19187505E-06,
     *  9.31200160E-06,
     *  8.35342337E-06, 8.47691551E-06, 8.60012862E-06, 8.72292253E-06,
     *  8.84523470E-06, 8.96703837E-06, 9.08832470E-06, 9.20909413E-06,
     *  9.32935198E-06,
     *  8.37516443E-06, 8.49738571E-06, 8.62002638E-06, 8.74255880E-06,
     *  8.86476606E-06, 8.98654857E-06, 9.10785967E-06, 9.22867897E-06,
     *  9.34899983E-06,
     *  8.40759048E-06, 8.52412891E-06, 8.64466594E-06, 8.76617840E-06,
     *  8.88783569E-06, 9.00930619E-06, 9.13043651E-06, 9.25115137E-06,
     *  9.37141376E-06,
     *  1.15114444E-05, 8.56718941E-06, 8.67772299E-06, 8.79587453E-06,
     *  8.91587530E-06, 9.03639731E-06, 9.15693455E-06, 9.27725467E-06,
     *  9.39724108E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  1.49684444E-05, 1.19744444E-05, 8.73886272E-06, 8.83711103E-06,
     *  8.95178638E-06, 9.06973377E-06, 9.18876874E-06, 9.30811375E-06,
     *  9.42741902E-06,
     *  1.87554444E-05, 1.58754444E-05, 1.32084444E-05, 1.13774444E-05,
     *  9.00402288E-06, 9.11341312E-06, 9.22852206E-06, 9.34558757E-06,
     *  9.46339603E-06,
     *  2.27334444E-05, 1.98334444E-05, 1.71184444E-05, 1.46554444E-05,
     *  1.20414444E-05, 9.18134370E-06, 9.28212429E-06, 9.39321712E-06,
     *  9.50763937E-06,
     *  2.68674444E-05, 2.38794444E-05, 2.10354444E-05, 1.83094444E-05,
     *  1.55344444E-05, 1.26034444E-05, 9.37512569E-06, 9.45986845E-06,
     *  9.56509232E-06,
     *  3.27964444E-05, 2.96604444E-05, 2.66514444E-05, 2.37374444E-05,
     *  2.08564444E-05, 1.79884444E-05, 1.52294444E-05, 1.30894444E-05,
     *  9.69704490E-06,
     *  3.91154444E-05, 3.58244444E-05, 3.26624444E-05, 2.96034444E-05,
     *  2.66234444E-05, 2.37174444E-05, 2.09304444E-05, 1.83284444E-05,
     *  1.56024444E-05,
     *  4.58364444E-05, 4.23884444E-05, 3.90784444E-05, 3.58854444E-05,
     *  3.27944444E-05, 2.97984444E-05, 2.69084444E-05, 2.41224444E-05,
     *  2.13804444E-05,
     *  5.29664444E-05, 4.93624444E-05, 4.59064444E-05, 4.25804444E-05,
     *  3.93694444E-05, 3.62624444E-05, 3.32544444E-05, 3.03344444E-05,
     *  2.74764444E-05,
     *  6.05124444E-05, 5.67524444E-05, 5.31524444E-05, 4.96924444E-05,
     *  4.63574444E-05, 4.31334444E-05, 4.00074444E-05, 3.69644444E-05,
     *  3.39844444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  6.84784444E-05, 6.45664444E-05, 6.08244444E-05, 5.72324444E-05,
     *  5.37734444E-05, 5.04304444E-05, 4.71884444E-05, 4.40314444E-05,
     *  4.09404444E-05,
     *  7.68684444E-05, 7.28094444E-05, 6.89314444E-05, 6.52104444E-05,
     *  6.16304444E-05, 5.81714444E-05, 5.48184444E-05, 5.15544444E-05,
     *  4.83614444E-05,
     *  8.56884444E-05, 8.14914444E-05, 7.74824444E-05, 7.36384444E-05,
     *  6.99414444E-05, 6.63724444E-05, 6.29144444E-05, 5.95514444E-05,
     *  5.62654444E-05,
     *  9.49474444E-05, 9.06224444E-05, 8.64914444E-05, 8.25314444E-05,
     *  7.87234444E-05, 7.50504444E-05, 7.14944444E-05, 6.80394444E-05,
     *  6.46694444E-05,
     *  1.04654444E-04, 1.00214444E-04, 9.59744444E-05, 9.19064444E-05,
     *  8.79964444E-05, 8.42264444E-05, 8.05794444E-05, 7.70404444E-05,
     *  7.35944444E-05,
     *  1.14844444E-04, 1.10304444E-04, 1.05954444E-04, 1.01794444E-04,
     *  9.77874444E-05, 9.39284444E-05, 9.01974444E-05, 8.65824444E-05,
     *  8.30684444E-05,
     *  1.22354444E-04, 1.17754444E-04, 1.13344444E-04, 1.09124444E-04,
     *  1.05054444E-04, 1.01144444E-04, 9.73624444E-05, 9.37004444E-05,
     *  9.01454444E-05,
     *  1.30044444E-04, 1.25394444E-04, 1.20944444E-04, 1.16674444E-04,
     *  1.12564444E-04, 1.08604444E-04, 1.04784444E-04, 1.01084444E-04,
     *  9.74984444E-05,
     *  1.37959785E-04, 1.33286920E-04, 1.28805734E-04, 1.24500740E-04,
     *  1.20357908E-04, 1.16364496E-04, 1.12508898E-04, 1.08780503E-04,
     *  1.05169572E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  1.38007136E-04, 1.33334011E-04, 1.28852645E-04, 1.24547549E-04,
     *  1.20404695E-04, 1.16411340E-04, 1.12555878E-04, 1.08827703E-04,
     *  1.05217079E-04,
     *  1.38078142E-04, 1.33404623E-04, 1.28922984E-04, 1.24617733E-04,
     *  1.20474842E-04, 1.16481568E-04, 1.12626309E-04, 1.08898460E-04,
     *  1.05288290E-04,
     *  1.38314636E-04, 1.33639787E-04, 1.29157216E-04, 1.24851426E-04,
     *  1.20708386E-04, 1.16715356E-04, 1.12860738E-04, 1.09133939E-04,
     *  1.05525245E-04,
     *  1.38573177E-04, 1.33896839E-04, 1.29413211E-04, 1.25106791E-04,
     *  1.20963543E-04, 1.16970729E-04, 1.13116758E-04, 1.09391047E-04,
     *  1.05783896E-04,
     *  1.39867525E-04, 1.35183186E-04, 1.30693685E-04, 1.26383479E-04,
     *  1.22238509E-04, 1.18246033E-04, 1.14394475E-04, 1.10673292E-04,
     *  1.07072848E-04,
     *  1.41301083E-04, 1.36606868E-04, 1.32109780E-04, 1.27794219E-04,
     *  1.23646083E-04, 1.19652610E-04, 1.15802221E-04, 1.12084390E-04,
     *  1.08489523E-04,
     *  1.42888241E-04, 1.38181919E-04, 1.33675189E-04, 1.29352368E-04,
     *  1.25199299E-04, 1.21203174E-04, 1.17352392E-04, 1.13636424E-04,
     *  1.10045692E-04,
     *  1.44644847E-04, 1.39923778E-04, 1.35404952E-04, 1.31072587E-04,
     *  1.26912441E-04, 1.22911645E-04, 1.19058551E-04, 1.15342600E-04,
     *  1.11754207E-04,
     *  1.46588370E-04, 1.41849442E-04, 1.37315615E-04, 1.32970980E-04,
     *  1.28801191E-04, 1.24793289E-04, 1.20935555E-04, 1.17217379E-04,
     *  1.13629137E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  1.48738087E-04, 1.43977651E-04, 1.39425398E-04, 1.35065270E-04,
     *  1.30882787E-04, 1.26864876E-04, 1.22999720E-04, 1.19276628E-04,
     *  1.15685913E-04,
     *  1.51115307E-04, 1.46329096E-04, 1.41754405E-04, 1.37374993E-04,
     *  1.33176219E-04, 1.29144867E-04, 1.25268996E-04, 1.21537804E-04,
     *  1.17941511E-04,
     *  1.53743622E-04, 1.48926671E-04, 1.44324859E-04, 1.39921732E-04,
     *  1.35702454E-04, 1.31653638E-04, 1.27763186E-04, 1.24020158E-04,
     *  1.20414653E-04,
     *  1.56649207E-04, 1.51795757E-04, 1.47161384E-04, 1.42729384E-04,
     *  1.38484698E-04, 1.34413729E-04, 1.30504194E-04, 1.26744986E-04,
     *  1.23126048E-04,
     *  1.59861169E-04, 1.54964559E-04, 1.50291327E-04, 1.45824482E-04,
     *  1.41548701E-04, 1.37450148E-04, 1.33516319E-04, 1.29735906E-04,
     *  1.26098670E-04,
     *  1.63411955E-04, 1.58464503E-04, 1.53745144E-04, 1.49236559E-04,
     *  1.44923122E-04, 1.40790719E-04, 1.36826592E-04, 1.33019197E-04,
     *  1.29358080E-04,
     *  1.67337835E-04, 1.62330699E-04, 1.57556848E-04, 1.52998587E-04,
     *  1.48639944E-04, 1.44466490E-04, 1.40465172E-04, 1.36624177E-04,
     *  1.32932800E-04,
     *  1.71679460E-04, 1.66602483E-04, 1.61764531E-04, 1.57147481E-04,
     *  1.52734971E-04, 1.48512209E-04, 1.44465811E-04, 1.40583655E-04,
     *  1.36854750E-04,
     *  1.76482526E-04, 1.71324057E-04, 1.66410980E-04, 1.61724695E-04,
     *  1.57248395E-04, 1.52966880E-04, 1.48866389E-04, 1.44934451E-04,
     *  1.41159752E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  1.81798554E-04, 1.76545235E-04, 1.71544406E-04, 1.66776922E-04,
     *  1.62225479E-04, 1.57874415E-04, 1.53709546E-04, 1.49718005E-04,
     *  1.45888116E-04,
     *  1.87685802E-04, 1.82322329E-04, 1.77219283E-04, 1.72356909E-04,
     *  1.67717339E-04, 1.63284396E-04, 1.59043414E-04, 1.54981088E-04,
     *  1.51085329E-04,
     *  1.94210348E-04, 1.88719186E-04, 1.83497358E-04, 1.78524422E-04,
     *  1.73781879E-04, 1.69252967E-04, 1.64922485E-04, 1.60776630E-04,
     *  1.56802855E-04,
     *  2.01447361E-04, 1.95808412E-04, 1.90448823E-04, 1.85347380E-04,
     *  1.80484874E-04, 1.75843888E-04, 1.71408618E-04, 1.67164703E-04,
     *  1.63099080E-04,
     *  2.09482613E-04, 2.03672821E-04, 1.98153710E-04, 1.92903197E-04,
     *  1.87901271E-04, 1.83129780E-04, 1.78572242E-04, 1.74213669E-04,
     *  1.70040421E-04,
     *  2.18414267E-04, 2.12407161E-04, 2.06703549E-04, 2.01280369E-04,
     *  1.96116710E-04, 1.91193592E-04, 1.86493767E-04, 1.82001547E-04,
     *  1.77702641E-04,
     *  2.28355013E-04, 2.22120156E-04, 2.16203333E-04, 2.10580373E-04,
     *  2.05229352E-04, 2.00130355E-04, 1.95265277E-04, 1.90617636E-04,
     *  1.86172411E-04,
     *  2.39434614E-04, 2.32936961E-04, 2.26773869E-04, 2.20919921E-04,
     *  2.15352046E-04, 2.10049277E-04, 2.04992538E-04, 2.00164453E-04,
     *  1.95549179E-04,
     *  2.51802967E-04, 2.45002093E-04, 2.38554607E-04, 2.32433681E-04,
     *  2.26614947E-04, 2.21076249E-04, 2.15797415E-04, 2.10760061E-04,
     *  2.05947411E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  9.29485795E-06, 9.41171100E-06, 9.52823001E-06, 9.64441576E-06,
     *  9.80231537E-06, 9.95959924E-06, 1.01162699E-05, 1.02723301E-05,
     *  1.04277826E-05,
     *  9.29488117E-06, 9.41173475E-06, 9.52825425E-06, 9.64444048E-06,
     *  9.80234068E-06, 9.95962510E-06, 1.01162963E-05, 1.02723569E-05,
     *  1.04278098E-05,
     *  9.29492054E-06, 9.41177502E-06, 9.52829536E-06, 9.64448238E-06,
     *  9.80238360E-06, 9.95966896E-06, 1.01163410E-05, 1.02724024E-05,
     *  1.04278561E-05,
     *  9.29498446E-06, 9.41184039E-06, 9.52836211E-06, 9.64455042E-06,
     *  9.80245329E-06, 9.95974016E-06, 1.01164136E-05, 1.02724763E-05,
     *  1.04279312E-05,
     *  9.29508427E-06, 9.41194246E-06, 9.52846632E-06, 9.64465666E-06,
     *  9.80256209E-06, 9.95985134E-06, 1.01165270E-05, 1.02725917E-05,
     *  1.04280484E-05,
     *  9.29523479E-06, 9.41209641E-06, 9.52862349E-06, 9.64481687E-06,
     *  9.80272618E-06, 9.96001900E-06, 1.01166979E-05, 1.02727657E-05,
     *  1.04282252E-05,
     *  9.29545481E-06, 9.41232143E-06, 9.52885323E-06, 9.64505105E-06,
     *  9.80296602E-06, 9.96026407E-06, 1.01169478E-05, 1.02730200E-05,
     *  1.04284837E-05,
     *  9.29576753E-06, 9.41264125E-06, 9.52917975E-06, 9.64538388E-06,
     *  9.80330689E-06, 9.96061235E-06, 1.01173029E-05, 1.02733815E-05,
     *  1.04288509E-05,
     *  9.29620090E-06, 9.41308445E-06, 9.52963222E-06, 9.64584510E-06,
     *  9.80377923E-06, 9.96109497E-06, 1.01177950E-05, 1.02738823E-05,
     *  1.04293598E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  9.29678796E-06, 9.41368480E-06, 9.53024511E-06, 9.64646982E-06,
     *  9.80441901E-06, 9.96174862E-06, 1.01184615E-05, 1.02745606E-05,
     *  1.04300489E-05,
     *  9.29756701E-06, 9.41448147E-06, 9.53105840E-06, 9.64729877E-06,
     *  9.80526789E-06, 9.96261590E-06, 1.01193457E-05, 1.02754604E-05,
     *  1.04309632E-05,
     *  9.29858185E-06, 9.41551920E-06, 9.53211772E-06, 9.64837845E-06,
     *  9.80637346E-06, 9.96374536E-06, 1.01204972E-05, 1.02766322E-05,
     *  1.04321537E-05,
     *  9.29988184E-06, 9.41684844E-06, 9.53347452E-06, 9.64976125E-06,
     *  9.80778932E-06, 9.96519171E-06, 1.01219717E-05, 1.02781326E-05,
     *  1.04336779E-05,
     *  9.30152209E-06, 9.41852544E-06, 9.53518617E-06, 9.65150555E-06,
     *  9.80957514E-06, 9.96701581E-06, 1.01238311E-05, 1.02800245E-05,
     *  1.04355998E-05,
     *  9.30356355E-06, 9.42061240E-06, 9.53731602E-06, 9.65367582E-06,
     *  9.81179679E-06, 9.96928484E-06, 1.01261437E-05, 1.02823774E-05,
     *  1.04379897E-05,
     *  9.30607321E-06, 9.42317767E-06, 9.53993367E-06, 9.65634281E-06,
     *  9.81452649E-06, 9.97207231E-06, 1.01289844E-05, 1.02852671E-05,
     *  1.04409245E-05,
     *  9.30912447E-06, 9.42629598E-06, 9.54311513E-06, 9.65958374E-06,
     *  9.81784296E-06, 9.97545836E-06, 1.01324346E-05, 1.02887761E-05,
     *  1.04444877E-05,
     *  9.31279753E-06, 9.43004895E-06, 9.54694332E-06, 9.66348274E-06,
     *  9.82183185E-06, 9.97952999E-06, 1.01365823E-05, 1.02929939E-05,
     *  1.04487699E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  9.31718016E-06, 9.43452571E-06, 9.55150864E-06, 9.66813139E-06,
     *  9.82658622E-06, 9.98438160E-06, 1.01415233E-05, 1.02980171E-05,
     *  1.04538685E-05,
     *  9.32236867E-06, 9.43982390E-06, 9.55690995E-06, 9.67362964E-06,
     *  9.83220739E-06, 9.99011574E-06, 1.01473613E-05, 1.03039503E-05,
     *  1.04598892E-05,
     *  9.32691597E-06, 9.44446566E-06, 9.56164047E-06, 9.67844356E-06,
     *  9.83712696E-06, 9.99513232E-06, 1.01524669E-05, 1.03091377E-05,
     *  1.04651514E-05,
     *  9.33204123E-06, 9.44969547E-06, 9.56696843E-06, 9.68386368E-06,
     *  9.84266374E-06, 1.00007761E-05, 1.01582089E-05, 1.03149696E-05,
     *  1.04710657E-05,
     *  9.33780050E-06, 9.45556964E-06, 9.57295041E-06, 9.68994681E-06,
     *  9.84887480E-06, 1.00071044E-05, 1.01646446E-05, 1.03215037E-05,
     *  1.04776898E-05,
     *  9.34425547E-06, 9.46215002E-06, 9.57964834E-06, 9.69675494E-06,
     *  9.85582217E-06, 1.00141793E-05, 1.01718361E-05, 1.03288019E-05,
     *  1.04850855E-05,
     *  9.35147474E-06, 9.46950507E-06, 9.58713056E-06, 9.70435625E-06,
     *  9.86357379E-06, 1.00220683E-05, 1.01798507E-05, 1.03369312E-05,
     *  1.04933196E-05,
     *  9.35953531E-06, 9.47771135E-06, 9.59547316E-06, 9.71282638E-06,
     *  9.87220469E-06, 1.00308460E-05, 1.01887623E-05, 1.03459650E-05,
     *  1.05024647E-05,
     *  9.36852469E-06, 9.48685545E-06, 9.60476182E-06, 9.72225014E-06,
     *  9.88179852E-06, 1.00405949E-05, 1.01986524E-05, 1.03559837E-05,
     *  1.05126003E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  9.37854355E-06, 9.49703641E-06, 9.61509408E-06, 9.73272362E-06,
     *  9.89244952E-06, 1.00514074E-05, 1.02096118E-05, 1.03670766E-05,
     *  1.05238143E-05,
     *  9.38970933E-06, 9.50836911E-06, 9.62658242E-06, 9.74435705E-06,
     *  9.90426505E-06, 1.00633883E-05, 1.02217428E-05, 1.03793436E-05,
     *  1.05362046E-05,
     *  9.40216106E-06, 9.52098865E-06, 9.63935828E-06, 9.75727850E-06,
     *  9.91736898E-06, 1.00766576E-05, 1.02351619E-05, 1.03928982E-05,
     *  1.05498814E-05,
     *  9.41606604E-06, 9.53505631E-06, 9.65357751E-06, 9.77163884E-06,
     *  9.93190598E-06, 1.00913545E-05, 1.02500032E-05, 1.04078697E-05,
     *  1.05649701E-05,
     *  9.43162913E-06, 9.55076787E-06, 9.66942777E-06, 9.78761840E-06,
     *  9.94804748E-06, 1.01076424E-05, 1.02664231E-05, 1.04244082E-05,
     *  1.05816149E-05,
     *  9.44910604E-06, 9.56836521E-06, 9.68713882E-06, 9.80543616E-06,
     *  9.96599952E-06, 1.01257161E-05, 1.02846063E-05, 1.04426896E-05,
     *  1.05999838E-05,
     *  9.46882299E-06, 9.58815315E-06, 9.70699709E-06, 9.82536256E-06,
     *  9.98601365E-06, 1.01458109E-05, 1.03047742E-05, 1.04629229E-05,
     *  1.06202747E-05,
     *  9.49120680E-06, 9.61052450E-06, 9.72936701E-06, 9.84773780E-06,
     *  1.00084022E-05, 1.01682156E-05, 1.03271955E-05, 1.04853592E-05,
     *  1.06427238E-05,
     *  9.51683302E-06, 9.63599888E-06, 9.75472302E-06, 9.87299891E-06,
     *  1.00335600E-05, 1.01932908E-05, 1.03522017E-05, 1.05103057E-05,
     *  1.06676167E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  9.54650802E-06, 9.66528589E-06, 9.78369997E-06, 9.90172085E-06,
     *  1.00619971E-05, 1.02214944E-05, 1.03802086E-05, 1.05381427E-05,
     *  1.06953038E-05,
     *  9.58141991E-06, 9.69939471E-06, 9.81717634E-06, 9.93468213E-06,
     *  1.00943876E-05, 1.02534210E-05, 1.04117472E-05, 1.05693495E-05,
     *  1.07262217E-05,
     *  9.62344827E-06, 9.73984090E-06, 9.85642178E-06, 9.97297529E-06,
     *  1.01316491E-05, 1.02898605E-05, 1.04475100E-05, 1.06045415E-05,
     *  1.07609228E-05,
     *  9.67590792E-06, 9.78908569E-06, 9.90338344E-06, 1.00182071E-05,
     *  1.01750760E-05, 1.03318937E-05, 1.04884220E-05, 1.06445246E-05,
     *  1.08001194E-05,
     *  9.77878900E-06, 9.87934854E-06, 9.98616332E-06, 1.00958927E-05,
     *  1.02478531E-05, 1.04011089E-05, 1.05548907E-05, 1.07087878E-05,
     *  1.08625593E-05,
     *  1.34594444E-05, 1.00348412E-05, 1.01100987E-05, 1.02046469E-05,
     *  1.03445407E-05, 1.04901045E-05, 1.06384082E-05, 1.07881356E-05,
     *  1.09385920E-05,
     *  1.87734444E-05, 1.60044444E-05, 1.38044444E-05, 1.03901735E-05,
     *  1.04860086E-05, 1.06117764E-05, 1.07480783E-05, 1.08894936E-05,
     *  1.10337407E-05,
     *  2.46734444E-05, 2.18494444E-05, 1.90504444E-05, 1.57944444E-05,
     *  1.07716426E-05, 1.08006699E-05, 1.09034341E-05, 1.10259754E-05,
     *  1.11576468E-05,
     *  3.10484444E-05, 2.81174444E-05, 2.51714444E-05, 2.21234444E-05,
     *  1.80794444E-05, 1.51474444E-05, 1.11659681E-05, 1.12281909E-05,
     *  1.13295956E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  3.78944444E-05, 3.48714444E-05, 3.18524444E-05, 2.88254444E-05,
     *  2.47744444E-05, 2.09044444E-05, 1.65824444E-05, 1.16202709E-05,
     *  1.15997434E-05,
     *  4.52214444E-05, 4.21154444E-05, 3.90284444E-05, 3.59494444E-05,
     *  3.17654444E-05, 2.75494444E-05, 2.30544444E-05, 1.80874444E-05,
     *  1.23403544E-05,
     *  5.30404444E-05, 4.98604444E-05, 4.67084444E-05, 4.35714444E-05,
     *  3.92904444E-05, 3.49554444E-05, 3.04744444E-05, 2.58224444E-05,
     *  2.11894444E-05,
     *  6.13694444E-05, 5.81234444E-05, 5.49174444E-05, 5.17344444E-05,
     *  4.73994444E-05, 4.30324444E-05, 3.85944444E-05, 3.40804444E-05,
     *  2.95544444E-05,
     *  7.02284444E-05, 6.69264444E-05, 6.36764444E-05, 6.04634444E-05,
     *  5.61074444E-05, 5.17474444E-05, 4.73574444E-05, 4.29234444E-05,
     *  3.84394444E-05,
     *  7.96434444E-05, 7.62954444E-05, 7.30124444E-05, 6.97834444E-05,
     *  6.54314444E-05, 6.11034444E-05, 5.67794444E-05, 5.24384444E-05,
     *  4.80494444E-05,
     *  8.66864444E-05, 8.33124444E-05, 8.00134444E-05, 7.67824444E-05,
     *  7.24474444E-05, 6.81614444E-05, 6.39064444E-05, 5.96604444E-05,
     *  5.53914444E-05,
     *  9.40134444E-05, 9.06214444E-05, 8.73154444E-05, 8.40874444E-05,
     *  7.97824444E-05, 7.55574444E-05, 7.13994444E-05, 6.72874444E-05,
     *  6.31924444E-05,
     *  1.01667120E-04, 9.82648060E-05, 9.49548273E-05, 9.17298176E-05,
     *  8.74563355E-05, 8.33105510E-05, 7.92753782E-05, 7.53331581E-05,
     *  7.14646609E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  1.01715024E-04, 9.83132045E-05, 9.50038258E-05, 9.17795319E-05,
     *  8.75072372E-05, 8.33629266E-05, 7.93295791E-05, 7.53896296E-05,
     *  7.15239873E-05,
     *  1.01786826E-04, 9.83857423E-05, 9.50772562E-05, 9.18540275E-05,
     *  8.75835001E-05, 8.34413827E-05, 7.94107503E-05, 7.54741758E-05,
     *  7.16127732E-05,
     *  1.02025703E-04, 9.86270178E-05, 9.53214461E-05, 9.21016966E-05,
     *  8.78369416E-05, 8.37019845E-05, 7.96802067E-05, 7.57546210E-05,
     *  7.19069907E-05,
     *  1.02286378E-04, 9.88902275E-05, 9.55877399E-05, 9.23716758E-05,
     *  8.81130360E-05, 8.39856590E-05, 7.99732396E-05, 7.60592389E-05,
     *  7.22260756E-05,
     *  1.03584306E-04, 1.00199528E-04, 9.69109752E-05, 9.37116207E-05,
     *  8.94807431E-05, 8.53877285E-05, 8.14175579E-05, 7.75555030E-05,
     *  7.37865792E-05,
     *  1.05008851E-04, 1.01634330E-04, 9.83585495E-05, 9.51746523E-05,
     *  9.09695786E-05, 8.69084976E-05, 8.29773906E-05, 7.91629069E-05,
     *  7.54519784E-05,
     *  1.06571466E-04, 1.03205766E-04, 9.99412745E-05, 9.67712580E-05,
     *  9.25895891E-05, 8.85575883E-05, 8.46619861E-05, 8.08904475E-05,
     *  7.72312819E-05,
     *  1.08284653E-04, 1.04925989E-04, 1.01670953E-04, 9.85128947E-05,
     *  9.43517699E-05, 9.03455623E-05, 8.64815341E-05, 8.27480661E-05,
     *  7.91344228E-05,
     *  1.10162092E-04, 1.06808296E-04, 1.03560508E-04, 1.00412115E-04,
     *  9.62681912E-05, 9.22840460E-05, 8.84472869E-05, 8.47467653E-05,
     *  8.11723716E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  1.12218790E-04, 1.08867279E-04, 1.05624123E-04, 1.02482715E-04,
     *  9.83521421E-05, 9.43858717E-05, 9.05716967E-05, 8.68987405E-05,
     *  8.33572644E-05,
     *  1.14471256E-04, 1.11118994E-04, 1.07877422E-04, 1.04739897E-04,
     *  1.00618296E-04, 9.66652385E-05, 9.28685712E-05, 8.92175282E-05,
     *  8.57025462E-05,
     *  1.16937700E-04, 1.13581163E-04, 1.10337655E-04, 1.07200469E-04,
     *  1.03082897E-04, 9.91378947E-05, 9.53532484E-05, 9.17181743E-05,
     *  8.82231337E-05,
     *  1.19638273E-04, 1.16273399E-04, 1.13023931E-04, 1.09883061E-04,
     *  1.05763977E-04, 1.01821345E-04, 9.80427963E-05, 9.44174245E-05,
     *  9.09355995E-05,
     *  1.22595333E-04, 1.19217480E-04, 1.15957475E-04, 1.12808380E-04,
     *  1.08681600E-04, 1.04735088E-04, 1.00956239E-04, 9.73339406E-05,
     *  9.38583808E-05,
     *  1.25833762E-04, 1.22437646E-04, 1.19161925E-04, 1.15999504E-04,
     *  1.11858140E-04, 1.07900881E-04, 1.04114814E-04, 1.00488548E-04,
     *  9.70120175E-05,
     *  1.29381332E-04, 1.25960961E-04, 1.22663681E-04, 1.19482212E-04,
     *  1.15318608E-04, 1.11343053E-04, 1.07542266E-04, 1.03904515E-04,
     *  1.00419424E-04,
     *  1.33269124E-04, 1.29817719E-04, 1.26492299E-04, 1.23285370E-04,
     *  1.19091014E-04, 1.15088856E-04, 1.11265187E-04, 1.07607881E-04,
     *  1.04106197E-04,
     *  1.37532020E-04, 1.34041917E-04, 1.30680949E-04, 1.27441381E-04,
     *  1.23206796E-04, 1.19168867E-04, 1.15313399E-04, 1.11627821E-04,
     *  1.08100977E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  1.42209268E-04, 1.38671809E-04, 1.35266953E-04, 1.31986692E-04,
     *  1.27701311E-04, 1.23617463E-04, 1.19720408E-04, 1.15997077E-04,
     *  1.12435855E-04,
     *  1.47345147E-04, 1.43750540E-04, 1.40292393E-04, 1.36962394E-04,
     *  1.32614402E-04, 1.28473358E-04, 1.24523917E-04, 1.20752454E-04,
     *  1.17146849E-04,
     *  1.52989744E-04, 1.49326901E-04, 1.45804843E-04, 1.42414919E-04,
     *  1.37991063E-04, 1.33780241E-04, 1.29766431E-04, 1.25935398E-04,
     *  1.22274457E-04,
     *  1.59199858E-04, 1.55456198E-04, 1.51858207E-04, 1.48396854E-04,
     *  1.43882219E-04, 1.39587513E-04, 1.35495968E-04, 1.31592666E-04,
     *  1.27864306E-04,
     *  1.66040073E-04, 1.62201288E-04, 1.58513718E-04, 1.54967903E-04,
     *  1.50345634E-04, 1.45951161E-04, 1.41766884E-04, 1.37777128E-04,
     *  1.33967905E-04,
     *  1.73584022E-04, 1.69633800E-04, 1.65841112E-04, 1.62196021E-04,
     *  1.57446997E-04, 1.52934786E-04, 1.48640858E-04, 1.44548697E-04,
     *  1.40643549E-04,
     *  1.81915899E-04, 1.77835586E-04, 1.73920031E-04, 1.70158763E-04,
     *  1.65261204E-04, 1.60610829E-04, 1.56188064E-04, 1.51975450E-04,
     *  1.47957380E-04,
     *  1.91132251E-04, 1.86900452E-04, 1.82841692E-04, 1.78944896E-04,
     *  1.73873899E-04, 1.69062034E-04, 1.64488560E-04, 1.60134959E-04,
     *  1.55984665E-04,
     *  2.01344143E-04, 1.96936246E-04, 1.92710895E-04, 1.88656338E-04,
     *  1.83383310E-04, 1.78383208E-04, 1.73633973E-04, 1.69115893E-04,
     *  1.64811326E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  1.05826304E-05, 1.07368768E-05, 1.08905249E-05, 1.10435781E-05,
     *  1.11960397E-05, 1.13479134E-05, 1.14556314E-05, 1.15630548E-05,
     *  1.16701849E-05,
     *  1.05826581E-05, 1.07369049E-05, 1.08905533E-05, 1.10436068E-05,
     *  1.11960687E-05, 1.13479426E-05, 1.14556608E-05, 1.15630843E-05,
     *  1.16702146E-05,
     *  1.05827050E-05, 1.07369524E-05, 1.08906014E-05, 1.10436554E-05,
     *  1.11961178E-05, 1.13479922E-05, 1.14557107E-05, 1.15631345E-05,
     *  1.16702650E-05,
     *  1.05827812E-05, 1.07370296E-05, 1.08906795E-05, 1.10437344E-05,
     *  1.11961976E-05, 1.13480727E-05, 1.14557916E-05, 1.15632159E-05,
     *  1.16703467E-05,
     *  1.05829002E-05, 1.07371501E-05, 1.08908015E-05, 1.10438577E-05,
     *  1.11963221E-05, 1.13481983E-05, 1.14559180E-05, 1.15633429E-05,
     *  1.16704745E-05,
     *  1.05830796E-05, 1.07373319E-05, 1.08909855E-05, 1.10440436E-05,
     *  1.11965099E-05, 1.13483878E-05, 1.14561086E-05, 1.15635345E-05,
     *  1.16706670E-05,
     *  1.05833418E-05, 1.07375976E-05, 1.08912543E-05, 1.10443154E-05,
     *  1.11967844E-05, 1.13486647E-05, 1.14563871E-05, 1.15638146E-05,
     *  1.16709485E-05,
     *  1.05837144E-05, 1.07379751E-05, 1.08916364E-05, 1.10447016E-05,
     *  1.11971744E-05, 1.13490582E-05, 1.14567829E-05, 1.15642126E-05,
     *  1.16713485E-05,
     *  1.05842307E-05, 1.07384982E-05, 1.08921657E-05, 1.10452368E-05,
     *  1.11977148E-05, 1.13496034E-05, 1.14573313E-05, 1.15647639E-05,
     *  1.16719026E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  1.05849298E-05, 1.07392066E-05, 1.08928826E-05, 1.10459614E-05,
     *  1.11984465E-05, 1.13503417E-05, 1.14580739E-05, 1.15655105E-05,
     *  1.16726530E-05,
     *  1.05858574E-05, 1.07401463E-05, 1.08938335E-05, 1.10469226E-05,
     *  1.11994172E-05, 1.13513210E-05, 1.14590588E-05, 1.15665008E-05,
     *  1.16736482E-05,
     *  1.05870651E-05, 1.07413699E-05, 1.08950716E-05, 1.10481741E-05,
     *  1.12006809E-05, 1.13525958E-05, 1.14603410E-05, 1.15677899E-05,
     *  1.16749437E-05,
     *  1.05886113E-05, 1.07429362E-05, 1.08966565E-05, 1.10497760E-05,
     *  1.12022983E-05, 1.13542276E-05, 1.14619821E-05, 1.15694397E-05,
     *  1.16766018E-05,
     *  1.05905607E-05, 1.07449110E-05, 1.08986545E-05, 1.10517952E-05,
     *  1.12043371E-05, 1.13562842E-05, 1.14640505E-05, 1.15715191E-05,
     *  1.16786915E-05,
     *  1.05929846E-05, 1.07473661E-05, 1.09011384E-05, 1.10543054E-05,
     *  1.12068714E-05, 1.13588405E-05, 1.14666212E-05, 1.15741034E-05,
     *  1.16812884E-05,
     *  1.05959608E-05, 1.07503804E-05, 1.09041876E-05, 1.10573866E-05,
     *  1.12099819E-05, 1.13619777E-05, 1.14697761E-05, 1.15772747E-05,
     *  1.16844751E-05,
     *  1.05995739E-05, 1.07540392E-05, 1.09078883E-05, 1.10611258E-05,
     *  1.12137562E-05, 1.13657840E-05, 1.14736035E-05, 1.15811217E-05,
     *  1.16883405E-05,
     *  1.06039151E-05, 1.07584347E-05, 1.09123335E-05, 1.10656164E-05,
     *  1.12182883E-05, 1.13703541E-05, 1.14781984E-05, 1.15857400E-05,
     *  1.16929804E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  1.06090830E-05, 1.07636661E-05, 1.09176230E-05, 1.10709591E-05,
     *  1.12236796E-05, 1.13757896E-05, 1.14836630E-05, 1.15912316E-05,
     *  1.16984973E-05,
     *  1.06151839E-05, 1.07698404E-05, 1.09238645E-05, 1.10772620E-05,
     *  1.12300384E-05, 1.13821994E-05, 1.14901061E-05, 1.15977058E-05,
     *  1.17050005E-05,
     *  1.06205147E-05, 1.07752340E-05, 1.09293155E-05, 1.10827653E-05,
     *  1.12355894E-05, 1.13877938E-05, 1.14957289E-05, 1.16033551E-05,
     *  1.17106744E-05,
     *  1.06265045E-05, 1.07812927E-05, 1.09354371E-05, 1.10889443E-05,
     *  1.12418207E-05, 1.13940725E-05, 1.15020386E-05, 1.16096936E-05,
     *  1.17170397E-05,
     *  1.06332108E-05, 1.07880742E-05, 1.09422871E-05, 1.10958567E-05,
     *  1.12487898E-05, 1.14010929E-05, 1.15090926E-05, 1.16167789E-05,
     *  1.17241539E-05,
     *  1.06406955E-05, 1.07956401E-05, 1.09499270E-05, 1.11035638E-05,
     *  1.12565578E-05, 1.14089162E-05, 1.15169519E-05, 1.16246715E-05,
     *  1.17320775E-05,
     *  1.06490251E-05, 1.08040566E-05, 1.09584225E-05, 1.11121310E-05,
     *  1.12651901E-05, 1.14176071E-05, 1.15256809E-05, 1.16334360E-05,
     *  1.17408747E-05,
     *  1.06582715E-05, 1.08133951E-05, 1.09678446E-05, 1.11216289E-05,
     *  1.12747563E-05, 1.14272349E-05, 1.15353488E-05, 1.16431408E-05,
     *  1.17506137E-05,
     *  1.06685134E-05, 1.08237334E-05, 1.09782702E-05, 1.11321333E-05,
     *  1.12853317E-05, 1.14378742E-05, 1.15460294E-05, 1.16538595E-05,
     *  1.17613674E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  1.06798372E-05, 1.08351566E-05, 1.09897831E-05, 1.11437270E-05,
     *  1.12969981E-05, 1.14496055E-05, 1.15578026E-05, 1.16656712E-05,
     *  1.17732144E-05,
     *  1.06923389E-05, 1.08477587E-05, 1.10024757E-05, 1.11565008E-05,
     *  1.13098444E-05, 1.14625165E-05, 1.15707550E-05, 1.16786616E-05,
     *  1.17862393E-05,
     *  1.07061259E-05, 1.08616448E-05, 1.10164505E-05, 1.11705548E-05,
     *  1.13239689E-05, 1.14767033E-05, 1.15849815E-05, 1.16929242E-05,
     *  1.18005346E-05,
     *  1.07213197E-05, 1.08769326E-05, 1.10318222E-05, 1.11860008E-05,
     *  1.13394805E-05, 1.14922723E-05, 1.16005867E-05, 1.17085620E-05,
     *  1.18162015E-05,
     *  1.07380594E-05, 1.08937566E-05, 1.10487206E-05, 1.12029646E-05,
     *  1.13565011E-05, 1.15093420E-05, 1.16176869E-05, 1.17256891E-05,
     *  1.18333522E-05,
     *  1.07565057E-05, 1.09122709E-05, 1.10672941E-05, 1.12215892E-05,
     *  1.13751691E-05, 1.15280461E-05, 1.16364126E-05, 1.17444332E-05,
     *  1.18521117E-05,
     *  1.07768468E-05, 1.09326550E-05, 1.10877143E-05, 1.12420388E-05,
     *  1.13956419E-05, 1.15485363E-05, 1.16569117E-05, 1.17649385E-05,
     *  1.18726206E-05,
     *  1.07993054E-05, 1.09551196E-05, 1.11101812E-05, 1.12645042E-05,
     *  1.14181018E-05, 1.15709869E-05, 1.16793534E-05, 1.17873693E-05,
     *  1.18950387E-05,
     *  1.08241487E-05, 1.09799157E-05, 1.11349315E-05, 1.12892090E-05,
     *  1.14427611E-05, 1.15955998E-05, 1.17039328E-05, 1.18119146E-05,
     *  1.19195492E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  1.08517014E-05, 1.10073458E-05, 1.11622479E-05, 1.13164189E-05,
     *  1.14698699E-05, 1.16226118E-05, 1.17308779E-05, 1.18387940E-05,
     *  1.19463641E-05,
     *  1.08823637E-05, 1.10377788E-05, 1.11924728E-05, 1.13464529E-05,
     *  1.14997268E-05, 1.16523031E-05, 1.17604571E-05, 1.18682654E-05,
     *  1.19757312E-05,
     *  1.09166360E-05, 1.10716716E-05, 1.12260258E-05, 1.13796983E-05,
     *  1.15326913E-05, 1.16850089E-05, 1.17929902E-05, 1.19006342E-05,
     *  1.20079430E-05,
     *  1.09551548E-05, 1.11095981E-05, 1.12634282E-05, 1.14166322E-05,
     *  1.15692024E-05, 1.17211351E-05, 1.18288623E-05, 1.19362664E-05,
     *  1.20433480E-05,
     *  1.10160548E-05, 1.11691750E-05, 1.13218528E-05, 1.14740411E-05,
     *  1.16257071E-05, 1.17768275E-05, 1.18840240E-05, 1.19909316E-05,
     *  1.20975472E-05,
     *  1.10893700E-05, 1.12402118E-05, 1.13909453E-05, 1.15414509E-05,
     *  1.16916427E-05, 1.18414585E-05, 1.19478131E-05, 1.20539406E-05,
     *  1.21598306E-05,
     *  1.11796505E-05, 1.13265463E-05, 1.14740022E-05, 1.16217337E-05,
     *  1.17695419E-05, 1.19172835E-05, 1.20223173E-05, 1.21272334E-05,
     *  1.22320074E-05,
     *  1.12943925E-05, 1.14342311E-05, 1.15760456E-05, 1.17191440E-05,
     *  1.18630682E-05, 1.20074999E-05, 1.21104587E-05, 1.22134940E-05,
     *  1.23165540E-05,
     *  1.14472100E-05, 1.15735464E-05, 1.17051917E-05, 1.18402960E-05,
     *  1.19777418E-05, 1.21168016E-05, 1.22164592E-05, 1.23165451E-05,
     *  1.24169523E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  1.16671767E-05, 1.17640270E-05, 1.18756983E-05, 1.19961642E-05,
     *  1.21223297E-05, 1.22523882E-05, 1.23466606E-05, 1.24420243E-05,
     *  1.25382539E-05,
     *  1.20417343E-05, 1.20508366E-05, 1.21161077E-05, 1.22067643E-05,
     *  1.23118006E-05, 1.24259562E-05, 1.25110749E-05, 1.25986170E-05,
     *  1.26880776E-05,
     *  1.76204444E-05, 1.26018049E-05, 1.24992236E-05, 1.25146569E-05,
     *  1.25746171E-05, 1.26581023E-05, 1.27266108E-05, 1.28004930E-05,
     *  1.28784980E-05,
     *  2.50914444E-05, 1.98784444E-05, 1.34170249E-05, 1.30428369E-05,
     *  1.29756984E-05, 1.29898451E-05, 1.30247555E-05, 1.30726932E-05,
     *  1.31299712E-05,
     *  3.38554444E-05, 2.89554444E-05, 2.38484444E-05, 1.97334444E-05,
     *  1.37361433E-05, 1.35226942E-05, 1.34741598E-05, 1.34651481E-05,
     *  1.34806458E-05,
     *  4.35584444E-05, 3.88794444E-05, 3.39804444E-05, 2.88404444E-05,
     *  2.25744444E-05, 1.46909958E-05, 1.42789566E-05, 1.41004790E-05,
     *  1.40133473E-05,
     *  5.10484444E-05, 4.65614444E-05, 4.18394444E-05, 3.66994444E-05,
     *  3.06654444E-05, 2.31624444E-05, 1.56748107E-05, 1.49152361E-05,
     *  1.46179721E-05,
     *  5.90784444E-05, 5.48874444E-05, 5.05384444E-05, 4.58884444E-05,
     *  4.06874444E-05, 3.46554444E-05, 2.95613074E-05, 1.72467336E-05,
     *  1.56988851E-05,
     *  6.76476152E-05, 6.38543505E-05, 6.00476724E-05, 5.61728550E-05,
     *  5.21397864E-05, 4.77740564E-05, 4.42457473E-05, 3.98623356E-05,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  6.77105950E-05, 6.39221277E-05, 6.01219855E-05, 5.62565591E-05,
     *  5.22381255E-05, 4.78985995E-05, 4.44074061E-05, 4.01196128E-05,
     *  3.15299426E-05,
     *  6.78047994E-05, 6.40234350E-05, 6.02329458E-05, 5.63813376E-05,
     *  5.23843096E-05, 4.80826804E-05, 4.46441125E-05, 4.04854860E-05,
     *  3.33767145E-05,
     *  6.81165625E-05, 6.43580970E-05, 6.05985348E-05, 5.67907947E-05,
     *  5.28607338E-05, 4.86745337E-05, 4.53892014E-05, 4.15709844E-05,
     *  3.62821560E-05,
     *  6.84539873E-05, 6.47192949E-05, 6.09915357E-05, 5.72282820E-05,
     *  5.33646641E-05, 4.92886421E-05, 4.61407598E-05, 4.25921211E-05,
     *  3.81396012E-05,
     *  7.00948467E-05, 6.64624479E-05, 6.28681852E-05, 5.92852662E-05,
     *  5.56774282E-05, 5.19916172E-05, 4.92763965E-05, 4.64303045E-05,
     *  4.33712486E-05,
     *  7.18313742E-05, 6.82871526E-05, 6.48039398E-05, 6.13639250E-05,
     *  5.79453690E-05, 5.45202450E-05, 5.20584076E-05, 4.95554642E-05,
     *  4.69860993E-05,
     *  7.36731413E-05, 7.02046879E-05, 6.68142098E-05, 6.34891532E-05,
     *  6.02155264E-05, 5.69771033E-05, 5.46834665E-05, 5.23893660E-05,
     *  5.00846826E-05,
     *  7.56305273E-05, 7.22267382E-05, 6.89136223E-05, 6.56817151E-05,
     *  6.25212625E-05, 5.94219343E-05, 5.72475277E-05, 5.50940032E-05,
     *  5.29565657E-05,
     *  7.77148490E-05, 7.43656226E-05, 7.11166421E-05, 6.79602349E-05,
     *  6.48889706E-05, 6.18955384E-05, 5.98087811E-05, 5.77550975E-05,
     *  5.57318191E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  7.99385003E-05, 7.66345022E-05, 7.34380171E-05, 7.03423727E-05,
     *  6.73413818E-05, 6.44292659E-05, 6.24081136E-05, 6.04273567E-05,
     *  5.84852223E-05,
     *  8.23151026E-05, 7.90475763E-05, 7.58931267E-05, 7.28455921E-05,
     *  6.98994033E-05, 6.70495151E-05, 6.50776309E-05, 6.31506742E-05,
     *  6.12672412E-05,
     *  8.48596721E-05, 8.16202811E-05, 7.84982789E-05, 7.54877087E-05,
     *  7.25832518E-05, 6.97801558E-05, 6.78448307E-05, 6.59572878E-05,
     *  6.41162531E-05,
     *  8.75888046E-05, 8.43694962E-05, 8.12709829E-05, 7.82873206E-05,
     *  7.54132229E-05, 7.26439835E-05, 7.07349102E-05, 6.88754365E-05,
     *  6.70643046E-05,
     *  9.05208836E-05, 8.73137662E-05, 8.42302144E-05, 8.12641755E-05,
     *  7.84102640E-05, 7.56636805E-05, 7.37721824E-05, 7.19314531E-05,
     *  7.01401972E-05,
     *  9.36763149E-05, 9.04735424E-05, 8.73966867E-05, 8.44395075E-05,
     *  8.15964407E-05, 7.88625141E-05, 7.69810323E-05, 7.51510886E-05,
     *  7.33713249E-05,
     *  9.70777916E-05, 9.38714521E-05, 9.07931375E-05, 8.78363676E-05,
     *  8.49953497E-05, 8.22648917E-05, 8.03866254E-05, 7.85604326E-05,
     *  7.67848808E-05,
     *  1.00750597E-04, 9.75325988E-05, 9.44446396E-05, 9.14799615E-05,
     *  8.86325095E-05, 8.58968422E-05, 8.40154834E-05, 8.21866154E-05,
     *  8.04087252E-05,
     *  1.04722950E-04, 1.01484903E-04, 9.83789446E-05, 9.53980086E-05,
     *  9.25357521E-05, 8.97864633E-05, 8.78959913E-05, 8.60583929E-05,
     *  8.42720716E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  1.09026402E-04, 1.05759491E-04, 1.02626868E-04, 9.96211341E-05,
     *  9.67356341E-05, 9.39643673E-05, 9.20588776E-05, 9.02066751E-05,
     *  8.84060769E-05,
     *  1.13696295E-04, 1.10391137E-04, 1.07222728E-04, 1.04183305E-04,
     *  1.01265880E-04, 9.84641425E-05, 9.65376985E-05, 9.46650384E-05,
     *  9.28443897E-05,
     *  1.18772293E-04, 1.15418780E-04, 1.12204843E-04, 1.09122324E-04,
     *  1.06163874E-04, 1.03322853E-04, 1.01369346E-04, 9.94702500E-05,
     *  9.76236964E-05,
     *  1.24299005E-04, 1.20886124E-04, 1.17616116E-04, 1.14480396E-04,
     *  1.11471220E-04, 1.08581593E-04, 1.06594607E-04, 1.04662829E-04,
     *  1.02784291E-04,
     *  1.30326709E-04, 1.26842331E-04, 1.23504707E-04, 1.20304780E-04,
     *  1.17234378E-04, 1.14286113E-04, 1.12258780E-04, 1.10287668E-04,
     *  1.08370698E-04,
     *  1.36912213E-04, 1.33342852E-04, 1.29924827E-04, 1.26648561E-04,
     *  1.23505408E-04, 1.20487548E-04, 1.18412397E-04, 1.16394736E-04,
     *  1.14432366E-04,
     *  1.44119879E-04, 1.40450405E-04, 1.36937683E-04, 1.33571554E-04,
     *  1.30342846E-04, 1.27243262E-04, 1.25112046E-04, 1.23039895E-04,
     *  1.21024475E-04,
     *  1.52022836E-04, 1.48236142E-04, 1.44612592E-04, 1.41141380E-04,
     *  1.37812744E-04, 1.34617849E-04, 1.32421354E-04, 1.30285855E-04,
     *  1.28208865E-04,
     *  1.60704451E-04, 1.56781051E-04, 1.53028334E-04, 1.49434760E-04,
     *  1.45989906E-04, 1.42684334E-04, 1.40412151E-04, 1.38203309E-04,
     *  1.36055152E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.17174599E-05, 1.17882656E-05, 1.20233641E-05, 1.22791015E-05,
     *  1.35397127E-05, 1.48988890E-05, 1.63607623E-05, 1.79294468E-05,
     *  1.96090829E-05,
     *  1.17174896E-05, 1.17882954E-05, 1.20233943E-05, 1.22791319E-05,
     *  1.35397438E-05, 1.48989201E-05, 1.63607929E-05, 1.79294766E-05,
     *  1.96091116E-05,
     *  1.17175401E-05, 1.17883461E-05, 1.20234454E-05, 1.22791834E-05,
     *  1.35397965E-05, 1.48989728E-05, 1.63608449E-05, 1.79295270E-05,
     *  1.96091601E-05,
     *  1.17176221E-05, 1.17884283E-05, 1.20235283E-05, 1.22792671E-05,
     *  1.35398821E-05, 1.48990585E-05, 1.63609292E-05, 1.79296090E-05,
     *  1.96092389E-05,
     *  1.17177501E-05, 1.17885567E-05, 1.20236579E-05, 1.22793978E-05,
     *  1.35400157E-05, 1.48991922E-05, 1.63610608E-05, 1.79297369E-05,
     *  1.96093618E-05,
     *  1.17179431E-05, 1.17887503E-05, 1.20238533E-05, 1.22795948E-05,
     *  1.35402173E-05, 1.48993939E-05, 1.63612593E-05, 1.79299297E-05,
     *  1.96095473E-05,
     *  1.17182251E-05, 1.17890332E-05, 1.20241388E-05, 1.22798827E-05,
     *  1.35405118E-05, 1.48996887E-05, 1.63615494E-05, 1.79302116E-05,
     *  1.96098183E-05,
     *  1.17186260E-05, 1.17894352E-05, 1.20245445E-05, 1.22802918E-05,
     *  1.35409303E-05, 1.49001074E-05, 1.63619616E-05, 1.79306120E-05,
     *  1.96102034E-05,
     *  1.17191813E-05, 1.17899922E-05, 1.20251066E-05, 1.22808587E-05,
     *  1.35415100E-05, 1.49006875E-05, 1.63625325E-05, 1.79311667E-05,
     *  1.96107367E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.17199332E-05, 1.17907465E-05, 1.20258677E-05, 1.22816261E-05,
     *  1.35422949E-05, 1.49014728E-05, 1.63633054E-05, 1.79319176E-05,
     *  1.96114587E-05,
     *  1.17209305E-05, 1.17917468E-05, 1.20268772E-05, 1.22826440E-05,
     *  1.35433358E-05, 1.49025142E-05, 1.63643301E-05, 1.79329130E-05,
     *  1.96124158E-05,
     *  1.17222288E-05, 1.17930490E-05, 1.20281912E-05, 1.22839688E-05,
     *  1.35446903E-05, 1.49038692E-05, 1.63656634E-05, 1.79342082E-05,
     *  1.96136611E-05,
     *  1.17238903E-05, 1.17947155E-05, 1.20298727E-05, 1.22856642E-05,
     *  1.35464234E-05, 1.49056025E-05, 1.63673688E-05, 1.79358647E-05,
     *  1.96152535E-05,
     *  1.17259843E-05, 1.17968157E-05, 1.20319917E-05, 1.22878005E-05,
     *  1.35486065E-05, 1.49077856E-05, 1.63695164E-05, 1.79379505E-05,
     *  1.96172586E-05,
     *  1.17285865E-05, 1.17994256E-05, 1.20346247E-05, 1.22904548E-05,
     *  1.35513182E-05, 1.49104966E-05, 1.63721827E-05, 1.79405397E-05,
     *  1.96197474E-05,
     *  1.17317796E-05, 1.18026281E-05, 1.20378552E-05, 1.22937110E-05,
     *  1.35546433E-05, 1.49138198E-05, 1.63754506E-05, 1.79437126E-05,
     *  1.96227968E-05,
     *  1.17356528E-05, 1.18065124E-05, 1.20417730E-05, 1.22976595E-05,
     *  1.35586734E-05, 1.49178461E-05, 1.63794086E-05, 1.79475547E-05,
     *  1.96264889E-05,
     *  1.17403018E-05, 1.18111745E-05, 1.20464746E-05, 1.23023972E-05,
     *  1.35635059E-05, 1.49226719E-05, 1.63841510E-05, 1.79521572E-05,
     *  1.96309107E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  1.17458293E-05, 1.18167173E-05, 1.20520631E-05, 1.23080276E-05,
     *  1.35692447E-05, 1.49283994E-05, 1.63897773E-05, 1.79576158E-05,
     *  1.96361541E-05,
     *  1.17523447E-05, 1.18232502E-05, 1.20586485E-05, 1.23146607E-05,
     *  1.35759993E-05, 1.49351364E-05, 1.63963921E-05, 1.79640312E-05,
     *  1.96423148E-05,
     *  1.17580289E-05, 1.18289492E-05, 1.20643919E-05, 1.23204443E-05,
     *  1.35818833E-05, 1.49410011E-05, 1.64021475E-05, 1.79696110E-05,
     *  1.96476717E-05,
     *  1.17644055E-05, 1.18353420E-05, 1.20708328E-05, 1.23269287E-05,
     *  1.35884741E-05, 1.49475658E-05, 1.64085866E-05, 1.79758515E-05,
     *  1.96536614E-05,
     *  1.17715318E-05, 1.18424857E-05, 1.20780283E-05, 1.23341708E-05,
     *  1.35958271E-05, 1.49548839E-05, 1.64157609E-05, 1.79828016E-05,
     *  1.96603301E-05,
     *  1.17794683E-05, 1.18504408E-05, 1.20860384E-05, 1.23422302E-05,
     *  1.36039999E-05, 1.49630110E-05, 1.64237230E-05, 1.79905115E-05,
     *  1.96677254E-05,
     *  1.17882791E-05, 1.18592712E-05, 1.20949267E-05, 1.23511698E-05,
     *  1.36130527E-05, 1.49720041E-05, 1.64325275E-05, 1.79990326E-05,
     *  1.96758957E-05,
     *  1.17980323E-05, 1.18690447E-05, 1.21047601E-05, 1.23610560E-05,
     *  1.36230481E-05, 1.49819227E-05, 1.64422302E-05, 1.80084176E-05,
     *  1.96848907E-05,
     *  1.18088006E-05, 1.18798339E-05, 1.21156101E-05, 1.23719589E-05,
     *  1.36340519E-05, 1.49928281E-05, 1.64528887E-05, 1.80187205E-05,
     *  1.96947608E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  1.18206622E-05, 1.18917162E-05, 1.21275530E-05, 1.23839536E-05,
     *  1.36461328E-05, 1.50047842E-05, 1.64645624E-05, 1.80299966E-05,
     *  1.97055576E-05,
     *  1.18337014E-05, 1.19047757E-05, 1.21406707E-05, 1.23971201E-05,
     *  1.36593635E-05, 1.50178573E-05, 1.64773125E-05, 1.80423026E-05,
     *  1.97173337E-05,
     *  1.18480101E-05, 1.19191033E-05, 1.21550518E-05, 1.24115446E-05,
     *  1.36738206E-05, 1.50321167E-05, 1.64912022E-05, 1.80556966E-05,
     *  1.97301429E-05,
     *  1.18636889E-05, 1.19347987E-05, 1.21707931E-05, 1.24273206E-05,
     *  1.36895856E-05, 1.50476350E-05, 1.65062970E-05, 1.80702383E-05,
     *  1.97440399E-05,
     *  1.18808490E-05, 1.19519718E-05, 1.21880002E-05, 1.24445499E-05,
     *  1.37067455E-05, 1.50644885E-05, 1.65226650E-05, 1.80859893E-05,
     *  1.97590808E-05,
     *  1.18996143E-05, 1.19707448E-05, 1.22067902E-05, 1.24633447E-05,
     *  1.37253936E-05, 1.50827574E-05, 1.65403771E-05, 1.81030130E-05,
     *  1.97753230E-05,
     *  1.19201239E-05, 1.19912547E-05, 1.22272936E-05, 1.24838288E-05,
     *  1.37456309E-05, 1.51025272E-05, 1.65595072E-05, 1.81213749E-05,
     *  1.97928254E-05,
     *  1.19425358E-05, 1.20136567E-05, 1.22496570E-05, 1.25061409E-05,
     *  1.37675671E-05, 1.51238887E-05, 1.65801333E-05, 1.81411432E-05,
     *  1.98116486E-05,
     *  1.19670307E-05, 1.20381279E-05, 1.22740467E-05, 1.25304369E-05,
     *  1.37913223E-05, 1.51469393E-05, 1.66023372E-05, 1.81623888E-05,
     *  1.98318552E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  1.19938174E-05, 1.20648725E-05, 1.23006529E-05, 1.25568936E-05,
     *  1.38170287E-05, 1.51717840E-05, 1.66262057E-05, 1.81851855E-05,
     *  1.98535096E-05,
     *  1.20231395E-05, 1.20941281E-05, 1.23296952E-05, 1.25857140E-05,
     *  1.38448332E-05, 1.51985364E-05, 1.66518311E-05, 1.82096112E-05,
     *  1.98766790E-05,
     *  1.20552839E-05, 1.21261738E-05, 1.23614292E-05, 1.26171319E-05,
     *  1.38748998E-05, 1.52273204E-05, 1.66793124E-05, 1.82357477E-05,
     *  1.99014333E-05,
     *  1.20905922E-05, 1.21613408E-05, 1.23961556E-05, 1.26514202E-05,
     *  1.39074133E-05, 1.52582722E-05, 1.67087556E-05, 1.82636817E-05,
     *  1.99278454E-05,
     *  1.21445941E-05, 1.22150562E-05, 1.24489877E-05, 1.27033911E-05,
     *  1.39560759E-05, 1.53042464E-05, 1.67522764E-05, 1.83048378E-05,
     *  1.99666732E-05,
     *  1.22065724E-05, 1.22765935E-05, 1.25091822E-05, 1.27623014E-05,
     *  1.40103038E-05, 1.53549645E-05, 1.67999827E-05, 1.83497623E-05,
     *  2.00089351E-05,
     *  1.22782831E-05, 1.23476338E-05, 1.25782058E-05, 1.28294320E-05,
     *  1.40708519E-05, 1.54109302E-05, 1.68522394E-05, 1.83987357E-05,
     *  2.00548568E-05,
     *  1.23621192E-05, 1.24304534E-05, 1.26580070E-05, 1.29064543E-05,
     *  1.41386470E-05, 1.54727375E-05, 1.69094641E-05, 1.84520720E-05,
     *  2.01046862E-05,
     *  1.24614273E-05, 1.25282116E-05, 1.27512299E-05, 1.29955902E-05,
     *  1.42148413E-05, 1.55410945E-05, 1.69721400E-05, 1.85101254E-05,
     *  2.01586980E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  1.25810307E-05, 1.26454191E-05, 1.28615485E-05, 1.30998537E-05,
     *  1.43008850E-05, 1.56168537E-05, 1.70408311E-05, 1.85733008E-05,
     *  2.02172006E-05,
     *  1.27281422E-05, 1.27887412E-05, 1.29942114E-05, 1.32234267E-05,
     *  1.43986262E-05, 1.57010530E-05, 1.71162038E-05, 1.86420656E-05,
     *  2.02805436E-05,
     *  1.29140622E-05, 1.29684568E-05, 1.31569686E-05, 1.33722661E-05,
     *  1.45104522E-05, 1.57949692E-05, 1.71990533E-05, 1.87169660E-05,
     *  2.03491299E-05,
     *  1.31576291E-05, 1.32013291E-05, 1.33617460E-05, 1.35551283E-05,
     *  1.46394931E-05, 1.59001926E-05, 1.72903417E-05, 1.87986505E-05,
     *  2.04234309E-05,
     *  1.34931202E-05, 1.35168843E-05, 1.36279030E-05, 1.37853974E-05,
     *  1.47899244E-05, 1.60187350E-05, 1.73912532E-05, 1.88879051E-05,
     *  2.05040128E-05,
     *  1.39918977E-05, 1.39734128E-05, 1.39892368E-05, 1.40845880E-05,
     *  1.49674452E-05, 1.61531976E-05, 1.75032844E-05, 1.89857129E-05,
     *  2.05915816E-05,
     *  1.45383986E-05, 1.44533710E-05, 1.43380797E-05, 1.43588393E-05,
     *  1.51145639E-05, 1.62604498E-05, 1.75908413E-05, 1.90612206E-05,
     *  2.06586550E-05,
     *  1.54442635E-05, 1.51912957E-05, 1.48113763E-05, 1.47082944E-05,
     *  1.52834167E-05, 1.63791962E-05, 1.76859798E-05, 1.91423507E-05,
     *  2.07302077E-05,
     *  1.76382052E-05, 1.65751033E-05, 1.54987295E-05, 1.51706208E-05,
     *  1.54797827E-05, 1.65118835E-05, 1.77901374E-05, 1.92300977E-05,
     *  2.08069977E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  1.80979238E-05, 1.67809669E-05, 1.55802471E-05, 1.52220091E-05,
     *  1.54999455E-05, 1.65251979E-05, 1.78004679E-05, 1.92387404E-05,
     *  2.08145276E-05,
     *  1.91073637E-05, 1.71340590E-05, 1.57087586E-05, 1.53015803E-05,
     *  1.55305658E-05, 1.65453118E-05, 1.78160329E-05, 1.92517419E-05,
     *  2.08258441E-05,
     *  3.19480896E-05, 1.90612136E-05, 1.62012242E-05, 1.55905871E-05,
     *  1.56360013E-05, 1.66136154E-05, 1.78685256E-05, 1.92954111E-05,
     *  2.08637543E-05,
     *  3.54362382E-05, 2.73011719E-05, 1.68928636E-05, 1.59562054E-05,
     *  1.57576748E-05, 1.66906720E-05, 1.79270863E-05, 1.93438069E-05,
     *  2.09055910E-05,
     *  4.19155119E-05, 3.95535607E-05, 2.81197627E-05, 1.92488982E-05,
     *  1.64863615E-05, 1.71179451E-05, 1.82401236E-05, 1.95970167E-05,
     *  2.11215138E-05,
     *  4.58201503E-05, 4.40254950E-05, 3.74132994E-05, 2.84601843E-05,
     *  1.76000174E-05, 1.76859590E-05, 1.86301932E-05, 1.99007516E-05,
     *  2.13742660E-05,
     *  4.90591956E-05, 4.75099911E-05, 4.21920762E-05, 3.59282382E-05,
     *  1.93613054E-05, 1.84571967E-05, 1.91236267E-05, 2.02691446E-05,
     *  2.16725308E-05,
     *  5.20152741E-05, 5.06062737E-05, 4.59143448E-05, 4.07325338E-05,
     *  2.21074590E-05, 1.95186786E-05, 1.97559100E-05, 2.07207391E-05,
     *  2.20274468E-05,
     *  5.48462124E-05, 5.35274558E-05, 4.92060554E-05, 4.45849411E-05,
     *  2.59189775E-05, 2.09774807E-05, 2.05728013E-05, 2.12793659E-05,
     *  2.24531671E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  5.76383700E-05, 5.63813249E-05, 5.23006333E-05, 4.80148452E-05,
     *  3.02321170E-05, 2.29318019E-05, 2.16286705E-05, 2.19745412E-05,
     *  2.29673407E-05,
     *  6.04480073E-05, 5.92344044E-05, 5.53173548E-05, 5.12469871E-05,
     *  3.44106211E-05, 2.54102337E-05, 2.29791073E-05, 2.28406686E-05,
     *  2.35913037E-05,
     *  6.33167505E-05, 6.21339089E-05, 5.83298623E-05, 5.44022213E-05,
     *  3.82875257E-05, 2.83209531E-05, 2.46658304E-05, 2.39140940E-05,
     *  2.43496439E-05,
     *  6.62786116E-05, 6.51171615E-05, 6.13902655E-05, 5.75570393E-05,
     *  4.19287263E-05, 3.14877778E-05, 2.66977891E-05, 2.52273517E-05,
     *  2.52687299E-05,
     *  6.93636427E-05, 6.82162914E-05, 6.45395967E-05, 6.07663120E-05,
     *  4.54342805E-05, 3.47549578E-05, 2.90411784E-05, 2.68013118E-05,
     *  2.63739130E-05,
     *  7.26000604E-05, 7.14608669E-05, 6.78130524E-05, 6.40736108E-05,
     *  4.88915202E-05, 3.80470891E-05, 3.16307871E-05, 2.86383102E-05,
     *  2.76855923E-05,
     *  7.60156062E-05, 7.48795254E-05, 7.12429321E-05, 6.75165215E-05,
     *  5.23709952E-05, 4.13557287E-05, 3.43981355E-05, 3.07208378E-05,
     *  2.92151836E-05,
     *  7.96385037E-05, 7.85010829E-05, 7.48604557E-05, 7.11296766E-05,
     *  5.59303449E-05, 4.47068880E-05, 3.72964547E-05, 3.30183086E-05,
     *  3.09628253E-05,
     *  8.34981969E-05, 8.23553619E-05, 7.86969955E-05, 7.49466498E-05,
     *  5.96186610E-05, 4.81399627E-05, 4.03090825E-05, 3.54992320E-05,
     *  3.29185548E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  8.76259724E-05, 8.64738677E-05, 8.27849901E-05, 7.90012503E-05,
     *  6.34799240E-05, 5.16981454E-05, 4.34445181E-05, 3.81425627E-05,
     *  3.50672380E-05,
     *  9.20555273E-05, 9.08903887E-05, 8.71586884E-05, 8.33284897E-05,
     *  6.75554925E-05, 5.54248945E-05, 4.67275974E-05, 4.09435561E-05,
     *  3.73955325E-05,
     *  9.68235262E-05, 9.56415720E-05, 9.18548086E-05, 8.79653732E-05,
     *  7.18858899E-05, 5.93631192E-05, 5.01923876E-05, 4.39138265E-05,
     *  3.98981692E-05,
     *  1.01970176E-04, 1.00767509E-04, 9.69131690E-05, 9.29516048E-05,
     *  7.65121296E-05, 6.35554802E-05, 5.38779049E-05, 4.70781432E-05,
     *  4.25815845E-05,
     *  1.07539851E-04, 1.06312359E-04, 1.02377332E-04, 9.83302679E-05,
     *  8.14767546E-05, 6.80450805E-05, 5.78259735E-05, 5.04705816E-05,
     *  4.54645696E-05,
     *  1.13581782E-04, 1.12325044E-04, 1.08295293E-04, 1.04148526E-04,
     *  8.68247164E-05, 7.28762423E-05, 6.20803881E-05, 5.41314217E-05,
     *  4.85768479E-05,
     *  1.20150860E-04, 1.18860035E-04, 1.14720253E-04, 1.10458379E-04,
     *  9.26041811E-05, 7.80952714E-05, 6.66867940E-05, 5.81051256E-05,
     *  5.19568122E-05,
     *  1.27308558E-04, 1.25978270E-04, 1.21711493E-04, 1.17317516E-04,
     *  9.88673261E-05, 8.37511962E-05, 7.16929405E-05, 6.24392356E-05,
     *  5.56493229E-05,
     *  1.35124030E-04, 1.33748231E-04, 1.29335413E-04, 1.24790301E-04,
     *  1.05671181E-04, 8.98965075E-05, 7.71491267E-05, 6.71839237E-05,
     *  5.97040011E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  2.14038992E-05, 2.33182933E-05, 2.53569349E-05, 2.75248914E-05,
     *  2.98277786E-05, 3.22719404E-05, 3.48646568E-05, 3.76143870E-05,
     *  4.05310485E-05,
     *  2.14039265E-05, 2.33183191E-05, 2.53569593E-05, 2.75249141E-05,
     *  2.98277998E-05, 3.22719601E-05, 3.48646750E-05, 3.76144038E-05,
     *  4.05310640E-05,
     *  2.14039727E-05, 2.33183629E-05, 2.53570005E-05, 2.75249527E-05,
     *  2.98278358E-05, 3.22719935E-05, 3.48647060E-05, 3.76144323E-05,
     *  4.05310902E-05,
     *  2.14040478E-05, 2.33184341E-05, 2.53570674E-05, 2.75250154E-05,
     *  2.98278942E-05, 3.22720477E-05, 3.48647562E-05, 3.76144787E-05,
     *  4.05311328E-05,
     *  2.14041651E-05, 2.33185451E-05, 2.53571719E-05, 2.75251132E-05,
     *  2.98279854E-05, 3.22721324E-05, 3.48648345E-05, 3.76145510E-05,
     *  4.05311994E-05,
     *  2.14043419E-05, 2.33187125E-05, 2.53573294E-05, 2.75252607E-05,
     *  2.98281229E-05, 3.22722601E-05, 3.48649527E-05, 3.76146600E-05,
     *  4.05312998E-05,
     *  2.14046003E-05, 2.33189571E-05, 2.53575597E-05, 2.75254763E-05,
     *  2.98283239E-05, 3.22724467E-05, 3.48651254E-05, 3.76148194E-05,
     *  4.05314464E-05,
     *  2.14049675E-05, 2.33193047E-05, 2.53578868E-05, 2.75257826E-05,
     *  2.98286094E-05, 3.22727118E-05, 3.48653708E-05, 3.76150458E-05,
     *  4.05316548E-05,
     *  2.14054760E-05, 2.33197861E-05, 2.53583398E-05, 2.75262068E-05,
     *  2.98290048E-05, 3.22730790E-05, 3.48657106E-05, 3.76153594E-05,
     *  4.05319433E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  2.14061643E-05, 2.33204377E-05, 2.53589531E-05, 2.75267809E-05,
     *  2.98295400E-05, 3.22735761E-05, 3.48661706E-05, 3.76157838E-05,
     *  4.05323339E-05,
     *  2.14070768E-05, 2.33213016E-05, 2.53597660E-05, 2.75275421E-05,
     *  2.98302496E-05, 3.22742349E-05, 3.48667804E-05, 3.76163465E-05,
     *  4.05328517E-05,
     *  2.14082639E-05, 2.33224254E-05, 2.53608236E-05, 2.75285323E-05,
     *  2.98311726E-05, 3.22750920E-05, 3.48675736E-05, 3.76170784E-05,
     *  4.05335253E-05,
     *  2.14097821E-05, 2.33238625E-05, 2.53621760E-05, 2.75297984E-05,
     *  2.98323529E-05, 3.22761880E-05, 3.48685879E-05, 3.76180143E-05,
     *  4.05343866E-05,
     *  2.14116934E-05, 2.33256718E-05, 2.53638784E-05, 2.75313924E-05,
     *  2.98338386E-05, 3.22775677E-05, 3.48698648E-05, 3.76191925E-05,
     *  4.05354709E-05,
     *  2.14140657E-05, 2.33279172E-05, 2.53659913E-05, 2.75333705E-05,
     *  2.98356825E-05, 3.22792799E-05, 3.48714493E-05, 3.76206545E-05,
     *  4.05368164E-05,
     *  2.14169720E-05, 2.33306681E-05, 2.53685796E-05, 2.75357936E-05,
     *  2.98379411E-05, 3.22813771E-05, 3.48733902E-05, 3.76224454E-05,
     *  4.05384645E-05,
     *  2.14204905E-05, 2.33339980E-05, 2.53717127E-05, 2.75387266E-05,
     *  2.98406749E-05, 3.22839155E-05, 3.48757394E-05, 3.76246130E-05,
     *  4.05404593E-05,
     *  2.14247040E-05, 2.33379853E-05, 2.53754639E-05, 2.75422381E-05,
     *  2.98439478E-05, 3.22869545E-05, 3.48785518E-05, 3.76272080E-05,
     *  4.05428474E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  2.14296994E-05, 2.33427119E-05, 2.53799104E-05, 2.75464003E-05,
     *  2.98478270E-05, 3.22905563E-05, 3.48818849E-05, 3.76302835E-05,
     *  4.05456777E-05,
     *  2.14355676E-05, 2.33482637E-05, 2.53851326E-05, 2.75512882E-05,
     *  2.98523824E-05, 3.22947859E-05, 3.48857990E-05, 3.76338950E-05,
     *  4.05490011E-05,
     *  2.14406693E-05, 2.33530897E-05, 2.53896716E-05, 2.75555363E-05,
     *  2.98563413E-05, 3.22984616E-05, 3.48892004E-05, 3.76370333E-05,
     *  4.05518893E-05,
     *  2.14463725E-05, 2.33584838E-05, 2.53947445E-05, 2.75602838E-05,
     *  2.98607654E-05, 3.23025690E-05, 3.48930013E-05, 3.76405403E-05,
     *  4.05551166E-05,
     *  2.14527208E-05, 2.33644872E-05, 2.54003898E-05, 2.75655666E-05,
     *  2.98656881E-05, 3.23071391E-05, 3.48972302E-05, 3.76444421E-05,
     *  4.05587073E-05,
     *  2.14597591E-05, 2.33711419E-05, 2.54066467E-05, 2.75714212E-05,
     *  2.98711433E-05, 3.23122035E-05, 3.49019164E-05, 3.76487658E-05,
     *  4.05626862E-05,
     *  2.14675330E-05, 2.33784907E-05, 2.54135553E-05, 2.75778849E-05,
     *  2.98771657E-05, 3.23177941E-05, 3.49070895E-05, 3.76535386E-05,
     *  4.05670783E-05,
     *  2.14760888E-05, 2.33865770E-05, 2.54211560E-05, 2.75849955E-05,
     *  2.98837903E-05, 3.23239435E-05, 3.49127793E-05, 3.76587882E-05,
     *  4.05719092E-05,
     *  2.14854740E-05, 2.33954448E-05, 2.54294899E-05, 2.75927911E-05,
     *  2.98910524E-05, 3.23306844E-05, 3.49190163E-05, 3.76645424E-05,
     *  4.05772044E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  2.14957365E-05, 2.34051391E-05, 2.54385988E-05, 2.76013104E-05,
     *  2.98989881E-05, 3.23380500E-05, 3.49258310E-05, 3.76708296E-05,
     *  4.05829901E-05,
     *  2.15069252E-05, 2.34157053E-05, 2.54485248E-05, 2.76105926E-05,
     *  2.99076336E-05, 3.23460738E-05, 3.49332545E-05, 3.76776782E-05,
     *  4.05892923E-05,
     *  2.15190899E-05, 2.34271893E-05, 2.54593106E-05, 2.76206772E-05,
     *  2.99170253E-05, 3.23547897E-05, 3.49413178E-05, 3.76851170E-05,
     *  4.05961375E-05,
     *  2.15322810E-05, 2.34396378E-05, 2.54709993E-05, 2.76316040E-05,
     *  2.99272002E-05, 3.23642316E-05, 3.49500524E-05, 3.76931748E-05,
     *  4.06035523E-05,
     *  2.15465499E-05, 2.34530982E-05, 2.54836345E-05, 2.76434134E-05,
     *  2.99381955E-05, 3.23744339E-05, 3.49594899E-05, 3.77018808E-05,
     *  4.06115635E-05,
     *  2.15619491E-05, 2.34676184E-05, 2.54972604E-05, 2.76561460E-05,
     *  2.99500486E-05, 3.23854311E-05, 3.49696621E-05, 3.77112642E-05,
     *  4.06201979E-05,
     *  2.15785320E-05, 2.34832472E-05, 2.55119217E-05, 2.76698429E-05,
     *  2.99627973E-05, 3.23972580E-05, 3.49806011E-05, 3.77213546E-05,
     *  4.06294827E-05,
     *  2.15963530E-05, 2.35000342E-05, 2.55276636E-05, 2.76845455E-05,
     *  2.99764797E-05, 3.24099496E-05, 3.49923391E-05, 3.77321815E-05,
     *  4.06394450E-05,
     *  2.16154681E-05, 2.35180298E-05, 2.55445321E-05, 2.77002960E-05,
     *  2.99911345E-05, 3.24235414E-05, 3.50049085E-05, 3.77437748E-05,
     *  4.06501123E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  2.16359347E-05, 2.35372856E-05, 2.55625739E-05, 2.77171367E-05,
     *  3.00068004E-05, 3.24380690E-05, 3.50183422E-05, 3.77561647E-05,
     *  4.06615123E-05,
     *  2.16578117E-05, 2.35578543E-05, 2.55818364E-05, 2.77351109E-05,
     *  3.00235169E-05, 3.24535685E-05, 3.50326733E-05, 3.77693815E-05,
     *  4.06736727E-05,
     *  2.16811601E-05, 2.35797898E-05, 2.56023683E-05, 2.77542626E-05,
     *  3.00413239E-05, 3.24700765E-05, 3.50479351E-05, 3.77834557E-05,
     *  4.06866218E-05,
     *  2.17060431E-05, 2.36031479E-05, 2.56242190E-05, 2.77746363E-05,
     *  3.00602622E-05, 3.24876299E-05, 3.50641616E-05, 3.77984186E-05,
     *  4.07003879E-05,
     *  2.17425667E-05, 2.36373965E-05, 2.56562335E-05, 2.78044712E-05,
     *  3.00879850E-05, 3.25133194E-05, 3.50879056E-05, 3.78203117E-05,
     *  4.07205290E-05,
     *  2.17822420E-05, 2.36745493E-05, 2.56909294E-05, 2.78367835E-05,
     *  3.01179962E-05, 3.25411211E-05, 3.51135968E-05, 3.78439973E-05,
     *  4.07423179E-05,
     *  2.18252574E-05, 2.37147675E-05, 2.57284477E-05, 2.78716982E-05,
     *  3.01504080E-05, 3.25711363E-05, 3.51413274E-05, 3.78695597E-05,
     *  4.07658317E-05,
     *  2.18718161E-05, 2.37582232E-05, 2.57689373E-05, 2.79093467E-05,
     *  3.01853375E-05, 3.26034707E-05, 3.51711933E-05, 3.78970863E-05,
     *  4.07911501E-05,
     *  2.19221405E-05, 2.38051024E-05, 2.58125578E-05, 2.79498685E-05,
     *  3.02229089E-05, 3.26382357E-05, 3.52032952E-05, 3.79266687E-05,
     *  4.08183569E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  2.19764764E-05, 2.38556082E-05, 2.58594820E-05, 2.79934139E-05,
     *  3.02632550E-05, 3.26755501E-05, 3.52377404E-05, 3.79584043E-05,
     *  4.08475406E-05,
     *  2.20350990E-05, 2.39099658E-05, 2.59099000E-05, 2.80401472E-05,
     *  3.03065201E-05, 3.27155427E-05, 3.52746447E-05, 3.79923980E-05,
     *  4.08787970E-05,
     *  2.20983215E-05, 2.39684292E-05, 2.59640244E-05, 2.80902510E-05,
     *  3.03528642E-05, 3.27583557E-05, 3.53141359E-05, 3.80287655E-05,
     *  4.09122311E-05,
     *  2.21665069E-05, 2.40312905E-05, 2.60220987E-05, 2.81439336E-05,
     *  3.04024694E-05, 3.28041503E-05, 3.53563586E-05, 3.80676372E-05,
     *  4.09479615E-05,
     *  2.22400886E-05, 2.40988973E-05, 2.60844117E-05, 2.82014418E-05,
     *  3.04555508E-05, 3.28531172E-05, 3.54014834E-05, 3.81091676E-05,
     *  4.09861282E-05,
     *  2.23196070E-05, 2.41716834E-05, 2.61513247E-05, 2.82630848E-05,
     *  3.05123786E-05, 3.29054960E-05, 3.54497254E-05, 3.81535505E-05,
     *  4.10269076E-05,
     *  2.23801970E-05, 2.42269475E-05, 2.62020059E-05, 2.83096959E-05,
     *  3.05552989E-05, 3.29450248E-05, 3.54861128E-05, 3.81870157E-05,
     *  4.10576490E-05,
     *  2.24445265E-05, 2.42854335E-05, 2.62555231E-05, 2.83588400E-05,
     *  3.06005037E-05, 3.29866274E-05, 3.55243905E-05, 3.82222081E-05,
     *  4.10899707E-05,
     *  2.25132102E-05, 2.43476604E-05, 2.63123269E-05, 2.84109154E-05,
     *  3.06483498E-05, 3.30306262E-05, 3.55648514E-05, 3.82593946E-05,
     *  4.11241165E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  2.25199254E-05, 2.43537321E-05, 2.63178618E-05, 2.84159848E-05,
     *  3.06530045E-05, 3.30349046E-05, 3.55687846E-05, 3.82630088E-05,
     *  4.11274346E-05,
     *  2.25300108E-05, 2.43628470E-05, 2.63261684E-05, 2.84235910E-05,
     *  3.06599873E-05, 3.30413223E-05, 3.55746841E-05, 3.82684295E-05,
     *  4.11324113E-05,
     *  2.25637388E-05, 2.43932939E-05, 2.63538925E-05, 2.84489635E-05,
     *  3.06832714E-05, 3.30627165E-05, 3.55943470E-05, 3.82864946E-05,
     *  4.11489953E-05,
     *  2.26008558E-05, 2.44267363E-05, 2.63843045E-05, 2.84767706E-05,
     *  3.07087736E-05, 3.30861385E-05, 3.56158673E-05, 3.83062622E-05,
     *  4.11671401E-05,
     *  2.27906911E-05, 2.45967268E-05, 2.65382353E-05, 2.86171024E-05,
     *  3.08372099E-05, 3.32039319E-05, 3.57239924E-05, 3.84055176E-05,
     *  4.12582092E-05,
     *  2.30092995E-05, 2.47903020E-05, 2.67121668E-05, 2.87748113E-05,
     *  3.09810058E-05, 3.33354666E-05, 3.58445139E-05, 3.85160189E-05,
     *  4.13595174E-05,
     *  2.32625161E-05, 2.50116526E-05, 2.69092709E-05, 2.89524029E-05,
     *  3.11422111E-05, 3.34824676E-05, 3.59789169E-05, 3.86390674E-05,
     *  4.14722205E-05,
     *  2.35576730E-05, 2.52659411E-05, 2.71333814E-05, 2.91528526E-05,
     *  3.13232210E-05, 3.36469233E-05, 3.61288935E-05, 3.87761321E-05,
     *  4.15976135E-05,
     *  2.39039561E-05, 2.55595353E-05, 2.73891512E-05, 2.93797126E-05,
     *  3.15268513E-05, 3.38311378E-05, 3.62963804E-05, 3.89288773E-05,
     *  4.17371519E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  2.43127718E-05, 2.59002683E-05, 2.76822333E-05, 2.96372396E-05,
     *  3.17564281E-05, 3.40377955E-05, 3.64836056E-05, 3.90991962E-05,
     *  4.18924764E-05,
     *  2.47980518E-05, 2.62976995E-05, 2.80194804E-05, 2.99305408E-05,
     *  3.20158937E-05, 3.42700377E-05, 3.66931441E-05, 3.92892526E-05,
     *  4.20654435E-05,
     *  2.53763690E-05, 2.67633269E-05, 2.84091409E-05, 3.02657317E-05,
     *  3.23099271E-05, 3.45315526E-05, 3.69279844E-05, 3.95015293E-05,
     *  4.22581618E-05,
     *  2.60666819E-05, 2.73106708E-05, 2.88610183E-05, 3.06500907E-05,
     *  3.26440732E-05, 3.48266762E-05, 3.71916054E-05, 3.97388863E-05,
     *  4.24730356E-05,
     *  2.68894945E-05, 2.79551166E-05, 2.93865383E-05, 3.10921847E-05,
     *  3.30248680E-05, 3.51605001E-05, 3.74880629E-05, 4.00046279E-05,
     *  4.27128160E-05,
     *  2.78652774E-05, 2.87133912E-05, 2.99986491E-05, 3.16019259E-05,
     *  3.34599413E-05, 3.55389760E-05, 3.78220807E-05, 4.03025767E-05,
     *  4.29806589E-05,
     *  2.90122106E-05, 2.96025789E-05, 3.07114740E-05, 3.21905078E-05,
     *  3.39580665E-05, 3.59690013E-05, 3.81991392E-05, 4.06371522E-05,
     *  4.32801899E-05,
     *  3.03436921E-05, 3.06386985E-05, 3.15396544E-05, 3.28701636E-05,
     *  3.45291191E-05, 3.64584638E-05, 3.86255484E-05, 4.10134468E-05,
     *  4.36155724E-05,
     *  3.18664729E-05, 3.18350629E-05, 3.24973888E-05, 3.36537043E-05,
     *  3.51839025E-05, 3.70162142E-05, 3.91084876E-05, 4.14372884E-05,
     *  4.39915730E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  3.35804254E-05, 3.32008834E-05, 3.35972938E-05, 3.45538359E-05,
     *  3.59338099E-05, 3.76519372E-05, 3.96559880E-05, 4.19152761E-05,
     *  4.44136162E-05,
     *  3.54805424E-05, 3.47407280E-05, 3.48493623E-05, 3.55823345E-05,
     *  3.67903206E-05, 3.83758966E-05, 4.02768341E-05, 4.24547691E-05,
     *  4.48878161E-05,
     *  3.75608707E-05, 3.64553394E-05, 3.62604122E-05, 3.67492576E-05,
     *  3.77643816E-05, 3.91985506E-05, 4.09803666E-05, 4.30638102E-05,
     *  4.54209690E-05,
     *  3.98192081E-05, 3.83439180E-05, 3.78344115E-05, 3.80624611E-05,
     *  3.88658015E-05, 4.01300783E-05, 4.17761827E-05, 4.37509696E-05,
     *  4.60204937E-05,
     *  4.22611292E-05, 4.04074336E-05, 3.95738828E-05, 3.95277161E-05,
     *  4.01028484E-05, 4.11799055E-05, 4.26737645E-05, 4.45251071E-05,
     *  4.66943049E-05,
     *  4.49023622E-05, 4.26521307E-05, 4.14822694E-05, 4.11496346E-05,
     *  4.14822824E-05, 4.23563788E-05, 4.36821050E-05, 4.53950760E-05,
     *  4.74506218E-05,
     *  4.77693289E-05, 4.50923653E-05, 4.35668146E-05, 4.29334230E-05,
     *  4.30100121E-05, 4.36667697E-05, 4.48094479E-05, 4.63694263E-05,
     *  4.82977303E-05,
     *  5.08982889E-05, 4.77522309E-05, 4.58413343E-05, 4.48872363E-05,
     *  4.46924511E-05, 4.51177754E-05, 4.60632887E-05, 4.74561994E-05,
     *  4.92437454E-05,
     *  5.43337594E-05, 5.06658821E-05, 4.83283189E-05, 4.70247180E-05,
     *  4.65384719E-05, 4.67166138E-05, 4.74507846E-05, 4.86629390E-05,
     *  5.02964530E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  4.36263394E-05, 4.69141091E-05, 5.04107855E-05, 5.41358709E-05,
     *  5.81125176E-05, 6.23682031E-05, 6.69355259E-05, 7.18531501E-05,
     *  7.71669365E-05,
     *  4.36263536E-05, 4.69141221E-05, 5.04107974E-05, 5.41358818E-05,
     *  5.81125275E-05, 6.23682121E-05, 6.69355341E-05, 7.18531575E-05,
     *  7.71669432E-05,
     *  4.36263777E-05, 4.69141442E-05, 5.04108176E-05, 5.41359002E-05,
     *  5.81125443E-05, 6.23682274E-05, 6.69355480E-05, 7.18531701E-05,
     *  7.71669546E-05,
     *  4.36264169E-05, 4.69141800E-05, 5.04108504E-05, 5.41359302E-05,
     *  5.81125716E-05, 6.23682523E-05, 6.69355705E-05, 7.18531906E-05,
     *  7.71669732E-05,
     *  4.36264780E-05, 4.69142360E-05, 5.04109016E-05, 5.41359769E-05,
     *  5.81126142E-05, 6.23682910E-05, 6.69356057E-05, 7.18532226E-05,
     *  7.71670022E-05,
     *  4.36265701E-05, 4.69143204E-05, 5.04109788E-05, 5.41360473E-05,
     *  5.81126784E-05, 6.23683494E-05, 6.69356588E-05, 7.18532708E-05,
     *  7.71670459E-05,
     *  4.36267048E-05, 4.69144438E-05, 5.04110916E-05, 5.41361503E-05,
     *  5.81127722E-05, 6.23684348E-05, 6.69357364E-05, 7.18533412E-05,
     *  7.71671097E-05,
     *  4.36268960E-05, 4.69146190E-05, 5.04112518E-05, 5.41362965E-05,
     *  5.81129055E-05, 6.23685561E-05, 6.69358467E-05, 7.18534413E-05,
     *  7.71672005E-05,
     *  4.36271610E-05, 4.69148617E-05, 5.04114738E-05, 5.41364991E-05,
     *  5.81130901E-05, 6.23687241E-05, 6.69359994E-05, 7.18535799E-05,
     *  7.71673261E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  4.36275196E-05, 4.69151903E-05, 5.04117742E-05, 5.41367733E-05,
     *  5.81133400E-05, 6.23689515E-05, 6.69362060E-05, 7.18537675E-05,
     *  7.71674962E-05,
     *  4.36279950E-05, 4.69156258E-05, 5.04121724E-05, 5.41371368E-05,
     *  5.81136713E-05, 6.23692530E-05, 6.69364800E-05, 7.18540162E-05,
     *  7.71677217E-05,
     *  4.36286134E-05, 4.69161924E-05, 5.04126905E-05, 5.41376097E-05,
     *  5.81141022E-05, 6.23696452E-05, 6.69368364E-05, 7.18543397E-05,
     *  7.71680151E-05,
     *  4.36294042E-05, 4.69169168E-05, 5.04133529E-05, 5.41382144E-05,
     *  5.81146533E-05, 6.23701466E-05, 6.69372921E-05, 7.18547534E-05,
     *  7.71683901E-05,
     *  4.36303996E-05, 4.69178288E-05, 5.04141868E-05, 5.41389755E-05,
     *  5.81153469E-05, 6.23707779E-05, 6.69378658E-05, 7.18552741E-05,
     *  7.71688623E-05,
     *  4.36316349E-05, 4.69189605E-05, 5.04152216E-05, 5.41399201E-05,
     *  5.81162078E-05, 6.23715613E-05, 6.69385778E-05, 7.18559204E-05,
     *  7.71694483E-05,
     *  4.36331480E-05, 4.69203467E-05, 5.04164892E-05, 5.41410771E-05,
     *  5.81172622E-05, 6.23725209E-05, 6.69394499E-05, 7.18567120E-05,
     *  7.71701661E-05,
     *  4.36349795E-05, 4.69220246E-05, 5.04180234E-05, 5.41424776E-05,
     *  5.81185385E-05, 6.23736823E-05, 6.69405055E-05, 7.18576702E-05,
     *  7.71710348E-05,
     *  4.36371720E-05, 4.69240333E-05, 5.04198601E-05, 5.41441541E-05,
     *  5.81200665E-05, 6.23750728E-05, 6.69417692E-05, 7.18588173E-05,
     *  7.71720750E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  4.36397704E-05, 4.69264139E-05, 5.04220369E-05, 5.41461411E-05,
     *  5.81218774E-05, 6.23767208E-05, 6.69432670E-05, 7.18601769E-05,
     *  7.71733077E-05,
     *  4.36428217E-05, 4.69292094E-05, 5.04245931E-05, 5.41484745E-05,
     *  5.81240039E-05, 6.23786561E-05, 6.69450259E-05, 7.18617735E-05,
     *  7.71747554E-05,
     *  4.36454734E-05, 4.69316387E-05, 5.04268145E-05, 5.41505022E-05,
     *  5.81258519E-05, 6.23803379E-05, 6.69465544E-05, 7.18631610E-05,
     *  7.71760135E-05,
     *  4.36484363E-05, 4.69343532E-05, 5.04292968E-05, 5.41527681E-05,
     *  5.81279170E-05, 6.23822173E-05, 6.69482625E-05, 7.18647116E-05,
     *  7.71774195E-05,
     *  4.36517330E-05, 4.69373736E-05, 5.04320586E-05, 5.41552892E-05,
     *  5.81302148E-05, 6.23843084E-05, 6.69501630E-05, 7.18664368E-05,
     *  7.71789839E-05,
     *  4.36553861E-05, 4.69407204E-05, 5.04351190E-05, 5.41580829E-05,
     *  5.81327609E-05, 6.23866256E-05, 6.69522691E-05, 7.18683487E-05,
     *  7.71807175E-05,
     *  4.36594185E-05, 4.69444149E-05, 5.04384974E-05, 5.41611668E-05,
     *  5.81355717E-05, 6.23891837E-05, 6.69545941E-05, 7.18704593E-05,
     *  7.71826313E-05,
     *  4.36638538E-05, 4.69484784E-05, 5.04422132E-05, 5.41645589E-05,
     *  5.81386633E-05, 6.23919974E-05, 6.69571515E-05, 7.18727809E-05,
     *  7.71847365E-05,
     *  4.36687154E-05, 4.69529325E-05, 5.04462864E-05, 5.41682771E-05,
     *  5.81420522E-05, 6.23950817E-05, 6.69599549E-05, 7.18753258E-05,
     *  7.71870442E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  4.36740272E-05, 4.69577992E-05, 5.04507368E-05, 5.41723399E-05,
     *  5.81457552E-05, 6.23984519E-05, 6.69630181E-05, 7.18781067E-05,
     *  7.71895659E-05,
     *  4.36798134E-05, 4.69631005E-05, 5.04555846E-05, 5.41767655E-05,
     *  5.81497889E-05, 6.24021232E-05, 6.69663552E-05, 7.18811362E-05,
     *  7.71923131E-05,
     *  4.36860981E-05, 4.69688586E-05, 5.04608503E-05, 5.41815726E-05,
     *  5.81541705E-05, 6.24061111E-05, 6.69699800E-05, 7.18844270E-05,
     *  7.71952973E-05,
     *  4.36929057E-05, 4.69750958E-05, 5.04665542E-05, 5.41867798E-05,
     *  5.81589169E-05, 6.24104312E-05, 6.69739068E-05, 7.18879920E-05,
     *  7.71985303E-05,
     *  4.37002608E-05, 4.69818348E-05, 5.04727170E-05, 5.41924061E-05,
     *  5.81640453E-05, 6.24150990E-05, 6.69781499E-05, 7.18918442E-05,
     *  7.72020237E-05,
     *  4.37081881E-05, 4.69890980E-05, 5.04793594E-05, 5.41984703E-05,
     *  5.81695730E-05, 6.24201304E-05, 6.69827235E-05, 7.18959967E-05,
     *  7.72057895E-05,
     *  4.37167125E-05, 4.69969084E-05, 5.04865023E-05, 5.42049916E-05,
     *  5.81755174E-05, 6.24255413E-05, 6.69876421E-05, 7.19004624E-05,
     *  7.72098395E-05,
     *  4.37258590E-05, 4.70052888E-05, 5.04941666E-05, 5.42119890E-05,
     *  5.81818960E-05, 6.24313475E-05, 6.69929203E-05, 7.19052547E-05,
     *  7.72141857E-05,
     *  4.37356527E-05, 4.70142623E-05, 5.05023734E-05, 5.42194819E-05,
     *  5.81887265E-05, 6.24375651E-05, 6.69985727E-05, 7.19103869E-05,
     *  7.72188403E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  4.37461189E-05, 4.70238521E-05, 5.05111440E-05, 5.42274898E-05,
     *  5.81960266E-05, 6.24442105E-05, 6.70046139E-05, 7.19158723E-05,
     *  7.72238155E-05,
     *  4.37572833E-05, 4.70340817E-05, 5.05204999E-05, 5.42360322E-05,
     *  5.82038142E-05, 6.24512998E-05, 6.70110591E-05, 7.19217247E-05,
     *  7.72291235E-05,
     *  4.37691716E-05, 4.70449746E-05, 5.05304627E-05, 5.42451290E-05,
     *  5.82121074E-05, 6.24588496E-05, 6.70179231E-05, 7.19279575E-05,
     *  7.72347769E-05,
     *  4.37818100E-05, 4.70565549E-05, 5.05410543E-05, 5.42548002E-05,
     *  5.82209246E-05, 6.24668767E-05, 6.70252212E-05, 7.19345848E-05,
     *  7.72407882E-05,
     *  4.38003007E-05, 4.70734978E-05, 5.05565510E-05, 5.42689507E-05,
     *  5.82338259E-05, 6.24786224E-05, 6.70359008E-05, 7.19442831E-05,
     *  7.72495854E-05,
     *  4.38203039E-05, 4.70918265E-05, 5.05733158E-05, 5.42842597E-05,
     *  5.82477841E-05, 6.24913310E-05, 6.70474564E-05, 7.19547775E-05,
     *  7.72591052E-05,
     *  4.38418899E-05, 4.71116058E-05, 5.05914077E-05, 5.43007812E-05,
     *  5.82628486E-05, 6.25050475E-05, 6.70599291E-05, 7.19661054E-05,
     *  7.72693817E-05,
     *  4.38651319E-05, 4.71329024E-05, 5.06108880E-05, 5.43185713E-05,
     *  5.82790706E-05, 6.25198188E-05, 6.70733618E-05, 7.19783058E-05,
     *  7.72804503E-05,
     *  4.38901064E-05, 4.71557863E-05, 5.06318208E-05, 5.43376887E-05,
     *  5.82965038E-05, 6.25356939E-05, 6.70877990E-05, 7.19914195E-05,
     *  7.72923482E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  4.39168943E-05, 4.71803318E-05, 5.06542740E-05, 5.43581954E-05,
     *  5.83152049E-05, 6.25527246E-05, 6.71032883E-05, 7.20054896E-05,
     *  7.73051147E-05,
     *  4.39455830E-05, 4.72066186E-05, 5.06783205E-05, 5.43801582E-05,
     *  5.83352351E-05, 6.25709668E-05, 6.71198805E-05, 7.20205627E-05,
     *  7.73187922E-05,
     *  4.39762682E-05, 4.72347343E-05, 5.07040404E-05, 5.44036504E-05,
     *  5.83566613E-05, 6.25904817E-05, 6.71376316E-05, 7.20366897E-05,
     *  7.73334270E-05,
     *  4.40090582E-05, 4.72647776E-05, 5.07315242E-05, 5.44287547E-05,
     *  5.83795590E-05, 6.26113384E-05, 6.71566046E-05, 7.20539282E-05,
     *  7.73490717E-05,
     *  4.40440804E-05, 4.72968651E-05, 5.07608781E-05, 5.44555683E-05,
     *  5.84040173E-05, 6.26336180E-05, 6.71768736E-05, 7.20723456E-05,
     *  7.73657877E-05,
     *  4.40814956E-05, 4.73311433E-05, 5.07922362E-05, 5.44842137E-05,
     *  5.84301480E-05, 6.26574229E-05, 6.71985319E-05, 7.20920272E-05,
     *  7.73836524E-05,
     *  4.41096977E-05, 4.73569796E-05, 5.08158714E-05, 5.45058049E-05,
     *  5.84498448E-05, 6.26753676E-05, 6.72148597E-05, 7.21068658E-05,
     *  7.73971224E-05,
     *  4.41393461E-05, 4.73841395E-05, 5.08407174E-05, 5.45285026E-05,
     *  5.84705519E-05, 6.26942338E-05, 6.72320269E-05, 7.21224683E-05,
     *  7.74112867E-05,
     *  4.41706638E-05, 4.74128269E-05, 5.08669603E-05, 5.45524770E-05,
     *  5.84924246E-05, 6.27141630E-05, 6.72501627E-05, 7.21389522E-05,
     *  7.74262521E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  4.41737070E-05, 4.74156143E-05, 5.08695102E-05, 5.45548065E-05,
     *  5.84945499E-05, 6.27160996E-05, 6.72519250E-05, 7.21405541E-05,
     *  7.74277065E-05,
     *  4.41782710E-05, 4.74197949E-05, 5.08733346E-05, 5.45583003E-05,
     *  5.84977375E-05, 6.27190041E-05, 6.72545682E-05, 7.21429566E-05,
     *  7.74298878E-05,
     *  4.41934795E-05, 4.74337250E-05, 5.08860775E-05, 5.45699418E-05,
     *  5.85083590E-05, 6.27286823E-05, 6.72633760E-05, 7.21509627E-05,
     *  7.74371569E-05,
     *  4.42101180E-05, 4.74489646E-05, 5.09000181E-05, 5.45826776E-05,
     *  5.85199789E-05, 6.27392707E-05, 6.72730124E-05, 7.21597223E-05,
     *  7.74451104E-05,
     *  4.42936067E-05, 4.75254238E-05, 5.09699573E-05, 5.46465735E-05,
     *  5.85782799E-05, 6.27924001E-05, 6.73213697E-05, 7.22036840E-05,
     *  7.74850310E-05,
     *  4.43864380E-05, 4.76104168E-05, 5.10476946E-05, 5.47175940E-05,
     *  5.86430870E-05, 6.28514660E-05, 6.73751388E-05, 7.22525744E-05,
     *  7.75294353E-05,
     *  4.44896484E-05, 4.77048804E-05, 5.11340804E-05, 5.47965136E-05,
     *  5.87151066E-05, 6.29171137E-05, 6.74349092E-05, 7.23069316E-05,
     *  7.75788146E-05,
     *  4.46043936E-05, 4.78098542E-05, 5.12300560E-05, 5.48841881E-05,
     *  5.87951188E-05, 6.29900552E-05, 6.75013313E-05, 7.23673497E-05,
     *  7.76337112E-05,
     *  4.47319636E-05, 4.79264939E-05, 5.13366641E-05, 5.49815634E-05,
     *  5.88839846E-05, 6.30710758E-05, 6.75751221E-05, 7.24344836E-05,
     *  7.76947232E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  4.48738025E-05, 4.80560856E-05, 5.14550609E-05, 5.50896852E-05,
     *  5.89826543E-05, 6.31610415E-05, 6.76570720E-05, 7.25090554E-05,
     *  7.77625101E-05,
     *  4.50315310E-05, 4.82000639E-05, 5.15865293E-05, 5.52097102E-05,
     *  5.90921764E-05, 6.32609064E-05, 6.77480512E-05, 7.25918596E-05,
     *  7.78377980E-05,
     *  4.52069738E-05, 4.83600321E-05, 5.17324957E-05, 5.53429190E-05,
     *  5.92137084E-05, 6.33717218E-05, 6.78490176E-05, 7.26837708E-05,
     *  7.79213859E-05,
     *  4.54021923E-05, 4.85377875E-05, 5.18945485E-05, 5.54907307E-05,
     *  5.93485287E-05, 6.34946460E-05, 6.79610251E-05, 7.27857500E-05,
     *  7.80141516E-05,
     *  4.56195230E-05, 4.87353501E-05, 5.20744606E-05, 5.56547205E-05,
     *  5.94980500E-05, 6.36309554E-05, 6.80852326E-05, 7.28988535E-05,
     *  7.81170596E-05,
     *  4.58616230E-05, 4.89549975E-05, 5.22742158E-05, 5.58366397E-05,
     *  5.96638357E-05, 6.37820571E-05, 6.82229146E-05, 7.30242406E-05,
     *  7.82311677E-05,
     *  4.61315207E-05, 4.91993046E-05, 5.24960395E-05, 5.60384396E-05,
     *  5.98476177E-05, 6.39495035E-05, 6.83754731E-05, 7.31631842E-05,
     *  7.83576358E-05,
     *  4.64326729E-05, 4.94711889E-05, 5.27424341E-05, 5.62622992E-05,
     *  6.00513179E-05, 6.41350086E-05, 6.85444501E-05, 7.33170810E-05,
     *  7.84977348E-05,
     *  4.67690237E-05, 4.97739602E-05, 5.30162192E-05, 5.65106560E-05,
     *  6.02770731E-05, 6.43404677E-05, 6.87315432E-05, 7.34874634E-05,
     *  7.86528562E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  4.71450618E-05, 5.01113725E-05, 5.33205752E-05, 5.67862422E-05,
     *  6.05272623E-05, 6.45679788E-05, 6.89386228E-05, 7.36760135E-05,
     *  7.88245233E-05,
     *  4.75658680E-05, 5.04876735E-05, 5.36590885E-05, 5.70921225E-05,
     *  6.08045387E-05, 6.48198675E-05, 6.91677511E-05, 7.38845782E-05,
     *  7.90144034E-05,
     *  4.80371431E-05, 5.09076462E-05, 5.40357951E-05, 5.74317342E-05,
     *  6.11118626E-05, 6.50987146E-05, 6.94212041E-05, 7.41151862E-05,
     *  7.92243209E-05,
     *  4.85652036E-05, 5.13766338E-05, 5.44552167E-05, 5.78089247E-05,
     *  6.14525367E-05, 6.54073853E-05, 6.97014960E-05, 7.43700673E-05,
     *  7.94562729E-05,
     *  4.91569331E-05, 5.19005367E-05, 5.49223820E-05, 5.82279829E-05,
     *  6.18302385E-05, 6.57490595E-05, 7.00114041E-05, 7.46516733E-05,
     *  7.97124456E-05,
     *  4.98196797E-05, 5.24857728E-05, 5.54428253E-05, 5.86936579E-05,
     *  6.22490473E-05, 6.61272597E-05, 7.03539950E-05, 7.49626997E-05,
     *  7.99952318E-05,
     *  5.05610991E-05, 5.31391924E-05, 5.60225532E-05, 5.92111576E-05,
     *  6.27134601E-05, 6.65458744E-05, 7.07326490E-05, 7.53061080E-05,
     *  8.03072503E-05,
     *  5.13889624E-05, 5.38679496E-05, 5.66679732E-05, 5.97861203E-05,
     *  6.32283903E-05, 6.70091713E-05, 7.11510790E-05, 7.56851460E-05,
     *  8.06513638E-05,
     *  5.23109660E-05, 5.46793459E-05, 5.73857884E-05, 6.04245558E-05,
     *  6.37991436E-05, 6.75217954E-05, 7.16133416E-05, 7.61033638E-05,
     *  8.10306963E-05/
        DATA (CONDF (J),J=  1, 81) /
     *  0.20191933    , 0.19896650    , 0.19599496    , 0.19301410    ,
     *  0.19002959    , 0.18704445    , 0.18405986    , 0.18107588    ,
     *  0.17809186    , 0.17510675    , 0.17211934    , 0.16912840    ,
     *  0.16613275    , 0.16313134    , 0.16012328    , 0.15710783    ,
     *  0.15408443    , 0.15105270    , 0.14801242    , 0.14496351    ,
     *  0.14268132    , 0.14037310    , 0.13805776    , 0.13573719    ,
     *  0.13341227    , 0.13108360    , 0.12875172    , 0.12641710    ,
     *  0.12408026    , 0.12174168    , 0.11940191    , 0.11706146    ,
     *  0.11472092    , 0.11238084    , 0.11004180    , 0.10770441    ,
     *  0.10536924    , 0.10303686    , 0.10070783    , 9.83826563E-02,
     *  9.52189875E-02, 9.20642162E-02, 8.89188175E-02, 8.57826847E-02,
     *  8.26549683E-02, 7.95340168E-02, 7.64177141E-02, 7.33050917E-02,
     *  7.02020450E-02, 6.71414516E-02, 6.42593479E-02, 6.25841808E-02,
     *  6.20822181E-02,  100.00000    , 4.08403969E-02, 3.48789349E-02,
     *  2.92841338E-02, 2.72133381E-02, 2.50263133E-02, 2.55639970E-02,
     *  2.69104299E-02, 2.86945566E-02, 3.07897398E-02, 3.31159063E-02,
     *  3.57946616E-02, 3.87194721E-02, 4.19008942E-02, 4.53530905E-02,
     *  4.90934319E-02, 5.31424593E-02, 5.75240557E-02, 6.22657633E-02,
     *  6.73992130E-02, 7.29606569E-02, 7.89916004E-02, 8.55395423E-02,
     *  9.26588341E-02, 0.10041168    , 0.10886929    , 0.11811323    ,
     *  0.12823705    /
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  4.42064561E-03, 4.62948539E-03, 4.83851165E-03, 5.04765735E-03,
     *  5.25686239E-03, 5.46607268E-03, 5.67523942E-03, 5.88431853E-03,
     *  6.09327014E-03,
     *  4.42097603E-03, 4.62979849E-03, 4.83881243E-03, 5.04794746E-03,
     *  5.25714274E-03, 5.46634395E-03, 5.67550218E-03, 5.88457330E-03,
     *  6.09351740E-03,
     *  4.42158690E-03, 4.63034116E-03, 4.83932567E-03, 5.04844054E-03,
     *  5.25761867E-03, 5.46680427E-03, 5.67594800E-03, 5.88500554E-03,
     *  6.09393688E-03,
     *  4.42291973E-03, 4.63130659E-03, 4.84017996E-03, 5.04924736E-03,
     *  5.25839378E-03, 5.46755285E-03, 5.67667260E-03, 5.88570790E-03,
     *  6.09461840E-03,
     *  4.42672903E-03, 4.63333084E-03, 4.84164410E-03, 5.05054210E-03,
     *  5.25961569E-03, 5.46872674E-03, 5.67780682E-03, 5.88680650E-03,
     *  6.09568404E-03,
     *  4.44189555E-03, 4.63889839E-03, 4.84457828E-03, 5.05268185E-03,
     *  5.26151241E-03, 5.47051671E-03, 5.67952655E-03, 5.88846873E-03,
     *  6.09729493E-03,
     *  4.70014444E-03, 4.65954972E-03, 4.85225861E-03, 5.05676119E-03,
     *  5.26453840E-03, 5.47321212E-03, 5.68207178E-03, 5.89091447E-03,
     *  6.09965964E-03,
     *  5.63224444E-03, 5.48958987E-03, 4.87866431E-03, 5.06681062E-03,
     *  5.27001084E-03, 5.47736987E-03, 5.68579982E-03, 5.89443862E-03,
     *  6.10304689E-03,
     *  5.80764444E-03, 5.50564444E-03, 5.12393856E-03, 5.09877666E-03,
     *  5.28257323E-03, 5.48450013E-03, 5.69137140E-03, 5.89947193E-03,
     *  6.10781171E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  5.85964444E-03, 5.62444444E-03, 5.39634444E-03, 5.28678872E-03,
     *  5.31948889E-03, 5.49964633E-03, 5.70045223E-03, 5.90677833E-03,
     *  6.11446298E-03,
     *  5.94844444E-03, 5.77914444E-03, 5.62304444E-03, 5.52494444E-03,
     *  5.48444993E-03, 5.54064320E-03, 5.71826180E-03, 5.91814487E-03,
     *  6.12386691E-03,
     *  6.09844444E-03, 5.97284444E-03, 5.85684444E-03, 5.77194444E-03,
     *  5.72114444E-03, 5.69298901E-03, 5.76249298E-03, 5.93879403E-03,
     *  6.13790963E-03,
     *  6.31754444E-03, 6.21924444E-03, 6.12774444E-03, 6.05434444E-03,
     *  6.00124444E-03, 5.95934444E-03, 5.90666940E-03, 5.98575909E-03,
     *  6.16173051E-03,
     *  6.61454444E-03, 6.53324444E-03, 6.45714444E-03, 6.39374444E-03,
     *  6.34574444E-03, 6.30934444E-03, 6.26484444E-03, 6.12436414E-03,
     *  6.21150301E-03,
     *  7.00184444E-03, 6.92954444E-03, 6.86194444E-03, 6.80514444E-03,
     *  6.76574444E-03, 6.75604444E-03, 6.81854444E-03, 7.12490524E-03,
     *  6.34702594E-03,
     *  7.49404444E-03, 7.42314444E-03, 7.35644444E-03, 7.29814444E-03,
     *  7.25264444E-03, 7.22624444E-03, 7.22714444E-03, 7.24124444E-03,
     *  7.04114125E-03,
     *  8.10624444E-03, 8.02974444E-03, 7.95664444E-03, 7.88854444E-03,
     *  7.82604444E-03, 7.76834444E-03, 7.70824444E-03, 7.61884444E-03,
     *  7.43274444E-03,
     *  8.85374444E-03, 8.76564444E-03, 8.68024444E-03, 8.59634444E-03,
     *  8.51184444E-03, 8.42194444E-03, 8.31644444E-03, 8.17614444E-03,
     *  7.97504444E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  9.75194444E-03, 9.64774444E-03, 9.54544444E-03, 9.44204444E-03,
     *  9.33354444E-03, 9.21384444E-03, 9.07374444E-03, 8.90024444E-03,
     *  8.67964444E-03,
     *  1.08174444E-02, 1.06934444E-02, 1.05704444E-02, 1.04454444E-02,
     *  1.03114444E-02, 1.01644444E-02, 9.99564444E-03, 9.79674444E-03,
     *  9.55884444E-03,
     *  1.17504444E-02, 1.16094444E-02, 1.14694444E-02, 1.13264444E-02,
     *  1.11734444E-02, 1.10064444E-02, 1.08194444E-02, 1.06044444E-02,
     *  1.03584444E-02,
     *  1.28014444E-02, 1.26424444E-02, 1.24834444E-02, 1.23214444E-02,
     *  1.21494444E-02, 1.19644444E-02, 1.17594444E-02, 1.15324444E-02,
     *  1.12804444E-02,
     *  1.39754444E-02, 1.37974444E-02, 1.36194444E-02, 1.34374444E-02,
     *  1.32464444E-02, 1.30414444E-02, 1.28194444E-02, 1.25784444E-02,
     *  1.23194444E-02,
     *  1.52824444E-02, 1.50834444E-02, 1.48844444E-02, 1.46814444E-02,
     *  1.44694444E-02, 1.42434444E-02, 1.40014444E-02, 1.37424444E-02,
     *  1.34674444E-02,
     *  1.67304444E-02, 1.65084444E-02, 1.62864444E-02, 1.60604444E-02,
     *  1.58244444E-02, 1.55754444E-02, 1.53104444E-02, 1.50264444E-02,
     *  1.47254444E-02,
     *  1.83264444E-02, 1.80794444E-02, 1.78324444E-02, 1.75814444E-02,
     *  1.73194444E-02, 1.70444444E-02, 1.67514444E-02, 1.64374444E-02,
     *  1.61014444E-02,
     *  2.00784444E-02, 1.98044444E-02, 1.95304444E-02, 1.92514444E-02,
     *  1.89624444E-02, 1.86574444E-02, 1.83334444E-02, 1.79854444E-02,
     *  1.76104444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  2.19964444E-02, 2.16924444E-02, 2.13894444E-02, 2.10804444E-02,
     *  2.07594444E-02, 2.04234444E-02, 2.00644444E-02, 1.96804444E-02,
     *  1.92634444E-02,
     *  2.40874444E-02, 2.37524444E-02, 2.34164444E-02, 2.30744444E-02,
     *  2.27214444E-02, 2.23504444E-02, 2.19554444E-02, 2.15324444E-02,
     *  2.10734444E-02,
     *  2.63604444E-02, 2.59904444E-02, 2.56204444E-02, 2.52434444E-02,
     *  2.48544444E-02, 2.44474444E-02, 2.40144444E-02, 2.35514444E-02,
     *  2.30514444E-02,
     *  2.88244444E-02, 2.84174444E-02, 2.80104444E-02, 2.75964444E-02,
     *  2.71694444E-02, 2.67234444E-02, 2.62514444E-02, 2.57474444E-02,
     *  2.52054444E-02,
     *  3.14874444E-02, 3.10414444E-02, 3.05944444E-02, 3.01404444E-02,
     *  2.96734444E-02, 2.91864444E-02, 2.86734444E-02, 2.81284444E-02,
     *  2.75434444E-02,
     *  3.43594444E-02, 3.38704444E-02, 3.33814444E-02, 3.28854444E-02,
     *  3.23764444E-02, 3.18464444E-02, 3.12904444E-02, 3.07014444E-02,
     *  3.00734444E-02,
     *  3.74494444E-02, 3.69154444E-02, 3.63814444E-02, 3.58404444E-02,
     *  3.52854444E-02, 3.47104444E-02, 3.41094444E-02, 3.34754444E-02,
     *  3.28024444E-02,
     *  4.07654444E-02, 4.01844444E-02, 3.96024444E-02, 3.90124444E-02,
     *  3.84104444E-02, 3.77874444E-02, 3.71394444E-02, 3.64574444E-02,
     *  3.57384444E-02,
     *  4.43184444E-02, 4.36864444E-02, 4.30524444E-02, 4.24124444E-02,
     *  4.17594444E-02, 4.10864444E-02, 4.03874444E-02, 3.96564444E-02,
     *  3.88874444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  4.81174444E-02, 4.74304444E-02, 4.67424444E-02, 4.60484444E-02,
     *  4.53414444E-02, 4.46144444E-02, 4.38624444E-02, 4.30784444E-02,
     *  4.22584444E-02,
     *  5.21714444E-02, 5.14264444E-02, 5.06814444E-02, 4.99294444E-02,
     *  4.91644444E-02, 4.83804444E-02, 4.75724444E-02, 4.67334444E-02,
     *  4.58584444E-02,
     *  5.64914444E-02, 5.56844444E-02, 5.48784444E-02, 5.40644444E-02,
     *  5.32394444E-02, 5.23944444E-02, 5.15264444E-02, 5.06284444E-02,
     *  4.96954444E-02,
     *  6.10854444E-02, 6.02144444E-02, 5.93424444E-02, 5.84644444E-02,
     *  5.75734444E-02, 5.66654444E-02, 5.57334444E-02, 5.47724444E-02,
     *  5.37784444E-02,
     *  6.78124444E-02, 6.68464444E-02, 6.58794444E-02, 6.49064444E-02,
     *  6.39224444E-02, 6.29204444E-02, 6.18964444E-02, 6.08454444E-02,
     *  5.97614444E-02,
     *  7.50964444E-02, 7.40274444E-02, 7.29584444E-02, 7.18824444E-02,
     *  7.07964444E-02, 6.96944444E-02, 6.85704444E-02, 6.74204444E-02,
     *  6.62404444E-02,
     *  8.29634444E-02, 8.17834444E-02, 8.06034444E-02, 7.94184444E-02,
     *  7.82224444E-02, 7.70114444E-02, 7.57804444E-02, 7.45244444E-02,
     *  7.32384444E-02,
     *  9.14424444E-02, 9.01444444E-02, 8.88444444E-02, 8.75404444E-02,
     *  8.62264444E-02, 8.48984444E-02, 8.35504444E-02, 8.21804444E-02,
     *  8.07824444E-02,
     *  0.10056444    , 9.91364444E-02, 9.77094444E-02, 9.62774444E-02,
     *  9.48364444E-02, 9.33814444E-02, 9.19104444E-02, 9.04164444E-02,
     *  8.88984444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  0.11035444    , 0.10879444    , 0.10722444    , 0.10565444    ,
     *  0.10408444    , 0.10249444    , 0.10088444    , 9.92614444E-02,
     *  9.76134444E-02,
     *  0.12086444    , 0.11914444    , 0.11743444    , 0.11571444    ,
     *  0.11399444    , 0.11226444    , 0.11051444    , 0.10874444    ,
     *  0.10695444    ,
     *  0.13210444    , 0.13023444    , 0.12836444    , 0.12649444    ,
     *  0.12461444    , 0.12272444    , 0.12082444    , 0.11890444    ,
     *  0.11696444    ,
     *  0.14414444    , 0.14210444    , 0.14006444    , 0.13802444    ,
     *  0.13597444    , 0.13392444    , 0.13185444    , 0.12977444    ,
     *  0.12768444    ,
     *  0.15700444    , 0.15479444    , 0.15257444    , 0.15035444    ,
     *  0.14812444    , 0.14589444    , 0.14365444    , 0.14140444    ,
     *  0.13913444    ,
     *  0.17077444    , 0.16836444    , 0.16595444    , 0.16354444    ,
     *  0.16113444    , 0.15870444    , 0.15628444    , 0.15384444    ,
     *  0.15140444    ,
     *  0.18116444    , 0.17861444    , 0.17606444    , 0.17350444    ,
     *  0.17094444    , 0.16838444    , 0.16581444    , 0.16323444    ,
     *  0.16065444    ,
     *  0.19209444    , 0.18940444    , 0.18669444    , 0.18398444    ,
     *  0.18127444    , 0.17856444    , 0.17584444    , 0.17312444    ,
     *  0.17039444    ,
     *  0.20365039    , 0.20081081    , 0.19795025    , 0.19507897    ,
     *  0.19220324    , 0.18932654    , 0.18645048    , 0.18357541    ,
     *  0.18070096    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.20366013    , 0.20082118    , 0.19796123    , 0.19509055    ,
     *  0.19221542    , 0.18933932    , 0.18646384    , 0.18358938    ,
     *  0.18071553    ,
     *  0.20367475    , 0.20083673    , 0.19797769    , 0.19510792    ,
     *  0.19223368    , 0.18935847    , 0.18648389    , 0.18361032    ,
     *  0.18073738    ,
     *  0.20372347    , 0.20088855    , 0.19803257    , 0.19516579    ,
     *  0.19229453    , 0.18942230    , 0.18655069    , 0.18368011    ,
     *  0.18081017    ,
     *  0.20377678    , 0.20094526    , 0.19809261    , 0.19522911    ,
     *  0.19236111    , 0.18949212    , 0.18662376    , 0.18375644    ,
     *  0.18088979    ,
     *  0.20404455    , 0.20123002    , 0.19839400    , 0.19554692    ,
     *  0.19269519    , 0.18984241    , 0.18699027    , 0.18413924    ,
     *  0.18128899    ,
     *  0.20434271    , 0.20154696    , 0.19872932    , 0.19590036    ,
     *  0.19306659    , 0.19023170    , 0.18739745    , 0.18456435    ,
     *  0.18173218    ,
     *  0.20467466    , 0.20189964    , 0.19910228    , 0.19629330    ,
     *  0.19347934    , 0.19066416    , 0.18784961    , 0.18503626    ,
     *  0.18222396    ,
     *  0.20504415    , 0.20229198    , 0.19951698    , 0.19673003    ,
     *  0.19393788    , 0.19114439    , 0.18835150    , 0.18555986    ,
     *  0.18276938    ,
     *  0.20545532    , 0.20272833    , 0.19997795    , 0.19721523    ,
     *  0.19444706    , 0.19167741    , 0.18890831    , 0.18614050    ,
     *  0.18337395    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.20591276    , 0.20321346    , 0.20049014    , 0.19775405    ,
     *  0.19501221    , 0.19226873    , 0.18952571    , 0.18678400    ,
     *  0.18404365    ,
     *  0.20642152    , 0.20375263    , 0.20105902    , 0.19835213    ,
     *  0.19563917    , 0.19292435    , 0.19020988    , 0.18749672    ,
     *  0.18478499    ,
     *  0.20698716    , 0.20435161    , 0.20169055    , 0.19901566    ,
     *  0.19633429    , 0.19365080    , 0.19096753    , 0.18828553    ,
     *  0.18560501    ,
     *  0.20761577    , 0.20501671    , 0.20239126    , 0.19975133    ,
     *  0.19710447    , 0.19445518    , 0.19180593    , 0.18915786    ,
     *  0.18651130    ,
     *  0.20831404    , 0.20575484    , 0.20316826    , 0.20056648    ,
     *  0.19795723    , 0.19534517    , 0.19273291    , 0.19012172    ,
     *  0.18751203    ,
     *  0.20908928    , 0.20657352    , 0.20402928    , 0.20146901    ,
     *  0.19890065    , 0.19632904    , 0.19375692    , 0.19118570    ,
     *  0.18861591    ,
     *  0.20994945    , 0.20748091    , 0.20498268    , 0.20246747    ,
     *  0.19994346    , 0.19741567    , 0.19488699    , 0.19235897    ,
     *  0.18983228    ,
     *  0.21090317    , 0.20848586    , 0.20603747    , 0.20357105    ,
     *  0.20109501    , 0.19861455    , 0.19613275    , 0.19365129    ,
     *  0.19117097    ,
     *  0.21195978    , 0.20959785    , 0.20720332    , 0.20478957    ,
     *  0.20236524    , 0.19993576    , 0.19750439    , 0.19507296    ,
     *  0.19264240    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.21312929    , 0.21082706    , 0.20849055    , 0.20613346    ,
     *  0.20376472    , 0.20138997    , 0.19901266    , 0.19663480    ,
     *  0.19425745    ,
     *  0.21442241    , 0.21218433    , 0.20991009    , 0.20761377    ,
     *  0.20530456    , 0.20298836    , 0.20066880    , 0.19834808    ,
     *  0.19602742    ,
     *  0.21585051    , 0.21368110    , 0.21147346    , 0.20924205    ,
     *  0.20699637    , 0.20474255    , 0.20248447    , 0.20022448    ,
     *  0.19796399    ,
     *  0.21742555    , 0.21532935    , 0.21319266    , 0.21103032    ,
     *  0.20885216    , 0.20666457    , 0.20447164    , 0.20227595    ,
     *  0.20007906    ,
     *  0.21915998    , 0.21714153    , 0.21508011    , 0.21299098    ,
     *  0.21088427    , 0.20876668    , 0.20664254    , 0.20451462    ,
     *  0.20238467    ,
     *  0.22106667    , 0.21913042    , 0.21714852    , 0.21513661    ,
     *  0.21310521    , 0.21106129    , 0.20900944    , 0.20695265    ,
     *  0.20489287    ,
     *  0.22315873    , 0.22130900    , 0.21941069    , 0.21747990    ,
     *  0.21552749    , 0.21356075    , 0.21158454    , 0.20960208    ,
     *  0.20761551    ,
     *  0.22544931    , 0.22369021    , 0.22187939    , 0.22003340    ,
     *  0.21816348    , 0.21627723    , 0.21437980    , 0.21247466    ,
     *  0.21056415    ,
     *  0.22795142    , 0.22628680    , 0.22456712    , 0.22280937    ,
     *  0.22102517    , 0.21922249    , 0.21740675    , 0.21558167    ,
     *  0.21374982    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  6.30205821E-03, 6.51065006E-03, 6.71901611E-03, 6.92712955E-03,
     *  7.13496606E-03, 7.34250359E-03, 7.54972218E-03, 7.75660373E-03,
     *  7.96313183E-03,
     *  6.30229838E-03, 6.51088355E-03, 6.71924327E-03, 6.92735071E-03,
     *  7.13518153E-03, 7.34271366E-03, 7.54992712E-03, 7.75680377E-03,
     *  7.96332721E-03,
     *  6.30270582E-03, 6.51127962E-03, 6.71962860E-03, 6.92772586E-03,
     *  7.13554702E-03, 7.34306998E-03, 7.55027472E-03, 7.75714306E-03,
     *  7.96365858E-03,
     *  6.30336774E-03, 6.51192303E-03, 6.72025451E-03, 6.92833520E-03,
     *  7.13614065E-03, 7.34364869E-03, 7.55083924E-03, 7.75769408E-03,
     *  7.96419672E-03,
     *  6.30440251E-03, 6.51292875E-03, 6.72123278E-03, 6.92928749E-03,
     *  7.13706830E-03, 7.34455296E-03, 7.55172128E-03, 7.75855496E-03,
     *  7.96503744E-03,
     *  6.30596603E-03, 6.51444793E-03, 6.72271021E-03, 6.93072546E-03,
     *  7.13846890E-03, 7.34591809E-03, 7.55305271E-03, 7.75985434E-03,
     *  7.96630629E-03,
     *  6.30825871E-03, 6.51667431E-03, 6.72487460E-03, 6.93283148E-03,
     *  7.14051974E-03, 7.34791664E-03, 7.55500162E-03, 7.76175605E-03,
     *  7.96816307E-03,
     *  6.31153459E-03, 6.51985152E-03, 6.72796117E-03, 6.93583341E-03,
     *  7.14344200E-03, 7.35076359E-03, 7.55777719E-03, 7.76446384E-03,
     *  7.97080639E-03,
     *  6.31611581E-03, 6.52428308E-03, 6.73226040E-03, 6.94001128E-03,
     *  7.14750668E-03, 7.35472179E-03, 7.56163476E-03, 7.76822604E-03,
     *  7.97447802E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  6.32242238E-03, 6.53034890E-03, 6.73812911E-03, 6.94570579E-03,
     *  7.15304164E-03, 7.36010810E-03, 7.56688135E-03, 7.77334065E-03,
     *  7.97946761E-03,
     *  6.33104563E-03, 6.53853866E-03, 6.74600920E-03, 6.95333081E-03,
     *  7.16044111E-03, 7.36730117E-03, 7.57388230E-03, 7.78016120E-03,
     *  7.98611788E-03,
     *  6.34295463E-03, 6.54953062E-03, 6.75646491E-03, 6.96339469E-03,
     *  7.17017993E-03, 7.37675216E-03, 7.58307003E-03, 7.78910413E-03,
     *  7.99483114E-03,
     *  6.36012891E-03, 6.56440054E-03, 6.77026683E-03, 6.97654156E-03,
     *  7.18283778E-03, 7.38900121E-03, 7.59495642E-03, 7.80065886E-03,
     *  8.00607774E-03,
     *  6.38762928E-03, 6.58523332E-03, 6.78860588E-03, 6.99364167E-03,
     *  7.19914512E-03, 7.40470498E-03, 7.61015183E-03, 7.81540232E-03,
     *  8.02040791E-03,
     *  6.44090087E-03, 6.61709056E-03, 6.81370170E-03, 7.01601549E-03,
     *  7.22008192E-03, 7.42468845E-03, 7.62939691E-03, 7.83402118E-03,
     *  8.03846886E-03,
     *  6.57654016E-03, 6.67507837E-03, 6.85075149E-03, 7.04606412E-03,
     *  7.24712025E-03, 7.45005540E-03, 7.65362182E-03, 7.85734879E-03,
     *  8.06103098E-03,
     *  7.17836768E-03, 6.81496873E-03, 6.91508250E-03, 7.08929921E-03,
     *  7.28290806E-03, 7.48246097E-03, 7.68407360E-03, 7.88643467E-03,
     *  8.08903164E-03,
     *  7.71424444E-03, 7.39898830E-03, 7.06427491E-03, 7.16195263E-03,
     *  7.33349366E-03, 7.52488739E-03, 7.72263396E-03, 7.92269556E-03,
     *  8.12365833E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  8.40614444E-03, 8.07554444E-03, 7.67972677E-03, 7.32647606E-03,
     *  7.41682611E-03, 7.58419518E-03, 7.77273444E-03, 7.96829853E-03,
     *  8.16653318E-03,
     *  9.27514444E-03, 8.93684444E-03, 8.52844444E-03, 8.02367714E-03,
     *  7.60400112E-03, 7.68104295E-03, 7.84239561E-03, 8.02727526E-03,
     *  8.22018688E-03,
     *  1.00734444E-02, 9.74434444E-03, 9.35114444E-03, 8.84034444E-03,
     *  8.05624933E-03, 7.82450370E-03, 7.92199666E-03, 8.08649536E-03,
     *  8.27096977E-03,
     *  1.10034444E-02, 1.07044444E-02, 1.03864444E-02, 1.00364444E-02,
     *  9.53604444E-03, 8.19083827E-03, 8.05869744E-03, 8.16905876E-03,
     *  8.33496385E-03,
     *  1.20474444E-02, 1.17804444E-02, 1.15624444E-02, 1.15194444E-02,
     *  1.20694444E-02, 1.48248609E-02, 8.37591654E-03, 8.30361599E-03,
     *  8.42188949E-03,
     *  1.31824444E-02, 1.29054444E-02, 1.26664444E-02, 1.25234444E-02,
     *  1.25424444E-02, 1.25304444E-02, 1.01653636E-02, 8.59177340E-03,
     *  8.55760443E-03,
     *  1.44094444E-02, 1.40864444E-02, 1.37644444E-02, 1.34464444E-02,
     *  1.30834444E-02, 1.24654444E-02, 1.11014444E-02, 9.77274386E-03,
     *  8.82903558E-03,
     *  1.57434444E-02, 1.53604444E-02, 1.49484444E-02, 1.44874444E-02,
     *  1.39274444E-02, 1.31614444E-02, 1.20844444E-02, 1.09154444E-02,
     *  9.75141682E-03,
     *  1.72034444E-02, 1.67604444E-02, 1.62684444E-02, 1.57094444E-02,
     *  1.50454444E-02, 1.42294444E-02, 1.32414444E-02, 1.21524444E-02,
     *  1.10194444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  1.88094444E-02, 1.83094444E-02, 1.77534444E-02, 1.71224444E-02,
     *  1.63964444E-02, 1.55534444E-02, 1.45894444E-02, 1.35334444E-02,
     *  1.24144444E-02,
     *  2.05734444E-02, 2.00224444E-02, 1.94114444E-02, 1.87274444E-02,
     *  1.79574444E-02, 1.70904444E-02, 1.61264444E-02, 1.50794444E-02,
     *  1.39644444E-02,
     *  2.25064444E-02, 2.19094444E-02, 2.12514444E-02, 2.05234444E-02,
     *  1.97164444E-02, 1.88254444E-02, 1.78504444E-02, 1.68004444E-02,
     *  1.56844444E-02,
     *  2.46174444E-02, 2.39764444E-02, 2.32754444E-02, 2.25084444E-02,
     *  2.16674444E-02, 2.07514444E-02, 1.97604444E-02, 1.87004444E-02,
     *  1.75794444E-02,
     *  2.69124444E-02, 2.62294444E-02, 2.54884444E-02, 2.46824444E-02,
     *  2.38094444E-02, 2.28654444E-02, 2.18544444E-02, 2.07794444E-02,
     *  1.96484444E-02,
     *  2.93994444E-02, 2.86744444E-02, 2.78924444E-02, 2.70494444E-02,
     *  2.61414444E-02, 2.51684444E-02, 2.41324444E-02, 2.30364444E-02,
     *  2.18904444E-02,
     *  3.20854444E-02, 3.13174444E-02, 3.04934444E-02, 2.96114444E-02,
     *  2.86674444E-02, 2.76614444E-02, 2.65954444E-02, 2.54724444E-02,
     *  2.43014444E-02,
     *  3.49744444E-02, 3.41624444E-02, 3.32954444E-02, 3.23724444E-02,
     *  3.13894444E-02, 3.03464444E-02, 2.92464444E-02, 2.80904444E-02,
     *  2.68864444E-02,
     *  3.80764444E-02, 3.72164444E-02, 3.63044444E-02, 3.53374444E-02,
     *  3.43124444E-02, 3.32294444E-02, 3.20894444E-02, 3.08954444E-02,
     *  2.96504444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  4.13964444E-02, 4.04874444E-02, 3.95274444E-02, 3.85134444E-02,
     *  3.74434444E-02, 3.63164444E-02, 3.51324444E-02, 3.38944444E-02,
     *  3.26044444E-02,
     *  4.49424444E-02, 4.39804444E-02, 4.29694444E-02, 4.19064444E-02,
     *  4.07874444E-02, 3.96124444E-02, 3.83824444E-02, 3.70964444E-02,
     *  3.57584444E-02,
     *  4.87224444E-02, 4.77054444E-02, 4.66394444E-02, 4.55234444E-02,
     *  4.43524444E-02, 4.31274444E-02, 4.18464444E-02, 4.05114444E-02,
     *  3.91224444E-02,
     *  5.27454444E-02, 5.16684444E-02, 5.05454444E-02, 4.93724444E-02,
     *  4.81474444E-02, 4.68684444E-02, 4.55344444E-02, 4.41464444E-02,
     *  4.27044444E-02,
     *  5.86404444E-02, 5.74774444E-02, 5.62704444E-02, 5.50154444E-02,
     *  5.37094444E-02, 5.23524444E-02, 5.09414444E-02, 4.94784444E-02,
     *  4.79614444E-02,
     *  6.50244444E-02, 6.37684444E-02, 6.24704444E-02, 6.11264444E-02,
     *  5.97344444E-02, 5.82924444E-02, 5.67994444E-02, 5.52554444E-02,
     *  5.36594444E-02,
     *  7.19204444E-02, 7.05644444E-02, 6.91684444E-02, 6.77294444E-02,
     *  6.62444444E-02, 6.47114444E-02, 6.31304444E-02, 6.14994444E-02,
     *  5.98204444E-02,
     *  7.93544444E-02, 7.78904444E-02, 7.63894444E-02, 7.48474444E-02,
     *  7.32624444E-02, 7.16324444E-02, 6.99564444E-02, 6.82344444E-02,
     *  6.64654444E-02,
     *  8.73514444E-02, 8.57714444E-02, 8.41574444E-02, 8.25044444E-02,
     *  8.08124444E-02, 7.90784444E-02, 7.73024444E-02, 7.54814444E-02,
     *  7.36184444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  9.59394444E-02, 9.42354444E-02, 9.25004444E-02, 9.07294444E-02,
     *  8.89224444E-02, 8.70774444E-02, 8.51924444E-02, 8.32684444E-02,
     *  8.13034444E-02,
     *  0.10514444    , 0.10331444    , 0.10144444    , 9.95504444E-02,
     *  9.76204444E-02, 9.56564444E-02, 9.36564444E-02, 9.16204444E-02,
     *  8.95484444E-02,
     *  0.11501444    , 0.11303444    , 0.11102444    , 0.10899444    ,
     *  0.10693444    , 0.10484444    , 0.10272444    , 0.10056444    ,
     *  9.83834444E-02,
     *  0.12556444    , 0.12343444    , 0.12128444    , 0.11911444    ,
     *  0.11690444    , 0.11468444    , 0.11242444    , 0.11014444    ,
     *  0.10783444    ,
     *  0.13686444    , 0.13456444    , 0.13225444    , 0.12992444    ,
     *  0.12757444    , 0.12520444    , 0.12281444    , 0.12039444    ,
     *  0.11795444    ,
     *  0.14894444    , 0.14647444    , 0.14400444    , 0.14150444    ,
     *  0.13899444    , 0.13647444    , 0.13392444    , 0.13136444    ,
     *  0.12879444    ,
     *  0.15806444    , 0.15547444    , 0.15286444    , 0.15024444    ,
     *  0.14761444    , 0.14497444    , 0.14232444    , 0.13965444    ,
     *  0.13696444    ,
     *  0.16766444    , 0.16493444    , 0.16219444    , 0.15945444    ,
     *  0.15669444    , 0.15393444    , 0.15116444    , 0.14837444    ,
     *  0.14558444    ,
     *  0.17782631    , 0.17495042    , 0.17207220    , 0.16919055    ,
     *  0.16630447    , 0.16341305    , 0.16051551    , 0.15761117    ,
     *  0.15469950    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.17784149    , 0.17496622    , 0.17208862    , 0.16920762    ,
     *  0.16632219    , 0.16343144    , 0.16053458    , 0.15763095    ,
     *  0.15472001    ,
     *  0.17786425    , 0.17498991    , 0.17211326    , 0.16923321    ,
     *  0.16634876    , 0.16345902    , 0.16056319    , 0.15766062    ,
     *  0.15475076    ,
     *  0.17794009    , 0.17506883    , 0.17219531    , 0.16931846    ,
     *  0.16643728    , 0.16355087    , 0.16065847    , 0.15775941    ,
     *  0.15485319    ,
     *  0.17802303    , 0.17515514    , 0.17228504    , 0.16941168    ,
     *  0.16653406    , 0.16365129    , 0.16076263    , 0.15786741    ,
     *  0.15496514    ,
     *  0.17843880    , 0.17558771    , 0.17273467    , 0.16987868    ,
     *  0.16701879    , 0.16415416    , 0.16128409    , 0.15840796    ,
     *  0.15552533    ,
     *  0.17890023    , 0.17606760    , 0.17323331    , 0.17039640    ,
     *  0.16755597    , 0.16471122    , 0.16186150    , 0.15900627    ,
     *  0.15614509    ,
     *  0.17941206    , 0.17659972    , 0.17378600    , 0.17097001    ,
     *  0.16815089    , 0.16532790    , 0.16250044    , 0.15966800    ,
     *  0.15683023    ,
     *  0.17997948    , 0.17718938    , 0.17439821    , 0.17160512    ,
     *  0.16880930    , 0.16601008    , 0.16320691    , 0.16039932    ,
     *  0.15758703    ,
     *  0.18060816    , 0.17784241    , 0.17507589    , 0.17230781    ,
     *  0.16953744    , 0.16676413    , 0.16398740    , 0.16120684    ,
     *  0.15842221    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.18130423    , 0.17856509    , 0.17582549    , 0.17308468    ,
     *  0.17034201    , 0.16759690    , 0.16484890    , 0.16209767    ,
     *  0.15934302    ,
     *  0.18207435    , 0.17936423    , 0.17665394    , 0.17394283    ,
     *  0.17123027    , 0.16851576    , 0.16579891    , 0.16307943    ,
     *  0.16035717    ,
     *  0.18292573    , 0.18024718    , 0.17756876    , 0.17488987    ,
     *  0.17220997    , 0.16952859    , 0.16684542    , 0.16416021    ,
     *  0.16147289    ,
     *  0.18386610    , 0.18122183    , 0.17857796    , 0.17593397    ,
     *  0.17328938    , 0.17064380    , 0.16799694    , 0.16534864    ,
     *  0.16269886    ,
     *  0.18490377    , 0.18229661    , 0.17969012    , 0.17708383    ,
     *  0.17447733    , 0.17187029    , 0.16926249    , 0.16665382    ,
     *  0.16404428    ,
     *  0.18604761    , 0.18348054    , 0.18091435    , 0.17834866    ,
     *  0.17578313    , 0.17321748    , 0.17065156    , 0.16808531    ,
     *  0.16551877    ,
     *  0.18730705    , 0.18478315    , 0.18226030    , 0.17973821    ,
     *  0.17721660    , 0.17469527    , 0.17217411    , 0.16965311    ,
     *  0.16713237    ,
     *  0.18869205    , 0.18621449    , 0.18373811    , 0.18126269    ,
     *  0.17878802    , 0.17631398    , 0.17384050    , 0.17136763    ,
     *  0.16889550    ,
     *  0.19021310    , 0.18778512    , 0.18535839    , 0.18293275    ,
     *  0.18050808    , 0.17808432    , 0.17566146    , 0.17323959    ,
     *  0.17081889    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.19188113    , 0.18950602    , 0.18713213    , 0.18475942    ,
     *  0.18238782    , 0.18001733    , 0.17764801    , 0.17527999    ,
     *  0.17291348    ,
     *  0.19370747    , 0.19138852    , 0.18907070    , 0.18675403    ,
     *  0.18443854    , 0.18212429    , 0.17981138    , 0.17750000    ,
     *  0.17519041    ,
     *  0.19570377    , 0.19344426    , 0.19118566    , 0.18892812    ,
     *  0.18667173    , 0.18441660    , 0.18216292    , 0.17991090    ,
     *  0.17766082    ,
     *  0.19788189    , 0.19568502    , 0.19348876    , 0.19129333    ,
     *  0.18909893    , 0.18690573    , 0.18471396    , 0.18252388    ,
     *  0.18033582    ,
     *  0.20025379    , 0.19812265    , 0.19599171    , 0.19386129    ,
     *  0.19173164    , 0.18960303    , 0.18747572    , 0.18535003    ,
     *  0.18322632    ,
     *  0.20283135    , 0.20076891    , 0.19870613    , 0.19664343    ,
     *  0.19458115    , 0.19251962    , 0.19045915    , 0.18840012    ,
     *  0.18634290    ,
     *  0.20562627    , 0.20363532    , 0.20164336    , 0.19965091    ,
     *  0.19765841    , 0.19566625    , 0.19367481    , 0.19168450    ,
     *  0.18969573    ,
     *  0.20864988    , 0.20673299    , 0.20481429    , 0.20289442    ,
     *  0.20097389    , 0.19905318    , 0.19713273    , 0.19521298    ,
     *  0.19329439    ,
     *  0.21191300    , 0.21007250    , 0.20822927    , 0.20638404    ,
     *  0.20453745    , 0.20269003    , 0.20084228    , 0.19899469    ,
     *  0.19714777    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  8.16929164E-03, 8.37506975E-03, 8.53119832E-03, 8.68709454E-03,
     *  8.84275390E-03, 8.99817228E-03, 9.15334586E-03, 9.30827112E-03,
     *  9.46294483E-03,
     *  8.16948257E-03, 8.37525642E-03, 8.53138189E-03, 8.68727510E-03,
     *  8.84293156E-03, 8.99834712E-03, 9.15351797E-03, 9.30844059E-03,
     *  9.46311173E-03,
     *  8.16980639E-03, 8.37557303E-03, 8.53169322E-03, 8.68758133E-03,
     *  8.84323285E-03, 8.99864364E-03, 9.15380986E-03, 9.30872799E-03,
     *  9.46339478E-03,
     *  8.17033224E-03, 8.37608715E-03, 8.53219877E-03, 8.68807858E-03,
     *  8.84372209E-03, 8.99912510E-03, 9.15428380E-03, 9.30919464E-03,
     *  9.46385436E-03,
     *  8.17115373E-03, 8.37689027E-03, 8.53298847E-03, 8.68885532E-03,
     *  8.84448627E-03, 8.99987714E-03, 9.15502406E-03, 9.30992349E-03,
     *  9.46457217E-03,
     *  8.17239345E-03, 8.37810219E-03, 8.53418009E-03, 8.69002730E-03,
     *  8.84563927E-03, 9.00101176E-03, 9.15614089E-03, 9.31102308E-03,
     *  9.46565504E-03,
     *  8.17420742E-03, 8.37987529E-03, 8.53592336E-03, 8.69174175E-03,
     *  8.84732583E-03, 9.00267135E-03, 9.15777437E-03, 9.31263126E-03,
     *  9.46723871E-03,
     *  8.17678934E-03, 8.38239866E-03, 8.53840402E-03, 8.69418115E-03,
     *  8.84972535E-03, 9.00503230E-03, 9.16009799E-03, 9.31491874E-03,
     *  9.46949116E-03,
     *  8.18037482E-03, 8.38590208E-03, 8.54184763E-03, 8.69756702E-03,
     *  8.85305544E-03, 9.00830847E-03, 9.16332201E-03, 9.31809229E-03,
     *  9.47261583E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  8.18524570E-03, 8.39066005E-03, 8.54652340E-03, 8.70216351E-03,
     *  8.85757541E-03, 9.01275453E-03, 9.16769664E-03, 9.32239782E-03,
     *  9.47685451E-03,
     *  8.19173475E-03, 8.39699609E-03, 8.55274822E-03, 8.70828120E-03,
     *  8.86358982E-03, 9.01866929E-03, 9.17351517E-03, 9.32812339E-03,
     *  9.48249017E-03,
     *  8.20023143E-03, 8.40528788E-03, 8.56089140E-03, 8.71628147E-03,
     *  8.87145253E-03, 9.02639945E-03, 9.18111752E-03, 9.33560237E-03,
     *  9.48985001E-03,
     *  8.21118927E-03, 8.41597369E-03, 8.57138052E-03, 8.72658186E-03,
     *  8.88157159E-03, 9.03634412E-03, 9.19089428E-03, 9.34521734E-03,
     *  9.49930892E-03,
     *  8.22513577E-03, 8.42956103E-03, 8.58470923E-03, 8.73966311E-03,
     *  8.89441570E-03, 9.04896065E-03, 9.20329215E-03, 9.35740489E-03,
     *  9.51129398E-03,
     *  8.24268651E-03, 8.44663854E-03, 8.60144788E-03, 8.75607877E-03,
     *  8.91052281E-03, 9.06477248E-03, 9.21882099E-03, 9.37266216E-03,
     *  9.52629035E-03,
     *  8.26456541E-03, 8.46789268E-03, 8.62225829E-03, 8.77646838E-03,
     *  8.93051207E-03, 9.08437993E-03, 9.23806363E-03, 9.39155568E-03,
     *  9.54484929E-03,
     *  8.29163603E-03, 8.49413216E-03, 8.64791475E-03, 8.80157595E-03,
     *  8.95510027E-03, 9.10847500E-03, 9.26168925E-03, 9.41473351E-03,
     *  9.56759927E-03,
     *  8.32495419E-03, 8.52632556E-03, 8.67933503E-03, 8.83227645E-03,
     *  8.98512507E-03, 9.13786198E-03, 9.29047192E-03, 9.44294205E-03,
     *  9.59526116E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  8.36587007E-03, 8.56566595E-03, 8.71762987E-03, 8.86961589E-03,
     *  9.02157874E-03, 9.17348683E-03, 9.32531655E-03, 9.47704917E-03,
     *  9.62866909E-03,
     *  8.41625836E-03, 8.61369836E-03, 8.76419167E-03, 8.91487752E-03,
     *  9.06566070E-03, 9.21648069E-03, 9.36729621E-03, 9.51807705E-03,
     *  9.66879970E-03,
     *  8.46265604E-03, 8.65732343E-03, 8.80622436E-03, 8.95556776E-03,
     *  9.10517099E-03, 9.25492511E-03, 9.40476085E-03, 9.55463097E-03,
     *  9.70450093E-03,
     *  8.51846154E-03, 8.70864265E-03, 8.85521588E-03, 9.00271671E-03,
     *  9.15077047E-03, 9.29916600E-03, 9.44777724E-03, 9.59652398E-03,
     *  9.74535160E-03,
     *  8.58793672E-03, 8.76997771E-03, 8.91282236E-03, 9.05761185E-03,
     *  9.20352744E-03, 9.35013167E-03, 9.49717754E-03, 9.64451748E-03,
     *  9.79205766E-03,
     *  8.68039674E-03, 8.84561208E-03, 8.98177033E-03, 9.12217746E-03,
     *  9.26492128E-03, 9.40903704E-03, 9.55400820E-03, 9.69954273E-03,
     *  9.84546611E-03,
     *  8.81977333E-03, 8.94464699E-03, 9.06716984E-03, 9.19963615E-03,
     *  9.33720151E-03, 9.47759182E-03, 9.61965831E-03, 9.76278509E-03,
     *  9.90662366E-03,
     *  9.08273077E-03, 9.08970124E-03, 9.18003587E-03, 9.29612109E-03,
     *  9.42419863E-03, 9.55844032E-03, 9.69611447E-03, 9.83584101E-03,
     *  9.97687950E-03,
     *  9.86471522E-03, 9.35009485E-03, 9.34823282E-03, 9.42504880E-03,
     *  9.53331293E-03, 9.65615821E-03, 9.78650049E-03, 9.92103035E-03,
     *  1.00580774E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  1.12514444E-02, 1.00479642E-02, 9.66012805E-03, 9.62103676E-03,
     *  9.68098337E-03, 9.77971764E-03, 9.89630657E-03, 1.00220600E-02,
     *  1.01529389E-02,
     *  1.27934444E-02, 1.15674444E-02, 1.05728904E-02, 9.99842848E-03,
     *  9.91059041E-03, 9.94937871E-03, 1.00364601E-02, 1.01455446E-02,
     *  1.02658809E-02,
     *  1.45104444E-02, 1.32814444E-02, 1.22954444E-02, 1.12393747E-02,
     *  1.03726357E-02, 1.02200127E-02, 1.02320823E-02, 1.03048535E-02,
     *  1.04049046E-02,
     *  1.64054444E-02, 1.51854444E-02, 1.42234444E-02, 1.32224444E-02,
     *  1.21650331E-02, 1.07937974E-02, 1.05533149E-02, 1.05313425E-02,
     *  1.05864460E-02,
     *  1.84724444E-02, 1.72644444E-02, 1.63354444E-02, 1.54144444E-02,
     *  1.45314444E-02, 1.37002901E-02, 1.12787625E-02, 1.09157886E-02,
     *  1.08499385E-02,
     *  2.07044444E-02, 1.94964444E-02, 1.85854444E-02, 1.77244444E-02,
     *  1.70224444E-02, 1.67954444E-02, 1.81678291E-02, 1.18550880E-02,
     *  1.13146301E-02,
     *  2.30934444E-02, 2.18624444E-02, 2.09304444E-02, 2.00274444E-02,
     *  1.91944444E-02, 1.84584444E-02, 1.76014444E-02, 1.47464444E-02,
     *  1.25724239E-02,
     *  2.56424444E-02, 2.43694444E-02, 2.33904444E-02, 2.24044444E-02,
     *  2.14094444E-02, 2.03544444E-02, 1.90574444E-02, 1.71374444E-02,
     *  1.52664444E-02,
     *  2.83624444E-02, 2.70364444E-02, 2.60034444E-02, 2.49374444E-02,
     *  2.38244444E-02, 2.26224444E-02, 2.12494444E-02, 1.96404444E-02,
     *  1.80024444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  3.12674444E-02, 2.98854444E-02, 2.87994444E-02, 2.76674444E-02,
     *  2.64764444E-02, 2.52034444E-02, 2.38214444E-02, 2.23324444E-02,
     *  2.08314444E-02,
     *  3.43694444E-02, 3.29314444E-02, 3.17974444E-02, 3.06114444E-02,
     *  2.93654444E-02, 2.80504444E-02, 2.66584444E-02, 2.52014444E-02,
     *  2.37264444E-02,
     *  3.76804444E-02, 3.61874444E-02, 3.50084444E-02, 3.37774444E-02,
     *  3.24884444E-02, 3.11374444E-02, 2.97254444E-02, 2.82594444E-02,
     *  2.67594444E-02,
     *  4.12104444E-02, 3.96634444E-02, 3.84434444E-02, 3.71714444E-02,
     *  3.58434444E-02, 3.44594444E-02, 3.30184444E-02, 3.15264444E-02,
     *  2.99894444E-02,
     *  4.63924444E-02, 4.47714444E-02, 4.34964444E-02, 4.21704444E-02,
     *  4.07914444E-02, 3.93584444E-02, 3.78734444E-02, 3.63374444E-02,
     *  3.47504444E-02,
     *  5.20124444E-02, 5.03154444E-02, 4.89834444E-02, 4.76014444E-02,
     *  4.61704444E-02, 4.46884444E-02, 4.31554444E-02, 4.15724444E-02,
     *  3.99374444E-02,
     *  5.80914444E-02, 5.63134444E-02, 5.49224444E-02, 5.34844444E-02,
     *  5.19984444E-02, 5.04644444E-02, 4.88824444E-02, 4.72514444E-02,
     *  4.55704444E-02,
     *  6.46494444E-02, 6.27874444E-02, 6.13354444E-02, 5.98374444E-02,
     *  5.82954444E-02, 5.67084444E-02, 5.50744444E-02, 5.33954444E-02,
     *  5.16674444E-02,
     *  7.17104444E-02, 6.97604444E-02, 6.82434444E-02, 6.66834444E-02,
     *  6.50824444E-02, 6.34384444E-02, 6.17524444E-02, 6.00224444E-02,
     *  5.82474444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  7.92994444E-02, 7.72544444E-02, 7.56684444E-02, 7.40434444E-02,
     *  7.23804444E-02, 7.06784444E-02, 6.89364444E-02, 6.71554444E-02,
     *  6.53314444E-02,
     *  8.74404444E-02, 8.52964444E-02, 8.36374444E-02, 8.19444444E-02,
     *  8.02154444E-02, 7.84514444E-02, 7.66524444E-02, 7.48164444E-02,
     *  7.29434444E-02,
     *  9.61644444E-02, 9.39144444E-02, 9.21784444E-02, 9.04114444E-02,
     *  8.86144444E-02, 8.67854444E-02, 8.49254444E-02, 8.30324444E-02,
     *  8.11074444E-02,
     *  0.10550444    , 0.10314444    , 0.10132444    , 9.94784444E-02,
     *  9.76084444E-02, 9.57114444E-02, 9.37864444E-02, 9.18344444E-02,
     *  8.98544444E-02,
     *  0.11549444    , 0.11301444    , 0.11110444    , 0.10918444    ,
     *  0.10723444    , 0.10526444    , 0.10327444    , 0.10125444    ,
     *  9.92194444E-02,
     *  0.12619444    , 0.12358444    , 0.12158444    , 0.11956444    ,
     *  0.11753444    , 0.11549444    , 0.11342444    , 0.11134444    ,
     *  0.10924444    ,
     *  0.13427444    , 0.13156444    , 0.12949444    , 0.12741444    ,
     *  0.12532444    , 0.12321444    , 0.12109444    , 0.11896444    ,
     *  0.11682444    ,
     *  0.14277444    , 0.13996444    , 0.13781444    , 0.13567444    ,
     *  0.13351444    , 0.13135444    , 0.12917444    , 0.12699444    ,
     *  0.12480444    ,
     *  0.15178006    , 0.14885252    , 0.14662202    , 0.14440846    ,
     *  0.14219231    , 0.13996463    , 0.13773027    , 0.13549039    ,
     *  0.13324550    /
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.15180132    , 0.14887456    , 0.14664466    , 0.14443138    ,
     *  0.14221602    , 0.13998903    , 0.13775536    , 0.13551618    ,
     *  0.13327201    ,
     *  0.15183320    , 0.14890760    , 0.14667861    , 0.14446573    ,
     *  0.14225157    , 0.14002561    , 0.13779297    , 0.13555484    ,
     *  0.13331176    ,
     *  0.15193936    , 0.14901762    , 0.14679167    , 0.14458003    ,
     *  0.14236993    , 0.14014739    , 0.13791817    , 0.13568354    ,
     *  0.13344405    ,
     *  0.15205539    , 0.14913786    , 0.14691521    , 0.14470471    ,
     *  0.14249924    , 0.14028044    , 0.13805495    , 0.13582412    ,
     *  0.13358854    ,
     *  0.15263582    , 0.14973919    , 0.14753289    , 0.14532236    ,
     *  0.14314513    , 0.14094504    , 0.13873805    , 0.13652605    ,
     *  0.13430976    ,
     *  0.15327767    , 0.15040382    , 0.14821532    , 0.14602305    ,
     *  0.14385728    , 0.14167814    , 0.13949135    , 0.13729976    ,
     *  0.13510434    ,
     *  0.15398687    , 0.15113779    , 0.14896864    , 0.14679618    ,
     *  0.14464051    , 0.14248590    , 0.14032119    , 0.13815172    ,
     *  0.13597883    ,
     *  0.15476982    , 0.15194762    , 0.14979943    , 0.14764842    ,
     *  0.14549466    , 0.14337468    , 0.14123430    , 0.13908880    ,
     *  0.13694018    ,
     *  0.15563337    , 0.15284028    , 0.15071474    , 0.14858688    ,
     *  0.14645680    , 0.14435059    , 0.14223776    , 0.14011827    ,
     *  0.13799577    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.15658485    , 0.15382321    , 0.15172211    , 0.14961917    ,
     *  0.14751454    , 0.14541202    , 0.14333878    , 0.14124774    ,
     *  0.13915335    ,
     *  0.15763211    , 0.15490433    , 0.15282951    , 0.15075335    ,
     *  0.14867600    , 0.14659765    , 0.14454398    , 0.14248509    ,
     *  0.14042103    ,
     *  0.15878346    , 0.15609205    , 0.15404541    , 0.15199792    ,
     *  0.14994974    , 0.14790109    , 0.14585219    , 0.14383804    ,
     *  0.14180717    ,
     *  0.16004766    , 0.15739523    , 0.15537873    , 0.15336183    ,
     *  0.15134475    , 0.14932769    , 0.14731092    , 0.14531173    ,
     *  0.14332011    ,
     *  0.16143399    , 0.15882317    , 0.15683879    , 0.15485447    ,
     *  0.15287042    , 0.15088688    , 0.14890412    , 0.14692244    ,
     *  0.14496684    ,
     *  0.16295211    , 0.16038558    , 0.15843534    , 0.15648557    ,
     *  0.15453651    , 0.15258841    , 0.15064155    , 0.14869623    ,
     *  0.14675277    ,
     *  0.16461209    , 0.16209257    , 0.16017847    , 0.15826525    ,
     *  0.15635313    , 0.15444237    , 0.15253326    , 0.15062612    ,
     *  0.14872126    ,
     *  0.16642436    , 0.16395454    , 0.16207860    , 0.16020388    ,
     *  0.15833062    , 0.15645908    , 0.15458956    , 0.15272236    ,
     *  0.15085783    ,
     *  0.16839963    , 0.16598217    , 0.16414637    , 0.16231208    ,
     *  0.16047956    , 0.15864907    , 0.15682091    , 0.15499538    ,
     *  0.15317282    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.17054880    , 0.16818632    , 0.16639259    , 0.16460061    ,
     *  0.16281065    , 0.16102298    , 0.15923787    , 0.15745566    ,
     *  0.15567665    ,
     *  0.17288292    , 0.17057795    , 0.16882814    , 0.16708028    ,
     *  0.16533462    , 0.16359144    , 0.16185102    , 0.16011366    ,
     *  0.15837969    ,
     *  0.17541305    , 0.17316800    , 0.17146388    , 0.16976184    ,
     *  0.16806214    , 0.16636503    , 0.16467081    , 0.16297976    ,
     *  0.16129221    ,
     *  0.17815015    , 0.17596731    , 0.17431054    , 0.17265591    ,
     *  0.17100369    , 0.16935413    , 0.16770750    , 0.16606409    ,
     *  0.16442422    ,
     *  0.18110497    , 0.17898645    , 0.17737856    , 0.17577282    ,
     *  0.17416948    , 0.17256879    , 0.17097102    , 0.16937646    ,
     *  0.16778539    ,
     *  0.18428793    , 0.18223565    , 0.18067804    , 0.17912250    ,
     *  0.17756930    , 0.17601867    , 0.17447089    , 0.17292622    ,
     *  0.17138494    ,
     *  0.18770896    , 0.18572465    , 0.18421853    , 0.18271437    ,
     *  0.18121240    , 0.17971287    , 0.17821603    , 0.17672216    ,
     *  0.17523151    ,
     *  0.19137742    , 0.18946257    , 0.18800902    , 0.18655723    ,
     *  0.18510742    , 0.18365985    , 0.18221477    , 0.18077244    ,
     *  0.17933310    ,
     *  0.19530199    , 0.19345787    , 0.19205777    , 0.19065916    ,
     *  0.18926229    , 0.18786738    , 0.18647470    , 0.18508449    ,
     *  0.18369699    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  9.61736404E-03, 9.77152603E-03, 9.92542832E-03, 1.00790687E-02,
     *  1.02324450E-02, 1.03855555E-02, 1.05383986E-02, 1.06909725E-02,
     *  1.08432762E-02,
     *  9.61752845E-03, 9.77168803E-03, 9.92558798E-03, 1.00792261E-02,
     *  1.02326002E-02, 1.03857086E-02, 1.05385495E-02, 1.06911214E-02,
     *  1.08434231E-02,
     *  9.61780728E-03, 9.77196276E-03, 9.92585873E-03, 1.00794929E-02,
     *  1.02328633E-02, 1.03859680E-02, 1.05388054E-02, 1.06913739E-02,
     *  1.08436722E-02,
     *  9.61826000E-03, 9.77240882E-03, 9.92629834E-03, 1.00799263E-02,
     *  1.02332906E-02, 1.03863893E-02, 1.05392209E-02, 1.06917838E-02,
     *  1.08440767E-02,
     *  9.61896708E-03, 9.77310549E-03, 9.92698490E-03, 1.00806030E-02,
     *  1.02339578E-02, 1.03870473E-02, 1.05398699E-02, 1.06924240E-02,
     *  1.08447083E-02,
     *  9.62003375E-03, 9.77415643E-03, 9.92802057E-03, 1.00816239E-02,
     *  1.02349642E-02, 1.03880397E-02, 1.05408487E-02, 1.06933895E-02,
     *  1.08456610E-02,
     *  9.62159364E-03, 9.77569327E-03, 9.92953502E-03, 1.00831166E-02,
     *  1.02364358E-02, 1.03894908E-02, 1.05422798E-02, 1.06948013E-02,
     *  1.08470538E-02,
     *  9.62381215E-03, 9.77787885E-03, 9.93168867E-03, 1.00852392E-02,
     *  1.02385283E-02, 1.03915540E-02, 1.05443146E-02, 1.06968084E-02,
     *  1.08490340E-02,
     *  9.62688946E-03, 9.78091026E-03, 9.93467554E-03, 1.00881829E-02,
     *  1.02414300E-02, 1.03944150E-02, 1.05471359E-02, 1.06995912E-02,
     *  1.08517794E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  9.63106340E-03, 9.78502146E-03, 9.93872593E-03, 1.00921743E-02,
     *  1.02453642E-02, 1.03982936E-02, 1.05509605E-02, 1.07033633E-02,
     *  1.08555005E-02,
     *  9.63661207E-03, 9.79048592E-03, 9.94410880E-03, 1.00974781E-02,
     *  1.02505913E-02, 1.04034462E-02, 1.05560409E-02, 1.07083735E-02,
     *  1.08604424E-02,
     *  9.64385674E-03, 9.79761920E-03, 9.95113426E-03, 1.01043991E-02,
     *  1.02574111E-02, 1.04101679E-02, 1.05626674E-02, 1.07149076E-02,
     *  1.08668868E-02,
     *  9.65316502E-03, 9.80678195E-03, 9.96015633E-03, 1.01132851E-02,
     *  1.02661653E-02, 1.04187945E-02, 1.05711702E-02, 1.07232904E-02,
     *  1.08751530E-02,
     *  9.66495494E-03, 9.81838365E-03, 9.97157631E-03, 1.01245295E-02,
     *  1.02772400E-02, 1.04297049E-02, 1.05819216E-02, 1.07338877E-02,
     *  1.08856009E-02,
     *  9.67970036E-03, 9.83288746E-03, 9.98584731E-03, 1.01385759E-02,
     *  1.02910696E-02, 1.04433250E-02, 1.05953392E-02, 1.07471093E-02,
     *  1.08986327E-02,
     *  9.69793827E-03, 9.85081698E-03, 1.00034803E-02, 1.01559233E-02,
     *  1.03081419E-02, 1.04601320E-02, 1.06118900E-02, 1.07634126E-02,
     *  1.09146968E-02,
     *  9.72027886E-03, 9.87276532E-03, 1.00250523E-02, 1.01771340E-02,
     *  1.03290050E-02, 1.04806607E-02, 1.06320965E-02, 1.07833083E-02,
     *  1.09342925E-02,
     *  9.74741935E-03, 9.89940771E-03, 1.00512182E-02, 1.02028434E-02,
     *  1.03542768E-02, 1.05055121E-02, 1.06565438E-02, 1.08073669E-02,
     *  1.09579766E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  9.78016289E-03, 9.93151874E-03, 1.00827260E-02, 1.02337753E-02,
     *  1.03846578E-02, 1.05353656E-02, 1.06858916E-02, 1.08362292E-02,
     *  1.09863725E-02,
     *  9.81944483E-03, 9.96999599E-03, 1.01204388E-02, 1.02707604E-02,
     *  1.04209492E-02, 1.05709949E-02, 1.07208880E-02, 1.08706197E-02,
     *  1.10201823E-02,
     *  9.85434385E-03, 1.00041377E-02, 1.01538636E-02, 1.03035053E-02,
     *  1.04530480E-02, 1.06024788E-02, 1.07517856E-02, 1.09009578E-02,
     *  1.10499855E-02,
     *  9.89422019E-03, 1.00430988E-02, 1.01919619E-02, 1.03407880E-02,
     *  1.04895582E-02, 1.06382557E-02, 1.07868656E-02, 1.09353741E-02,
     *  1.10837690E-02,
     *  9.93973422E-03, 1.00875006E-02, 1.02353208E-02, 1.03831653E-02,
     *  1.05310090E-02, 1.06788301E-02, 1.08266093E-02, 1.09743293E-02,
     *  1.11219742E-02,
     *  9.99166740E-03, 1.01380713E-02, 1.02846230E-02, 1.04312801E-02,
     *  1.05780083E-02, 1.07247782E-02, 1.08715645E-02, 1.10183448E-02,
     *  1.11650988E-02,
     *  1.00509656E-02, 1.01956787E-02, 1.03406733E-02, 1.04858843E-02,
     *  1.06312617E-02, 1.07767650E-02, 1.09223598E-02, 1.10680164E-02,
     *  1.12137086E-02,
     *  1.01188106E-02, 1.02613837E-02, 1.04044397E-02, 1.05478710E-02,
     *  1.06916001E-02, 1.08355674E-02, 1.09797248E-02, 1.11240318E-02,
     *  1.12684535E-02,
     *  1.01967452E-02, 1.03365261E-02, 1.04771163E-02, 1.06183236E-02,
     *  1.07600181E-02, 1.09021065E-02, 1.10445176E-02, 1.11871940E-02,
     *  1.13300878E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  1.02869087E-02, 1.04228781E-02, 1.05602291E-02, 1.06985918E-02,
     *  1.08377325E-02, 1.09774936E-02, 1.11177625E-02, 1.12584534E-02,
     *  1.13994978E-02,
     *  1.03925074E-02, 1.05229329E-02, 1.06558226E-02, 1.07904207E-02,
     *  1.09262753E-02, 1.10631010E-02, 1.12007059E-02, 1.13389532E-02,
     *  1.14777395E-02,
     *  1.05188253E-02, 1.06404835E-02, 1.07668144E-02, 1.08961791E-02,
     *  1.10276504E-02, 1.11606742E-02, 1.12949008E-02, 1.14300960E-02,
     *  1.15660931E-02,
     *  1.06755795E-02, 1.07818748E-02, 1.08977090E-02, 1.10192948E-02,
     *  1.11446132E-02, 1.12725232E-02, 1.14023440E-02, 1.15336460E-02,
     *  1.16661424E-02,
     *  1.08830831E-02, 1.09589589E-02, 1.10561553E-02, 1.11651381E-02,
     *  1.12812069E-02, 1.14018663E-02, 1.15257090E-02, 1.16518961E-02,
     *  1.17798993E-02,
     *  1.11913687E-02, 1.11969929E-02, 1.12566774E-02, 1.13429679E-02,
     *  1.14438593E-02, 1.15534912E-02, 1.16687689E-02, 1.17879523E-02,
     *  1.19100059E-02,
     *  1.17599954E-02, 1.15601304E-02, 1.15309025E-02, 1.15706778E-02,
     *  1.16438284E-02, 1.17351227E-02, 1.18372158E-02, 1.19462558E-02,
     *  1.20600851E-02,
     *  1.35341216E-02, 1.22668998E-02, 1.19621500E-02, 1.18882038E-02,
     *  1.19032949E-02, 1.19605187E-02, 1.20403747E-02, 1.21336017E-02,
     *  1.22353850E-02,
     *  1.64494444E-02, 1.50150492E-02, 1.28589172E-02, 1.24054716E-02,
     *  1.22731932E-02, 1.22573709E-02, 1.22951529E-02, 1.23613010E-02,
     *  1.24440531E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  1.94374444E-02, 1.83654444E-02, 1.82900675E-02, 1.35761936E-02,
     *  1.29014179E-02, 1.26914293E-02, 1.26364152E-02, 1.26502659E-02,
     *  1.26998826E-02,
     *  2.22834444E-02, 2.09044444E-02, 1.94574444E-02, 1.67944444E-02,
     *  1.44956009E-02, 1.34666730E-02, 1.31502879E-02, 1.30448311E-02,
     *  1.30289318E-02,
     *  2.52364444E-02, 2.36684444E-02, 2.19474444E-02, 1.98424444E-02,
     *  1.77624444E-02, 1.57945243E-02, 1.41273341E-02, 1.36598597E-02,
     *  1.34882486E-02,
     *  2.84054444E-02, 2.67534444E-02, 2.49804444E-02, 2.30474444E-02,
     *  2.11174444E-02, 1.93474444E-02, 1.80586510E-02, 1.49276967E-02,
     *  1.42344866E-02,
     *  3.31084444E-02, 3.13984444E-02, 2.96024444E-02, 2.77234444E-02,
     *  2.58204444E-02, 2.39474444E-02, 2.20744444E-02, 1.97354444E-02,
     *  1.76033292E-02,
     *  3.82464444E-02, 3.64944444E-02, 3.46744444E-02, 3.27924444E-02,
     *  3.08684444E-02, 2.89154444E-02, 2.68984444E-02, 2.47194444E-02,
     *  2.25224444E-02,
     *  4.38354444E-02, 4.20444444E-02, 4.01944444E-02, 3.82894444E-02,
     *  3.63354444E-02, 3.43324444E-02, 3.22654444E-02, 3.01104444E-02,
     *  2.79014444E-02,
     *  4.98894444E-02, 4.80594444E-02, 4.61774444E-02, 4.42424444E-02,
     *  4.22574444E-02, 4.02204444E-02, 3.81254444E-02, 3.59654444E-02,
     *  3.37514444E-02,
     *  5.64264444E-02, 5.45574444E-02, 5.26404444E-02, 5.06734444E-02,
     *  4.86584444E-02, 4.65934444E-02, 4.44764444E-02, 4.23054444E-02,
     *  4.00824444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  6.34664444E-02, 6.15574444E-02, 5.96034444E-02, 5.76044444E-02,
     *  5.55604444E-02, 5.34704444E-02, 5.13324444E-02, 4.91474444E-02,
     *  4.69154444E-02,
     *  7.10314444E-02, 6.90814444E-02, 6.70904444E-02, 6.50584444E-02,
     *  6.29854444E-02, 6.08704444E-02, 5.87134444E-02, 5.65134444E-02,
     *  5.42704444E-02,
     *  7.91484444E-02, 7.71544444E-02, 7.51244444E-02, 7.30594444E-02,
     *  7.09574444E-02, 6.88184444E-02, 6.66414444E-02, 6.44264444E-02,
     *  6.21734444E-02,
     *  8.78454444E-02, 8.58064444E-02, 8.37364444E-02, 8.16364444E-02,
     *  7.95044444E-02, 7.73414444E-02, 7.51454444E-02, 7.29164444E-02,
     *  7.06544444E-02,
     *  9.71574444E-02, 9.50714444E-02, 9.29594444E-02, 9.08234444E-02,
     *  8.86614444E-02, 8.64734444E-02, 8.42584444E-02, 8.20164444E-02,
     *  7.97464444E-02,
     *  0.10712444    , 0.10499444    , 0.10283444    , 0.10066444    ,
     *  9.84704444E-02, 9.62564444E-02, 9.40224444E-02, 9.17684444E-02,
     *  8.94914444E-02,
     *  0.11466444    , 0.11248444    , 0.11030444    , 0.10809444    ,
     *  0.10588444    , 0.10364444    , 0.10140444    , 9.91384444E-02,
     *  9.68584444E-02,
     *  0.12259444    , 0.12038444    , 0.11816444    , 0.11593444    ,
     *  0.11368444    , 0.11143444    , 0.10917444    , 0.10690444    ,
     *  0.10462444    ,
     *  0.13099592    , 0.12874184    , 0.12648344    , 0.12422084    ,
     *  0.12195416    , 0.11968349    , 0.11740889    , 0.11513037    ,
     *  0.11284794    /
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  0.13102317    , 0.12876986    , 0.12651226    , 0.12425049    ,
     *  0.12198467    , 0.11971490    , 0.11744123    , 0.11516369    ,
     *  0.11288229    ,
     *  0.13106403    , 0.12881187    , 0.12655546    , 0.12429493    ,
     *  0.12203041    , 0.11976197    , 0.11748970    , 0.11521363    ,
     *  0.11293377    ,
     *  0.13120002    , 0.12895169    , 0.12669925    , 0.12444283    ,
     *  0.12218257    , 0.11991859    , 0.11765096    , 0.11537975    ,
     *  0.11310498    ,
     *  0.13134854    , 0.12910437    , 0.12685623    , 0.12460428    ,
     *  0.12234867    , 0.12008951    , 0.11782692    , 0.11556097    ,
     *  0.11329172    ,
     *  0.13208963    , 0.12986595    , 0.12763899    , 0.12540897    ,
     *  0.12317611    , 0.12094060    , 0.11870261    , 0.11646234    ,
     *  0.11421991    ,
     *  0.13290564    , 0.13070402    , 0.12849981    , 0.12629330    ,
     *  0.12408475    , 0.12187443    , 0.11966259    , 0.11744950    ,
     *  0.11523539    ,
     *  0.13380319    , 0.13162526    , 0.12944542    , 0.12726402    ,
     *  0.12508138    , 0.12289784    , 0.12071371    , 0.11852932    ,
     *  0.11634500    ,
     *  0.13478931    , 0.13263675    , 0.13048295    , 0.12832830    ,
     *  0.12617321    , 0.12401804    , 0.12186317    , 0.11970901    ,
     *  0.11755594    ,
     *  0.13587144    , 0.13374598    , 0.13161992    , 0.12949372    ,
     *  0.12736780    , 0.12524261    , 0.12311858    , 0.12099615    ,
     *  0.11887576    /
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.13705742    , 0.13496085    , 0.13286427    , 0.13076820    ,
     *  0.12867312    , 0.12657952    , 0.12448787    , 0.12239865    ,
     *  0.12031236    ,
     *  0.13835545    , 0.13628962    , 0.13422429    , 0.13216006    ,
     *  0.13009748    , 0.12803707    , 0.12597933    , 0.12392478    ,
     *  0.12187397    ,
     *  0.13977407    , 0.13774089    , 0.13570862    , 0.13367797    ,
     *  0.13164955    , 0.12962390    , 0.12760158    , 0.12558314    ,
     *  0.12356913    ,
     *  0.14132206    , 0.13932357    , 0.13732622    , 0.13533089    ,
     *  0.13333827    , 0.13134897    , 0.12936356    , 0.12738261    ,
     *  0.12540670    ,
     *  0.14300814    , 0.14104675    , 0.13908628    , 0.13712806    ,
     *  0.13517290    , 0.13322149    , 0.13127443    , 0.12933233    ,
     *  0.12739577    ,
     *  0.14483991    , 0.14291940    , 0.14099812    , 0.13907888    ,
     *  0.13716286    , 0.13525088    , 0.13334362    , 0.13144168    ,
     *  0.12954567    ,
     *  0.14681905    , 0.14494925    , 0.14307082    , 0.14119278    ,
     *  0.13931769    , 0.13744672    , 0.13558066    , 0.13372017    ,
     *  0.13186588    ,
     *  0.14899631    , 0.14713817    , 0.14531170    , 0.14347876    ,
     *  0.14164682    , 0.13981856    , 0.13799515    , 0.13617740    ,
     *  0.13436597    ,
     *  0.15135358    , 0.14953801    , 0.14772651    , 0.14594296    ,
     *  0.14415891    , 0.14237566    , 0.14059657    , 0.13882290    ,
     *  0.13705549    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.15390119    , 0.15212964    , 0.15036236    , 0.14859975    ,
     *  0.14685613    , 0.14512588    , 0.14339376    , 0.14166586    ,
     *  0.13994375    ,
     *  0.15664943    , 0.15492324    , 0.15320146    , 0.15148447    ,
     *  0.14977264    , 0.14806635    , 0.14639261    , 0.14471435    ,
     *  0.14303948    ,
     *  0.15960846    , 0.15792886    , 0.15625374    , 0.15458345    ,
     *  0.15291835    , 0.15125882    , 0.14960521    , 0.14796428    ,
     *  0.14634890    ,
     *  0.16278817    , 0.16115628    , 0.15952886    , 0.15790625    ,
     *  0.15628879    , 0.15467682    , 0.15307070    , 0.15147076    ,
     *  0.14987738    ,
     *  0.16619810    , 0.16461491    , 0.16303612    , 0.16146204    ,
     *  0.15989299    , 0.15832931    , 0.15677130    , 0.15521931    ,
     *  0.15367366    ,
     *  0.16984733    , 0.16831369    , 0.16678431    , 0.16525948    ,
     *  0.16373951    , 0.16222470    , 0.16071534    , 0.15921176    ,
     *  0.15771425    ,
     *  0.17374436    , 0.17226098    , 0.17078166    , 0.16930667    ,
     *  0.16783629    , 0.16637082    , 0.16491053    , 0.16345571    ,
     *  0.16200664    ,
     *  0.17789703    , 0.17646448    , 0.17503572    , 0.17361101    ,
     *  0.17219063    , 0.17077483    , 0.16936390    , 0.16795808    ,
     *  0.16655764    ,
     *  0.18231245    , 0.18093114    , 0.17955331    , 0.17817919    ,
     *  0.17680906    , 0.17544316    , 0.17408174    , 0.17272504    ,
     *  0.17137332    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  1.09953083E-02, 1.11470679E-02, 1.12985540E-02, 1.14497659E-02,
     *  1.16555207E-02, 1.18607631E-02, 1.20654921E-02, 1.22697069E-02,
     *  1.24734073E-02,
     *  1.09954533E-02, 1.11472110E-02, 1.12986953E-02, 1.14499053E-02,
     *  1.16556579E-02, 1.18608980E-02, 1.20656247E-02, 1.22698374E-02,
     *  1.24735357E-02,
     *  1.09956991E-02, 1.11474536E-02, 1.12989348E-02, 1.14501419E-02,
     *  1.16558904E-02, 1.18611266E-02, 1.20658496E-02, 1.22700586E-02,
     *  1.24737535E-02,
     *  1.09960983E-02, 1.11478476E-02, 1.12993237E-02, 1.14505258E-02,
     *  1.16562678E-02, 1.18614978E-02, 1.20662147E-02, 1.22704178E-02,
     *  1.24741070E-02,
     *  1.09967216E-02, 1.11484628E-02, 1.12999310E-02, 1.14511255E-02,
     *  1.16568573E-02, 1.18620774E-02, 1.20667848E-02, 1.22709788E-02,
     *  1.24746590E-02,
     *  1.09976617E-02, 1.11493907E-02, 1.13008470E-02, 1.14520299E-02,
     *  1.16577463E-02, 1.18629516E-02, 1.20676446E-02, 1.22718247E-02,
     *  1.24754915E-02,
     *  1.09990362E-02, 1.11507473E-02, 1.13021862E-02, 1.14533520E-02,
     *  1.16590460E-02, 1.18642295E-02, 1.20689015E-02, 1.22730613E-02,
     *  1.24767084E-02,
     *  1.10009902E-02, 1.11526758E-02, 1.13040898E-02, 1.14552315E-02,
     *  1.16608934E-02, 1.18660460E-02, 1.20706881E-02, 1.22748189E-02,
     *  1.24784380E-02,
     *  1.10036991E-02, 1.11553492E-02, 1.13067287E-02, 1.14578367E-02,
     *  1.16634542E-02, 1.18685638E-02, 1.20731643E-02, 1.22772549E-02,
     *  1.24808351E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  1.10073706E-02, 1.11589724E-02, 1.13103049E-02, 1.14613671E-02,
     *  1.16669240E-02, 1.18719751E-02, 1.20765191E-02, 1.22805551E-02,
     *  1.24840824E-02,
     *  1.10122462E-02, 1.11637835E-02, 1.13150532E-02, 1.14660543E-02,
     *  1.16715303E-02, 1.18765034E-02, 1.20809721E-02, 1.22849353E-02,
     *  1.24883921E-02,
     *  1.10186033E-02, 1.11700558E-02, 1.13212430E-02, 1.14721638E-02,
     *  1.16775338E-02, 1.18824046E-02, 1.20867745E-02, 1.22906422E-02,
     *  1.24940068E-02,
     *  1.10267565E-02, 1.11780991E-02, 1.13291794E-02, 1.14799964E-02,
     *  1.16852292E-02, 1.18899678E-02, 1.20942101E-02, 1.22979546E-02,
     *  1.25012002E-02,
     *  1.10370594E-02, 1.11882613E-02, 1.13392050E-02, 1.14898892E-02,
     *  1.16949469E-02, 1.18995167E-02, 1.21035963E-02, 1.23071839E-02,
     *  1.25102778E-02,
     *  1.10499073E-02, 1.12009308E-02, 1.13517015E-02, 1.15022177E-02,
     *  1.17070540E-02, 1.19114108E-02, 1.21152853E-02, 1.23186751E-02,
     *  1.25215783E-02,
     *  1.10657398E-02, 1.12165391E-02, 1.13670925E-02, 1.15173979E-02,
     *  1.17219569E-02, 1.19260473E-02, 1.21296655E-02, 1.23328085E-02,
     *  1.25354740E-02,
     *  1.10850458E-02, 1.12355649E-02, 1.13858472E-02, 1.15358901E-02,
     *  1.17401041E-02, 1.19438635E-02, 1.21471639E-02, 1.23500014E-02,
     *  1.25523728E-02,
     *  1.11083688E-02, 1.12585394E-02, 1.14084851E-02, 1.15582026E-02,
     *  1.17619898E-02, 1.19653406E-02, 1.21682493E-02, 1.23707109E-02,
     *  1.25727210E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  1.11363158E-02, 1.12860543E-02, 1.14355834E-02, 1.15848989E-02,
     *  1.17881600E-02, 1.19910083E-02, 1.21934364E-02, 1.23954376E-02,
     *  1.25970062E-02,
     *  1.11695685E-02, 1.13187718E-02, 1.14677861E-02, 1.16166060E-02,
     *  1.18192201E-02, 1.20214522E-02, 1.22232923E-02, 1.24247316E-02,
     *  1.26257625E-02,
     *  1.11988597E-02, 1.13475723E-02, 1.14961159E-02, 1.16444836E-02,
     *  1.18465087E-02, 1.20481813E-02, 1.22494889E-02, 1.24504205E-02,
     *  1.26509665E-02,
     *  1.12320390E-02, 1.13801739E-02, 1.15281643E-02, 1.16760018E-02,
     *  1.18773380E-02, 1.20783578E-02, 1.22790456E-02, 1.24793877E-02,
     *  1.26793720E-02,
     *  1.12695300E-02, 1.14169836E-02, 1.15643234E-02, 1.17115386E-02,
     *  1.19120684E-02, 1.21123262E-02, 1.23122926E-02, 1.25119501E-02,
     *  1.27112835E-02,
     *  1.13118084E-02, 1.14584572E-02, 1.16050303E-02, 1.17515140E-02,
     *  1.19510984E-02, 1.21504658E-02, 1.23495914E-02, 1.25484534E-02,
     *  1.27470325E-02,
     *  1.13594129E-02, 1.15051083E-02, 1.16507757E-02, 1.17963977E-02,
     *  1.19948718E-02, 1.21931969E-02, 1.23913416E-02, 1.25892781E-02,
     *  1.27869821E-02,
     *  1.14129592E-02, 1.15575215E-02, 1.17021158E-02, 1.18467198E-02,
     *  1.20438867E-02, 1.22409890E-02, 1.24379867E-02, 1.26348447E-02,
     *  1.28315319E-02,
     *  1.14731579E-02, 1.16163681E-02, 1.17596862E-02, 1.19030835E-02,
     *  1.20987064E-02, 1.22943701E-02, 1.24900235E-02, 1.26856218E-02,
     *  1.28811255E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  1.15408387E-02, 1.16824273E-02, 1.18242209E-02, 1.19661819E-02,
     *  1.21599742E-02, 1.23539398E-02, 1.25480127E-02, 1.27421357E-02,
     *  1.29362583E-02,
     *  1.16169826E-02, 1.17566143E-02, 1.18965768E-02, 1.20368197E-02,
     *  1.22284320E-02, 1.24203847E-02, 1.26125927E-02, 1.28049820E-02,
     *  1.29974879E-02,
     *  1.17027670E-02, 1.18400186E-02, 1.19777664E-02, 1.21159414E-02,
     *  1.23049436E-02, 1.24944993E-02, 1.26844971E-02, 1.28748410E-02,
     *  1.30654477E-02,
     *  1.17996300E-02, 1.19339567E-02, 1.20690028E-02, 1.22046706E-02,
     *  1.23905272E-02, 1.25772119E-02, 1.27645770E-02, 1.29524970E-02,
     *  1.31408635E-02,
     *  1.19093666E-02, 1.20400495E-02, 1.21717630E-02, 1.23043623E-02,
     *  1.24863980E-02, 1.26696207E-02, 1.28538314E-02, 1.30388632E-02,
     *  1.32245742E-02,
     *  1.20342788E-02, 1.21603383E-02, 1.22878801E-02, 1.24166786E-02,
     *  1.25940270E-02, 1.27730410E-02, 1.29534451E-02, 1.31350144E-02,
     *  1.33175603E-02,
     *  1.21774232E-02, 1.22974669E-02, 1.24196833E-02, 1.25436994E-02,
     *  1.27152253E-02, 1.28890708E-02, 1.30648428E-02, 1.32422304E-02,
     *  1.34209792E-02,
     *  1.23430415E-02, 1.24549840E-02, 1.25702195E-02, 1.26880911E-02,
     *  1.28522661E-02, 1.30196842E-02, 1.31897612E-02, 1.33620547E-02,
     *  1.35362136E-02,
     *  1.25373606E-02, 1.26378752E-02, 1.27436244E-02, 1.28533778E-02,
     *  1.30080720E-02, 1.31673671E-02, 1.33303529E-02, 1.34963756E-02,
     *  1.36649366E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  1.27701957E-02, 1.28535609E-02, 1.29457811E-02, 1.30443972E-02,
     *  1.31865117E-02, 1.33353241E-02, 1.34893373E-02, 1.36475410E-02,
     *  1.38092018E-02,
     *  1.30584672E-02, 1.31139248E-02, 1.31855721E-02, 1.32681203E-02,
     *  1.33928980E-02, 1.35278052E-02, 1.36702294E-02, 1.38185262E-02,
     *  1.39715703E-02,
     *  1.34349263E-02, 1.34398639E-02, 1.34774661E-02, 1.35352307E-02,
     *  1.36348746E-02, 1.37506513E-02, 1.38777004E-02, 1.40131872E-02,
     *  1.41552977E-02,
     *  1.39740272E-02, 1.38729546E-02, 1.38474677E-02, 1.38634529E-02,
     *  1.39241115E-02, 1.40122582E-02, 1.41181768E-02, 1.42366598E-02,
     *  1.43646143E-02,
     *  1.54586457E-02, 1.48412577E-02, 1.45849671E-02, 1.44735896E-02,
     *  1.44317498E-02, 1.44557688E-02, 1.45166980E-02, 1.46010814E-02,
     *  1.47018173E-02,
     *  2.02544444E-02, 1.77901196E-02, 1.60756358E-02, 1.54941068E-02,
     *  1.51730802E-02, 1.50576876E-02, 1.50343097E-02, 1.50609775E-02,
     *  1.51187896E-02,
     *  2.56324444E-02, 2.33014444E-02, 2.10244444E-02, 1.82657730E-02,
     *  1.65036537E-02, 1.59712620E-02, 1.57543573E-02, 1.56687437E-02,
     *  1.56518329E-02,
     *  3.14854444E-02, 2.91774444E-02, 2.68554444E-02, 2.44974444E-02,
     *  2.17614483E-02, 1.77763441E-02, 1.69006769E-02, 1.65393067E-02,
     *  1.63705295E-02,
     *  3.78134444E-02, 3.55024444E-02, 3.31574444E-02, 3.07734444E-02,
     *  2.74864444E-02, 2.37094444E-02, 1.95115856E-02, 1.80121139E-02,
     *  1.74366634E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  4.46384444E-02, 4.23184444E-02, 3.99534444E-02, 3.75354444E-02,
     *  3.41364444E-02, 3.05144444E-02, 2.66384444E-02, 2.23083788E-02,
     *  1.93917136E-02,
     *  5.19854444E-02, 4.96574444E-02, 4.72854444E-02, 4.48624444E-02,
     *  4.14894444E-02, 3.80654444E-02, 3.47464444E-02, 3.21214444E-02,
     *  3.24951631E-02,
     *  5.98824444E-02, 5.75504444E-02, 5.51764444E-02, 5.27574444E-02,
     *  4.94074444E-02, 4.60334444E-02, 4.27044444E-02, 3.95204444E-02,
     *  3.62604444E-02,
     *  6.83574444E-02, 6.60244444E-02, 6.36524444E-02, 6.12384444E-02,
     *  5.78934444E-02, 5.45034444E-02, 5.10634444E-02, 4.75094444E-02,
     *  4.35674444E-02,
     *  7.74464444E-02, 7.51154444E-02, 7.27484444E-02, 7.03434444E-02,
     *  6.70064444E-02, 6.36064444E-02, 6.01124444E-02, 5.64494444E-02,
     *  5.24654444E-02,
     *  8.71914444E-02, 8.48664444E-02, 8.25114444E-02, 8.01224444E-02,
     *  7.68104444E-02, 7.34354444E-02, 6.99624444E-02, 6.63394444E-02,
     *  6.24874444E-02,
     *  9.45614444E-02, 9.22444444E-02, 8.99034444E-02, 8.75354444E-02,
     *  8.42614444E-02, 8.09324444E-02, 7.75244444E-02, 7.39984444E-02,
     *  7.03084444E-02,
     *  0.10233444    , 0.10002444    , 9.77074444E-02, 9.53694444E-02,
     *  9.21524444E-02, 8.89014444E-02, 8.55994444E-02, 8.22264444E-02,
     *  7.87554444E-02,
     *  0.11056154    , 0.10827104    , 0.10597624    , 0.10367683    ,
     *  0.10053307    , 9.73782991E-02, 9.42101055E-02, 9.10248910E-02,
     *  8.78173773E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  0.11059697    , 0.10830761    , 0.10601401    , 0.10371590    ,
     *  0.10057403    , 9.74213534E-02, 9.42555016E-02, 9.10729439E-02,
     *  8.78684985E-02,
     *  0.11065006    , 0.10836241    , 0.10607062    , 0.10377443    ,
     *  0.10063539    , 9.74858427E-02, 9.43234857E-02, 9.11448896E-02,
     *  8.79450150E-02,
     *  0.11082663    , 0.10854462    , 0.10625880    , 0.10396895    ,
     *  0.10083925    , 9.77000156E-02, 9.45491555E-02, 9.13835655E-02,
     *  8.81986585E-02,
     *  0.11101915    , 0.10874325    , 0.10646388    , 0.10418087    ,
     *  0.10106125    , 9.79330836E-02, 9.47945476E-02, 9.16428546E-02,
     *  8.84738765E-02,
     *  0.11197547    , 0.10972910    , 0.10748087    , 0.10523077    ,
     *  0.10215932    , 9.90838491E-02, 9.60034871E-02, 9.29167886E-02,
     *  8.98214681E-02,
     *  0.11302050    , 0.11080504    , 0.10858922    , 0.10637319    ,
     *  0.10335125    , 0.10032936    , 9.73074528E-02, 9.42851135E-02,
     *  9.12614497E-02,
     *  0.11416107    , 0.11197786    , 0.10979568    , 0.10761483    ,
     *  0.10464363    , 0.10167612    , 9.87128528E-02, 9.57542052E-02,
     *  9.28003061E-02,
     *  0.11540437    , 0.11325470    , 0.11110734    , 0.10896272    ,
     *  0.10604339    , 0.10313097    , 0.10022646    , 9.73308312E-02,
     *  9.44449302E-02,
     *  0.11675790    , 0.11464302    , 0.11253163    , 0.11042422    ,
     *  0.10755783    , 0.10470112    , 0.10185544    , 9.90221560E-02,
     *  9.62026246E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  0.11822952    , 0.11615066    , 0.11407631    , 0.11200705    ,
     *  0.10919456    , 0.10639412    , 0.10360730    , 0.10083574    ,
     *  9.80810977E-02,
     *  0.11982743    , 0.11778573    , 0.11574946    , 0.11371922    ,
     *  0.11096155    , 0.10821789    , 0.10548996    , 0.10277953    ,
     *  0.10008845    ,
     *  0.12156013    , 0.11955671    , 0.11755950    , 0.11556911    ,
     *  0.11286710    , 0.11018069    , 0.10751165    , 0.10486184    ,
     *  0.10223316    ,
     *  0.12343641    , 0.12147234    , 0.11951511    , 0.11756535    ,
     *  0.11491981    , 0.11229109    , 0.10968098    , 0.10709132    ,
     *  0.10452406    ,
     *  0.12546533    , 0.12354163    , 0.12162527    , 0.11971688    ,
     *  0.11712856    , 0.11455795    , 0.11200682    , 0.10947696    ,
     *  0.10697026    ,
     *  0.12765618    , 0.12577380    , 0.12389916    , 0.12203285    ,
     *  0.11950246    , 0.11699038    , 0.11449831    , 0.11202797    ,
     *  0.10958115    ,
     *  0.13001838    , 0.12817827    , 0.12634613    , 0.12452257    ,
     *  0.12205081    , 0.11959768    , 0.11716479    , 0.11475377    ,
     *  0.11236629    ,
     *  0.13256148    , 0.13076452    , 0.12897566    , 0.12719549    ,
     *  0.12478302    , 0.12238926    , 0.12001571    , 0.11766389    ,
     *  0.11533537    ,
     *  0.13529501    , 0.13354206    , 0.13179723    , 0.13006107    ,
     *  0.12770855    , 0.12537458    , 0.12306057    , 0.12076792    ,
     *  0.11849808    /
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.13822833    , 0.13652029    , 0.13482022    , 0.13312868    ,
     *  0.13083675    , 0.12856302    , 0.12630878    , 0.12407535    ,
     *  0.12186403    ,
     *  0.14137042    , 0.13970827    , 0.13805376    , 0.13640748    ,
     *  0.13417682    , 0.13196378    , 0.12976960    , 0.12759548    ,
     *  0.12544263    ,
     *  0.14472906    , 0.14311435    , 0.14150643    , 0.13990618    ,
     *  0.13773754    , 0.13558572    , 0.13345193    , 0.13133730    ,
     *  0.12924294    ,
     *  0.14830302    , 0.14674420    , 0.14518540    , 0.14363254    ,
     *  0.14152704    , 0.13943713    , 0.13736417    , 0.13530930    ,
     *  0.13327356    ,
     *  0.15213469    , 0.15060272    , 0.14908499    , 0.14759092    ,
     *  0.14555188    , 0.14352528    , 0.14151391    , 0.13951924    ,
     *  0.13754238    ,
     *  0.15622312    , 0.15473868    , 0.15326123    , 0.15179108    ,
     *  0.14980437    , 0.14785432    , 0.14590705    , 0.14397368    ,
     *  0.14205631    ,
     *  0.16056361    , 0.15912689    , 0.15769677    , 0.15627353    ,
     *  0.15434432    , 0.15242910    , 0.15053639    , 0.14867569    ,
     *  0.14682025    ,
     *  0.16516285    , 0.16377397    , 0.16239125    , 0.16101494    ,
     *  0.15914896    , 0.15729601    , 0.15545670    , 0.15363165    ,
     *  0.15182142    ,
     *  0.17002682    , 0.16868577    , 0.16735043    , 0.16602101    ,
     *  0.16421815    , 0.16242731    , 0.16064907    , 0.15888397    ,
     *  0.15713255    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  1.26765932E-02, 1.28792649E-02, 1.30814227E-02, 1.32830673E-02,
     *  1.34841996E-02, 1.36848207E-02, 1.38272730E-02, 1.39694675E-02,
     *  1.41114048E-02,
     *  1.26767196E-02, 1.28793893E-02, 1.30815452E-02, 1.32831880E-02,
     *  1.34843186E-02, 1.36849379E-02, 1.38273890E-02, 1.39695824E-02,
     *  1.41115185E-02,
     *  1.26769340E-02, 1.28796004E-02, 1.30817531E-02, 1.32833928E-02,
     *  1.34845203E-02, 1.36851367E-02, 1.38275858E-02, 1.39697772E-02,
     *  1.41117114E-02,
     *  1.26772819E-02, 1.28799430E-02, 1.30820905E-02, 1.32837252E-02,
     *  1.34848478E-02, 1.36854595E-02, 1.38279053E-02, 1.39700934E-02,
     *  1.41120245E-02,
     *  1.26778253E-02, 1.28804780E-02, 1.30826174E-02, 1.32842442E-02,
     *  1.34853592E-02, 1.36859635E-02, 1.38284041E-02, 1.39705872E-02,
     *  1.41125133E-02,
     *  1.26786448E-02, 1.28812848E-02, 1.30834120E-02, 1.32850269E-02,
     *  1.34861304E-02, 1.36867235E-02, 1.38291564E-02, 1.39713319E-02,
     *  1.41132505E-02,
     *  1.26798426E-02, 1.28824642E-02, 1.30845735E-02, 1.32861710E-02,
     *  1.34872577E-02, 1.36878344E-02, 1.38302559E-02, 1.39724203E-02,
     *  1.41143280E-02,
     *  1.26815452E-02, 1.28841404E-02, 1.30862242E-02, 1.32877971E-02,
     *  1.34888597E-02, 1.36894131E-02, 1.38318185E-02, 1.39739671E-02,
     *  1.41158593E-02,
     *  1.26839046E-02, 1.28864634E-02, 1.30885118E-02, 1.32900503E-02,
     *  1.34910796E-02, 1.36916007E-02, 1.38339837E-02, 1.39761103E-02,
     *  1.41179810E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  1.26871007E-02, 1.28896099E-02, 1.30916103E-02, 1.32931022E-02,
     *  1.34940864E-02, 1.36945636E-02, 1.38369162E-02, 1.39790129E-02,
     *  1.41208544E-02,
     *  1.26913422E-02, 1.28937854E-02, 1.30957218E-02, 1.32971518E-02,
     *  1.34980758E-02, 1.36984947E-02, 1.38408067E-02, 1.39828639E-02,
     *  1.41246665E-02,
     *  1.26968676E-02, 1.28992244E-02, 1.31010772E-02, 1.33024260E-02,
     *  1.35032714E-02, 1.37036140E-02, 1.38458731E-02, 1.39878784E-02,
     *  1.41296303E-02,
     *  1.27039459E-02, 1.29061913E-02, 1.31079362E-02, 1.33091806E-02,
     *  1.35099248E-02, 1.37101692E-02, 1.38523603E-02, 1.39942990E-02,
     *  1.41359856E-02,
     *  1.27128772E-02, 1.29149810E-02, 1.31165889E-02, 1.33177006E-02,
     *  1.35183163E-02, 1.37184361E-02, 1.38605408E-02, 1.40023950E-02,
     *  1.41439989E-02,
     *  1.27239934E-02, 1.29259193E-02, 1.31273551E-02, 1.33283004E-02,
     *  1.35287548E-02, 1.37287185E-02, 1.38707150E-02, 1.40124632E-02,
     *  1.41539635E-02,
     *  1.27376597E-02, 1.29393642E-02, 1.31405861E-02, 1.33413245E-02,
     *  1.35415788E-02, 1.37413488E-02, 1.38832112E-02, 1.40248283E-02,
     *  1.41662002E-02,
     *  1.27542753E-02, 1.29557066E-02, 1.31566649E-02, 1.33571487E-02,
     *  1.35571569E-02, 1.37566888E-02, 1.38983864E-02, 1.40398424E-02,
     *  1.41810569E-02,
     *  1.27742760E-02, 1.29753726E-02, 1.31760084E-02, 1.33761810E-02,
     *  1.35758888E-02, 1.37751304E-02, 1.39166272E-02, 1.40578871E-02,
     *  1.41989100E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  1.27981371E-02, 1.29988262E-02, 1.31990696E-02, 1.33988642E-02,
     *  1.35982075E-02, 1.37970973E-02, 1.39383511E-02, 1.40793738E-02,
     *  1.42201651E-02,
     *  1.28263781E-02, 1.30265726E-02, 1.32263409E-02, 1.34256786E-02,
     *  1.36245819E-02, 1.38230476E-02, 1.39640088E-02, 1.41047462E-02,
     *  1.42452590E-02,
     *  1.28511185E-02, 1.30508689E-02, 1.32502113E-02, 1.34491400E-02,
     *  1.36476502E-02, 1.38457374E-02, 1.39864378E-02, 1.41269211E-02,
     *  1.42671862E-02,
     *  1.28789878E-02, 1.30782256E-02, 1.32770773E-02, 1.34755355E-02,
     *  1.36735940E-02, 1.38712472E-02, 1.40116488E-02, 1.41518412E-02,
     *  1.42918230E-02,
     *  1.29102794E-02, 1.31089259E-02, 1.33072125E-02, 1.35051299E-02,
     *  1.37026702E-02, 1.38998262E-02, 1.40398858E-02, 1.41797457E-02,
     *  1.43194040E-02,
     *  1.29453117E-02, 1.31432760E-02, 1.33409121E-02, 1.35382083E-02,
     *  1.37351543E-02, 1.39317410E-02, 1.40714098E-02, 1.42108900E-02,
     *  1.43501792E-02,
     *  1.29844320E-02, 1.31816089E-02, 1.33784960E-02, 1.35750783E-02,
     *  1.37713429E-02, 1.39672781E-02, 1.41065003E-02, 1.42455472E-02,
     *  1.43844157E-02,
     *  1.30280212E-02, 1.32242885E-02, 1.34203123E-02, 1.36160741E-02,
     *  1.38115571E-02, 1.40067466E-02, 1.41454585E-02, 1.42840109E-02,
     *  1.44223999E-02,
     *  1.30765001E-02, 1.32717148E-02, 1.34667428E-02, 1.36615602E-02,
     *  1.38561459E-02, 1.40504813E-02, 1.41886098E-02, 1.43265978E-02,
     *  1.44644403E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  1.31303363E-02, 1.33243308E-02, 1.35182078E-02, 1.37119368E-02,
     *  1.39054912E-02, 1.40988475E-02, 1.42363085E-02, 1.43736517E-02,
     *  1.45108709E-02,
     *  1.31900539E-02, 1.33826305E-02, 1.35751741E-02, 1.37676464E-02,
     *  1.39600134E-02, 1.41522454E-02, 1.42889417E-02, 1.44255475E-02,
     *  1.45620550E-02,
     *  1.32562447E-02, 1.34471686E-02, 1.36381637E-02, 1.38291812E-02,
     *  1.40201782E-02, 1.42111167E-02, 1.43469354E-02, 1.44826966E-02,
     *  1.46183904E-02,
     *  1.33295828E-02, 1.35185735E-02, 1.37077644E-02, 1.38970932E-02,
     *  1.40865052E-02, 1.42759522E-02, 1.44107616E-02, 1.45455534E-02,
     *  1.46803152E-02,
     *  1.34108427E-02, 1.35975632E-02, 1.37846443E-02, 1.39720060E-02,
     *  1.41595786E-02, 1.43473010E-02, 1.44809465E-02, 1.46146231E-02,
     *  1.47483149E-02,
     *  1.35009229E-02, 1.36849651E-02, 1.38695683E-02, 1.40546299E-02,
     *  1.42400604E-02, 1.44257818E-02, 1.45580813E-02, 1.46904712E-02,
     *  1.48229314E-02,
     *  1.36008764E-02, 1.37817418E-02, 1.39634210E-02, 1.41457811E-02,
     *  1.43287068E-02, 1.45120980E-02, 1.46428352E-02, 1.47737357E-02,
     *  1.49047739E-02,
     *  1.37119504E-02, 1.38890251E-02, 1.40672347E-02, 1.42464056E-02,
     *  1.44263887E-02, 1.46070549E-02, 1.47359717E-02, 1.48651417E-02,
     *  1.49945322E-02,
     *  1.38356394E-02, 1.40081594E-02, 1.41822261E-02, 1.43576109E-02,
     *  1.45341189E-02, 1.47115828E-02, 1.48383690E-02, 1.49655199E-02,
     *  1.50929937E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  1.39737575E-02, 1.41407606E-02, 1.43098449E-02, 1.44807056E-02,
     *  1.46530855E-02, 1.48267661E-02, 1.49510460E-02, 1.50758298E-02,
     *  1.52010641E-02,
     *  1.41285382E-02, 1.42887962E-02, 1.44518389E-02, 1.46172536E-02,
     *  1.47846970E-02, 1.49538804E-02, 1.50751955E-02, 1.51971896E-02,
     *  1.53197937E-02,
     *  1.43027757E-02, 1.44546952E-02, 1.46103416E-02, 1.47691451E-02,
     *  1.49306403E-02, 1.50944414E-02, 1.52122269E-02, 1.53309138E-02,
     *  1.54504120E-02,
     *  1.45000313E-02, 1.46415054E-02, 1.47879948E-02, 1.49386937E-02,
     *  1.50929598E-02, 1.52502691E-02, 1.53638229E-02, 1.54785629E-02,
     *  1.55943702E-02,
     *  1.48147389E-02, 1.49371706E-02, 1.50672627E-02, 1.52036598E-02,
     *  1.53453249E-02, 1.54914394E-02, 1.55977559E-02, 1.57057875E-02,
     *  1.58153585E-02,
     *  1.51979666E-02, 1.52928555E-02, 1.53998746E-02, 1.55165783E-02,
     *  1.56411968E-02, 1.57723913E-02, 1.58691702E-02, 1.59684354E-02,
     *  1.60699198E-02,
     *  1.56766041E-02, 1.57294314E-02, 1.58025820E-02, 1.58912311E-02,
     *  1.59921304E-02, 1.61029597E-02, 1.61869024E-02, 1.62744900E-02,
     *  1.63653026E-02,
     *  1.62975499E-02, 1.62808975E-02, 1.63013189E-02, 1.63481348E-02,
     *  1.64148012E-02, 1.64969813E-02, 1.65631928E-02, 1.66348576E-02,
     *  1.67112860E-02,
     *  1.71544218E-02, 1.70083836E-02, 1.69393512E-02, 1.69196705E-02,
     *  1.69344322E-02, 1.69746941E-02, 1.70155904E-02, 1.70649034E-02,
     *  1.71214357E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  1.84806594E-02, 1.80396684E-02, 1.77970920E-02, 1.76612390E-02,
     *  1.75916323E-02, 1.75672076E-02, 1.75703606E-02, 1.75871056E-02,
     *  1.76152085E-02,
     *  2.12057447E-02, 1.97218535E-02, 1.90517205E-02, 1.86796010E-02,
     *  1.84577489E-02, 1.83256385E-02, 1.82690824E-02, 1.82359611E-02,
     *  1.82216915E-02,
     *  2.98284444E-02, 2.38576554E-02, 2.12390292E-02, 2.02246941E-02,
     *  1.96758033E-02, 1.93423276E-02, 1.91828439E-02, 1.90678949E-02,
     *  1.89867640E-02,
     *  3.85744444E-02, 3.35174444E-02, 2.90340874E-02, 2.31644869E-02,
     *  2.16048858E-02, 2.08104478E-02, 2.04477637E-02, 2.01838823E-02,
     *  1.99882732E-02,
     *  4.79924444E-02, 4.32534444E-02, 3.83004444E-02, 3.25264444E-02,
     *  2.57464041E-02, 2.32555687E-02, 2.23775142E-02, 2.17912960E-02,
     *  2.13731111E-02,
     *  5.83384444E-02, 5.38894444E-02, 4.90594444E-02, 4.35844444E-02,
     *  3.72014444E-02, 2.95415624E-02, 2.60208752E-02, 2.44321544E-02,
     *  2.34699165E-02,
     *  6.64064444E-02, 6.22474444E-02, 5.77434444E-02, 5.27254444E-02,
     *  4.69664444E-02, 4.01284444E-02, 3.38086217E-02, 2.80044487E-02,
     *  2.58762654E-02,
     *  7.51574444E-02, 7.13964444E-02, 6.74104444E-02, 6.31044444E-02,
     *  5.83504444E-02, 5.30114444E-02, 4.87005620E-02, 4.17912263E-02,
     *  3.03837117E-02,
     *  8.45797997E-02, 8.13006444E-02, 7.79626027E-02, 7.45391927E-02,
     *  7.09893451E-02, 6.72520269E-02, 6.44482202E-02, 6.16469727E-02,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  8.46345433E-02, 8.13597816E-02, 7.80272504E-02, 7.46110348E-02,
     *  7.10710052E-02, 6.73473424E-02, 6.45542488E-02, 6.17397005E-02,
     *  6.36714475E-02,
     *  8.47164489E-02, 8.14482137E-02, 7.81238507E-02, 7.47182717E-02,
     *  7.11927140E-02, 6.74891782E-02, 6.47123938E-02, 6.18865622E-02,
     *  6.09617424E-02,
     *  8.49876836E-02, 8.17406656E-02, 7.84427187E-02, 7.50713119E-02,
     *  7.15918930E-02, 6.79523912E-02, 6.52304881E-02, 6.24120554E-02,
     *  5.99340990E-02,
     *  8.52815293E-02, 8.20568363E-02, 7.87864606E-02, 7.54503552E-02,
     *  7.20180236E-02, 6.84434354E-02, 6.57799591E-02, 6.30060096E-02,
     *  6.02580642E-02,
     *  8.67140552E-02, 8.35893846E-02, 8.04398407E-02, 7.72542253E-02,
     *  7.40160419E-02, 7.07009548E-02, 6.82761262E-02, 6.57781229E-02,
     *  6.31894581E-02,
     *  8.82348909E-02, 8.52029227E-02, 8.21617100E-02, 7.91055639E-02,
     *  7.60261843E-02, 7.29115788E-02, 7.06645526E-02, 6.83828255E-02,
     *  6.60559081E-02,
     *  8.98509361E-02, 8.69053919E-02, 8.39623052E-02, 8.10193998E-02,
     *  7.80731654E-02, 7.51184180E-02, 7.30066295E-02, 7.08832307E-02,
     *  6.87436655E-02,
     *  9.15694736E-02, 8.87049634E-02, 8.58516077E-02, 8.30092134E-02,
     *  8.01770500E-02, 7.73536739E-02, 7.53486298E-02, 7.33456305E-02,
     *  7.13430699E-02,
     *  9.33981732E-02, 9.06100743E-02, 8.78395079E-02, 8.50875156E-02,
     *  8.23549441E-02, 7.96423749E-02, 7.77244201E-02, 7.58166635E-02,
     *  7.39189055E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  9.53450893E-02, 9.26294480E-02, 8.99359167E-02, 8.72662278E-02,
     *  8.46220787E-02, 8.20051004E-02, 8.01602377E-02, 7.83304154E-02,
     *  7.65160883E-02,
     *  9.74186509E-02, 9.47721017E-02, 9.21508358E-02, 8.95569288E-02,
     *  8.69924872E-02, 8.44596316E-02, 8.26776384E-02, 8.09134625E-02,
     *  7.91678404E-02,
     *  9.96276422E-02, 9.70473402E-02, 9.44943968E-02, 9.19710102E-02,
     *  8.94794298E-02, 8.70219434E-02, 8.52952176E-02, 8.35877603E-02,
     *  8.19004014E-02,
     *  0.10198117    , 9.94647363E-02, 9.69768736E-02, 9.45197694E-02,
     *  9.20956575E-02, 8.97068099E-02, 8.80296328E-02, 8.63723062E-02,
     *  8.47356585E-02,
     *  0.10448864    , 0.10203410    , 9.96086730E-02, 9.72144547E-02,
     *  9.48535700E-02, 9.25281754E-02, 9.08962210E-02, 8.92841219E-02,
     *  8.76926590E-02,
     *  0.10715967    , 0.10476542    , 0.10240030    , 0.10006627    ,
     *  9.77653009E-02, 9.54993749E-02, 9.39093720E-02, 9.23388444E-02,
     *  9.07885048E-02,
     *  0.11000406    , 0.10766882    , 0.10536233    , 0.10308637    ,
     *  0.10084275    , 9.86332560E-02, 9.70827473E-02, 9.55510784E-02,
     *  9.40388876E-02,
     *  0.11303170    , 0.11075447    , 0.10850530    , 0.10628579    ,
     *  0.10409756    , 0.10194223    , 0.10042939    , 9.89345973E-02,
     *  9.74584028E-02,
     *  0.11625246    , 0.11403251    , 0.11183967    , 0.10967539    ,
     *  0.10754112    , 0.10543827    , 0.10396179    , 0.10250244    ,
     *  0.10106072    /
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  0.11967611    , 0.11751290    , 0.11537569    , 0.11326577    ,
     *  0.11118441    , 0.10913287    , 0.10769183    , 0.10626695    ,
     *  0.10485867    ,
     *  0.12331220    , 0.12120538    , 0.11912332    , 0.11706715    ,
     *  0.11503801    , 0.11303699    , 0.11163078    , 0.11023974    ,
     *  0.10886425    ,
     *  0.12716992    , 0.12511929    , 0.12309208    , 0.12108929    ,
     *  0.11911193    , 0.11716095    , 0.11578921    , 0.11443164    ,
     *  0.11308857    ,
     *  0.13125796    , 0.12926344    , 0.12729094    , 0.12534134    ,
     *  0.12341553    , 0.12151435    , 0.12017692    , 0.11885266    ,
     *  0.11754187    ,
     *  0.13558433    , 0.13364597    , 0.13172816    , 0.12983171    ,
     *  0.12795739    , 0.12610595    , 0.12480280    , 0.12351184    ,
     *  0.12223334    ,
     *  0.14015615    , 0.13827416    , 0.13641117    , 0.13456794    ,
     *  0.13274518    , 0.13094357    , 0.12967477    , 0.12841723    ,
     *  0.12717116    ,
     *  0.14497907    , 0.14315404    , 0.14134624    , 0.13955650    ,
     *  0.13778553    , 0.13603396    , 0.13479968    , 0.13357573    ,
     *  0.13236231    ,
     *  0.15005401    , 0.14828910    , 0.14653785    , 0.14480236    ,
     *  0.14308369    , 0.14138258    , 0.14018310    , 0.13899303    ,
     *  0.13781255    ,
     *  0.15539531    , 0.15367275    , 0.15198183    , 0.15030672    ,
     *  0.14864250    , 0.14699302    , 0.14582894    , 0.14467324    ,
     *  0.14352616    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  1.41740813E-02, 1.42680021E-02, 1.45802589E-02, 1.49206404E-02,
     *  1.66092921E-02, 1.84500065E-02, 2.04529188E-02, 2.26287964E-02,
     *  2.49891554E-02,
     *  1.41741945E-02, 1.42681145E-02, 1.45803689E-02, 1.49207479E-02,
     *  1.66093885E-02, 1.84500930E-02, 2.04529964E-02, 2.26288660E-02,
     *  2.49892178E-02,
     *  1.41743865E-02, 1.42683053E-02, 1.45805556E-02, 1.49209303E-02,
     *  1.66095521E-02, 1.84502397E-02, 2.04531279E-02, 2.26289840E-02,
     *  2.49893236E-02,
     *  1.41746982E-02, 1.42686149E-02, 1.45808586E-02, 1.49212264E-02,
     *  1.66098176E-02, 1.84504778E-02, 2.04533415E-02, 2.26291755E-02,
     *  2.49894953E-02,
     *  1.41751849E-02, 1.42690984E-02, 1.45813318E-02, 1.49216887E-02,
     *  1.66102322E-02, 1.84508497E-02, 2.04536749E-02, 2.26294745E-02,
     *  2.49897635E-02,
     *  1.41759189E-02, 1.42698275E-02, 1.45820453E-02, 1.49223859E-02,
     *  1.66108574E-02, 1.84514103E-02, 2.04541777E-02, 2.26299254E-02,
     *  2.49901679E-02,
     *  1.41769916E-02, 1.42708932E-02, 1.45830881E-02, 1.49234048E-02,
     *  1.66117711E-02, 1.84522297E-02, 2.04549125E-02, 2.26305844E-02,
     *  2.49907588E-02,
     *  1.41785161E-02, 1.42724077E-02, 1.45845701E-02, 1.49248528E-02,
     *  1.66130694E-02, 1.84533939E-02, 2.04559565E-02, 2.26315206E-02,
     *  2.49915984E-02,
     *  1.41806284E-02, 1.42745061E-02, 1.45866235E-02, 1.49268590E-02,
     *  1.66148681E-02, 1.84550066E-02, 2.04574026E-02, 2.26328174E-02,
     *  2.49927613E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  1.41834892E-02, 1.42773480E-02, 1.45894042E-02, 1.49295758E-02,
     *  1.66173035E-02, 1.84571900E-02, 2.04593604E-02, 2.26345729E-02,
     *  2.49943355E-02,
     *  1.41872843E-02, 1.42811180E-02, 1.45930929E-02, 1.49331795E-02,
     *  1.66205333E-02, 1.84600854E-02, 2.04619562E-02, 2.26369004E-02,
     *  2.49964225E-02,
     *  1.41922260E-02, 1.42860270E-02, 1.45978957E-02, 1.49378712E-02,
     *  1.66247373E-02, 1.84638533E-02, 2.04653339E-02, 2.26399287E-02,
     *  2.49991378E-02,
     *  1.41985529E-02, 1.42923117E-02, 1.46040439E-02, 1.49438768E-02,
     *  1.66301168E-02, 1.84686738E-02, 2.04696545E-02, 2.26438019E-02,
     *  2.50026103E-02,
     *  1.42065301E-02, 1.43002355E-02, 1.46117948E-02, 1.49514470E-02,
     *  1.66368951E-02, 1.84747460E-02, 2.04750959E-02, 2.26486791E-02,
     *  2.50069826E-02,
     *  1.42164497E-02, 1.43100881E-02, 1.46214311E-02, 1.49608575E-02,
     *  1.66453167E-02, 1.84822876E-02, 2.04818525E-02, 2.26547341E-02,
     *  2.50124099E-02,
     *  1.42286305E-02, 1.43221862E-02, 1.46332614E-02, 1.49724085E-02,
     *  1.66556474E-02, 1.84915348E-02, 2.04901344E-02, 2.26621544E-02,
     *  2.50190599E-02,
     *  1.42434187E-02, 1.43368728E-02, 1.46476200E-02, 1.49864251E-02,
     *  1.66681734E-02, 1.85027409E-02, 2.05001670E-02, 2.26711408E-02,
     *  2.50271119E-02,
     *  1.42611884E-02, 1.43545191E-02, 1.46648676E-02, 1.50032577E-02,
     *  1.66832013E-02, 1.85161765E-02, 2.05121902E-02, 2.26819067E-02,
     *  2.50367561E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  1.42823428E-02, 1.43755243E-02, 1.46853918E-02, 1.50232818E-02,
     *  1.67010582E-02, 1.85321287E-02, 2.05264574E-02, 2.26946770E-02,
     *  2.50481925E-02,
     *  1.43073158E-02, 1.44003183E-02, 1.47096088E-02, 1.50469000E-02,
     *  1.67220910E-02, 1.85509005E-02, 2.05432356E-02, 2.27096878E-02,
     *  2.50616309E-02,
     *  1.43291355E-02, 1.44219789E-02, 1.47307571E-02, 1.50675174E-02,
     *  1.67404257E-02, 1.85672486E-02, 2.05578377E-02, 2.27227456E-02,
     *  2.50733169E-02,
     *  1.43536493E-02, 1.44463108E-02, 1.47545045E-02, 1.50906599E-02,
     *  1.67609769E-02, 1.85855555E-02, 2.05741786E-02, 2.27373516E-02,
     *  2.50863840E-02,
     *  1.43810900E-02, 1.44735441E-02, 1.47810717E-02, 1.51165391E-02,
     *  1.67839219E-02, 1.86059729E-02, 2.05923899E-02, 2.27536208E-02,
     *  2.51009336E-02,
     *  1.44117053E-02, 1.45039232E-02, 1.48106929E-02, 1.51453792E-02,
     *  1.68094460E-02, 1.86286580E-02, 2.06126072E-02, 2.27716715E-02,
     *  2.51170695E-02,
     *  1.44457596E-02, 1.45377086E-02, 1.48436169E-02, 1.51774173E-02,
     *  1.68377432E-02, 1.86537739E-02, 2.06349700E-02, 2.27916249E-02,
     *  2.51348980E-02,
     *  1.44835364E-02, 1.45751793E-02, 1.48801090E-02, 1.52129054E-02,
     *  1.68690167E-02, 1.86814896E-02, 2.06596223E-02, 2.28136052E-02,
     *  2.51545273E-02,
     *  1.45253406E-02, 1.46166352E-02, 1.49204534E-02, 1.52521124E-02,
     *  1.69034798E-02, 1.87119808E-02, 2.06867123E-02, 2.28377399E-02,
     *  2.51760682E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  1.45715021E-02, 1.46624002E-02, 1.49649554E-02, 1.52953260E-02,
     *  1.69413568E-02, 1.87454300E-02, 2.07163930E-02, 2.28641592E-02,
     *  2.51996333E-02,
     *  1.46223793E-02, 1.47128257E-02, 1.50139449E-02, 1.53428552E-02,
     *  1.69828848E-02, 1.87820276E-02, 2.07488219E-02, 2.28929969E-02,
     *  2.52253377E-02,
     *  1.46783643E-02, 1.47682954E-02, 1.50677803E-02, 1.53950344E-02,
     *  1.70283145E-02, 1.88219720E-02, 2.07841620E-02, 2.29243900E-02,
     *  2.52532985E-02,
     *  1.47398882E-02, 1.48292305E-02, 1.51268526E-02, 1.54522262E-02,
     *  1.70779126E-02, 1.88654711E-02, 2.08225820E-02, 2.29584791E-02,
     *  2.52836355E-02,
     *  1.48074284E-02, 1.48960964E-02, 1.51915916E-02, 1.55148269E-02,
     *  1.71319635E-02, 1.89127428E-02, 2.08642566E-02, 2.29954090E-02,
     *  2.53164708E-02,
     *  1.48815169E-02, 1.49694111E-02, 1.52624722E-02, 1.55832714E-02,
     *  1.71907721E-02, 1.89640166E-02, 2.09093675E-02, 2.30353282E-02,
     *  2.53519290E-02,
     *  1.49627509E-02, 1.50497543E-02, 1.53400227E-02, 1.56580404E-02,
     *  1.72546663E-02, 1.90195349E-02, 2.09581038E-02, 2.30783903E-02,
     *  2.53901379E-02,
     *  1.50518055E-02, 1.51377802E-02, 1.54248349E-02, 1.57396686E-02,
     *  1.73240008E-02, 1.90795546E-02, 2.10106631E-02, 2.31247537E-02,
     *  2.54312283E-02,
     *  1.51494501E-02, 1.52342325E-02, 1.55175763E-02, 1.58287542E-02,
     *  1.73991613E-02, 1.91443490E-02, 2.10672524E-02, 2.31745826E-02,
     *  2.54753346E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  1.52565680E-02, 1.53399627E-02, 1.56190050E-02, 1.59259714E-02,
     *  1.74805688E-02, 1.92142100E-02, 2.11280894E-02, 2.32280475E-02,
     *  2.55225949E-02,
     *  1.53741819E-02, 1.54559539E-02, 1.57299888E-02, 1.60320853E-02,
     *  1.75686858E-02, 1.92894508E-02, 2.11934035E-02, 2.32853259E-02,
     *  2.55731519E-02,
     *  1.55034861E-02, 1.55833509E-02, 1.58515285E-02, 1.61479700E-02,
     *  1.76640227E-02, 1.93704089E-02, 2.12634377E-02, 2.33466033E-02,
     *  2.56271531E-02,
     *  1.56458876E-02, 1.57234978E-02, 1.59847878E-02, 1.62746319E-02,
     *  1.77671460E-02, 1.94574493E-02, 2.13384499E-02, 2.34120742E-02,
     *  2.56847515E-02,
     *  1.58642559E-02, 1.59380827E-02, 1.61878962E-02, 1.64668619E-02,
     *  1.79214718E-02, 1.95866659E-02, 2.14492628E-02, 2.35084822E-02,
     *  2.57693808E-02,
     *  1.61154379E-02, 1.61844035E-02, 1.64196050E-02, 1.66849057E-02,
     *  1.80933050E-02, 1.97290544E-02, 2.15706055E-02, 2.36136241E-02,
     *  2.58614220E-02,
     *  1.64063892E-02, 1.64690085E-02, 1.66853367E-02, 1.69332594E-02,
     *  1.82848246E-02, 1.98858871E-02, 2.17033177E-02, 2.37281010E-02,
     *  2.59613306E-02,
     *  1.67464453E-02, 1.68006227E-02, 1.69921609E-02, 1.72176685E-02,
     *  1.84986363E-02, 2.00586242E-02, 2.18483364E-02, 2.38525712E-02,
     *  2.60695975E-02,
     *  1.71484755E-02, 1.71911665E-02, 1.73494898E-02, 1.75456076E-02,
     *  1.87378894E-02, 2.02489561E-02, 2.20067168E-02, 2.39877613E-02,
     *  2.61867570E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  1.76307916E-02, 1.76574143E-02, 1.77701575E-02, 1.79269935E-02,
     *  1.90064334E-02, 2.04588580E-02, 2.21796572E-02, 2.41344811E-02,
     *  2.63133964E-02,
     *  1.82204869E-02, 1.82238317E-02, 1.82721572E-02, 1.83752785E-02,
     *  1.93090294E-02, 2.06906605E-02, 2.23685328E-02, 2.42936432E-02,
     *  2.64501692E-02,
     *  1.89596998E-02, 1.89277477E-02, 1.88815729E-02, 1.89091836E-02,
     *  1.96516398E-02, 2.09471429E-02, 2.25749397E-02, 2.44662892E-02,
     *  2.65978130E-02,
     *  1.99185102E-02, 1.98295986E-02, 1.96378220E-02, 1.95555662E-02,
     *  2.00418372E-02, 2.12316624E-02, 2.28007568E-02, 2.46536280E-02,
     *  2.67571767E-02,
     *  2.12251616E-02, 2.10356389E-02, 2.06037672E-02, 2.03544217E-02,
     *  2.04894008E-02, 2.15483423E-02, 2.30482415E-02, 2.48570971E-02,
     *  2.69292651E-02,
     *  2.31519614E-02, 2.27571902E-02, 2.18872987E-02, 2.13682361E-02,
     *  2.10072427E-02, 2.19023773E-02, 2.33201940E-02, 2.50784737E-02,
     *  2.71153227E-02,
     *  2.52660037E-02, 2.45521955E-02, 2.31002984E-02, 2.22752521E-02,
     *  2.14279920E-02, 2.21807328E-02, 2.35305911E-02, 2.52481733E-02,
     *  2.72571214E-02,
     *  2.88479222E-02, 2.73161839E-02, 2.47123237E-02, 2.34028763E-02,
     *  2.19017368E-02, 2.24847196E-02, 2.37570146E-02, 2.54292910E-02,
     *  2.74076752E-02,
     *  3.85275003E-02, 3.26415416E-02, 2.69990702E-02, 2.48512759E-02,
     *  2.24408051E-02, 2.28192116E-02, 2.40022472E-02, 2.56237193E-02,
     *  2.75683977E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  4.08403969E-02, 3.34588889E-02, 2.72667081E-02, 2.50094481E-02,
     *  2.24954568E-02, 2.28524774E-02, 2.40264175E-02, 2.56427859E-02,
     *  2.75841094E-02,
     *  4.63943595E-02, 3.48789349E-02, 2.76872591E-02, 2.52533085E-02,
     *  2.25782096E-02, 2.29026291E-02, 2.40627832E-02, 2.56714405E-02,
     *  2.76077054E-02,
     *  6.05086985E-02, 4.30247812E-02, 2.92841338E-02, 2.61285367E-02,
     *  2.28609364E-02, 2.30720228E-02, 2.41849666E-02, 2.57674334E-02,
     *  2.76866076E-02,
     *  5.92843425E-02, 6.04229326E-02, 3.14895760E-02, 2.72133381E-02,
     *  2.31830327E-02, 2.32614493E-02, 2.43204388E-02, 2.58733624E-02,
     *  2.77734197E-02,
     *  6.20129841E-02, 6.02130285E-02, 5.28645945E-02, 3.59696743E-02,
     *  2.50263133E-02, 2.42810866E-02, 2.50298934E-02, 2.64197405E-02,
     *  2.82169936E-02,
     *  6.50093835E-02, 6.34155696E-02, 5.78222207E-02, 5.00509642E-02,
     *  2.76038643E-02, 2.55639970E-02, 2.58809145E-02, 2.70578991E-02,
     *  2.87265296E-02,
     *  6.77910491E-02, 6.63528394E-02, 6.14483228E-02, 5.57428239E-02,
     *  3.12278728E-02, 2.71957242E-02, 2.69104299E-02, 2.78078619E-02,
     *  2.93144331E-02,
     *  7.04572479E-02, 6.91274601E-02, 6.46747729E-02, 5.97224318E-02,
     *  3.60776598E-02, 2.92784458E-02, 2.81645456E-02, 2.86945566E-02,
     *  2.99959535E-02,
     *  7.30828990E-02, 7.18323222E-02, 6.76908248E-02, 6.31936441E-02,
     *  4.16848520E-02, 3.19099857E-02, 2.96976661E-02, 2.97484192E-02,
     *  3.07897398E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  7.57189179E-02, 7.45290503E-02, 7.06147097E-02, 6.64222330E-02,
     *  4.70246741E-02, 3.51335759E-02, 3.15673465E-02, 3.10052485E-02,
     *  3.17182910E-02,
     *  7.84021054E-02, 7.72606964E-02, 7.35206259E-02, 6.95462288E-02,
     *  5.16904107E-02, 3.88707065E-02, 3.38220388E-02, 3.25044464E-02,
     *  3.28080546E-02,
     *  8.11609474E-02, 8.00595873E-02, 7.64589276E-02, 7.26492129E-02,
     *  5.58467137E-02, 4.29071521E-02, 3.64812880E-02, 3.42845357E-02,
     *  3.40887583E-02,
     *  8.40188122E-02, 8.29515781E-02, 7.94665693E-02, 7.57870271E-02,
     *  5.97076993E-02, 4.69978793E-02, 3.95157951E-02, 3.63752822E-02,
     *  3.55914268E-02,
     *  8.69957654E-02, 8.59584182E-02, 8.25725090E-02, 7.90001307E-02,
     *  6.34315341E-02, 5.10004445E-02, 4.28443668E-02, 3.87876171E-02,
     *  3.73446256E-02,
     *  9.01096333E-02, 8.90991168E-02, 8.58006475E-02, 8.23198224E-02,
     *  6.71272271E-02, 5.48984196E-02, 4.63607129E-02, 4.15058381E-02,
     *  3.93690775E-02,
     *  9.33766378E-02, 9.23907516E-02, 8.91715000E-02, 8.57715888E-02,
     *  7.08704912E-02, 5.87454608E-02, 4.99774452E-02, 4.44887092E-02,
     *  4.16720843E-02,
     *  9.68117706E-02, 9.58489482E-02, 9.27031764E-02, 8.93769972E-02,
     *  7.47156619E-02, 6.26145841E-02, 5.36557216E-02, 4.76828308E-02,
     *  4.42446062E-02,
     *  0.10042900    , 9.94881574E-02, 9.64119604E-02, 9.31548007E-02,
     *  7.87032619E-02, 6.65741569E-02, 5.74051968E-02, 5.10430962E-02,
     *  4.70639802E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  0.10424140    , 0.10332180    , 0.10031264    , 9.71215875E-02,
     *  8.28646077E-02, 7.06807254E-02, 6.12659244E-02, 5.45490847E-02,
     *  5.01028911E-02,
     *  0.10826112    , 0.10736232    , 0.10441871    , 0.10129216    ,
     *  8.72246025E-02, 7.49788251E-02, 6.52893147E-02, 5.82096862E-02,
     *  5.33413552E-02,
     *  0.11249943    , 0.11162121    , 0.10874240    , 0.10567974    ,
     *  9.18034336E-02, 7.95028514E-02, 6.95257406E-02, 6.20569470E-02,
     *  5.67763027E-02,
     *  0.11696665    , 0.11610892    , 0.11329478    , 0.11029608    ,
     *  9.66176126E-02, 8.42791107E-02, 7.40186358E-02, 6.61352987E-02,
     *  6.04248568E-02,
     *  0.12167208    , 0.12083487    , 0.11808566    , 0.11515152    ,
     *  0.10168062    , 8.93275027E-02, 7.88026446E-02, 7.04916068E-02,
     *  6.43211121E-02,
     *  0.12662391    , 0.12580735    , 0.12312362    , 0.12025494    ,
     *  0.10700332    , 9.46627735E-02, 8.39037576E-02, 7.51683893E-02,
     *  6.85090646E-02,
     *  0.13182918    , 0.13103346    , 0.12841595    , 0.12561387    ,
     *  0.11259423    , 0.10029543    , 8.93402219E-02, 8.02002296E-02,
     *  7.30348760E-02,
     *  0.13729369    , 0.13651902    , 0.13396860    , 0.13123437    ,
     *  0.11845976    , 0.10623241    , 9.51236492E-02, 8.56125122E-02,
     *  7.79406003E-02,
     *  0.14302177    , 0.14226844    , 0.13978614    , 0.13712110    ,
     *  0.12460439    , 0.11247767    , 0.10126010    , 9.14215656E-02,
     *  8.32601545E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  2.75464017E-02, 3.03140018E-02, 3.33066834E-02, 3.65406712E-02,
     *  4.00339598E-02, 4.38066270E-02, 4.78811927E-02, 5.22830268E-02,
     *  5.70408124E-02,
     *  2.75464577E-02, 3.03140520E-02, 3.33067284E-02, 3.65407115E-02,
     *  4.00339960E-02, 4.38066595E-02, 4.78812219E-02, 5.22830530E-02,
     *  5.70408358E-02,
     *  2.75465526E-02, 3.03141371E-02, 3.33068047E-02, 3.65407800E-02,
     *  4.00340573E-02, 4.38067145E-02, 4.78812712E-02, 5.22830972E-02,
     *  5.70408755E-02,
     *  2.75467066E-02, 3.03142752E-02, 3.33069286E-02, 3.65408911E-02,
     *  4.00341570E-02, 4.38068039E-02, 4.78813514E-02, 5.22831691E-02,
     *  5.70409400E-02,
     *  2.75469471E-02, 3.03144909E-02, 3.33071220E-02, 3.65410646E-02,
     *  4.00343126E-02, 4.38069434E-02, 4.78814765E-02, 5.22832813E-02,
     *  5.70410406E-02,
     *  2.75473098E-02, 3.03148161E-02, 3.33074137E-02, 3.65413262E-02,
     *  4.00345472E-02, 4.38071538E-02, 4.78816652E-02, 5.22834506E-02,
     *  5.70411924E-02,
     *  2.75478397E-02, 3.03152914E-02, 3.33078399E-02, 3.65417084E-02,
     *  4.00348900E-02, 4.38074613E-02, 4.78819409E-02, 5.22836978E-02,
     *  5.70414141E-02,
     *  2.75485926E-02, 3.03159666E-02, 3.33084455E-02, 3.65422515E-02,
     *  4.00353770E-02, 4.38078981E-02, 4.78823327E-02, 5.22840492E-02,
     *  5.70417292E-02,
     *  2.75496355E-02, 3.03169019E-02, 3.33092842E-02, 3.65430037E-02,
     *  4.00360516E-02, 4.38085030E-02, 4.78828752E-02, 5.22845357E-02,
     *  5.70421656E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  2.75510472E-02, 3.03181678E-02, 3.33104195E-02, 3.65440219E-02,
     *  4.00369647E-02, 4.38093219E-02, 4.78836096E-02, 5.22851944E-02,
     *  5.70427563E-02,
     *  2.75529186E-02, 3.03198461E-02, 3.33119246E-02, 3.65453716E-02,
     *  4.00381752E-02, 4.38104075E-02, 4.78845832E-02, 5.22860675E-02,
     *  5.70435393E-02,
     *  2.75553533E-02, 3.03220294E-02, 3.33138825E-02, 3.65471274E-02,
     *  4.00397498E-02, 4.38118197E-02, 4.78858496E-02, 5.22872033E-02,
     *  5.70445579E-02,
     *  2.75584668E-02, 3.03248213E-02, 3.33163862E-02, 3.65493727E-02,
     *  4.00417633E-02, 4.38136254E-02, 4.78874690E-02, 5.22886556E-02,
     *  5.70458604E-02,
     *  2.75623866E-02, 3.03283362E-02, 3.33195380E-02, 3.65521991E-02,
     *  4.00442980E-02, 4.38158985E-02, 4.78895076E-02, 5.22904838E-02,
     *  5.70475000E-02,
     *  2.75672518E-02, 3.03326985E-02, 3.33234497E-02, 3.65557068E-02,
     *  4.00474436E-02, 4.38187194E-02, 4.78920374E-02, 5.22927526E-02,
     *  5.70495347E-02,
     *  2.75732123E-02, 3.03380426E-02, 3.33282414E-02, 3.65600036E-02,
     *  4.00512967E-02, 4.38221748E-02, 4.78951362E-02, 5.22955317E-02,
     *  5.70520270E-02,
     *  2.75804283E-02, 3.03445117E-02, 3.33340417E-02, 3.65652045E-02,
     *  4.00559605E-02, 4.38263571E-02, 4.78988869E-02, 5.22988953E-02,
     *  5.70550436E-02,
     *  2.75890694E-02, 3.03522578E-02, 3.33409864E-02, 3.65714313E-02,
     *  4.00615440E-02, 4.38313641E-02, 4.79033770E-02, 5.23029220E-02,
     *  5.70586549E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  2.75993141E-02, 3.03614403E-02, 3.33492182E-02, 3.65788118E-02,
     *  4.00681618E-02, 4.38372983E-02, 4.79086986E-02, 5.23076945E-02,
     *  5.70629349E-02,
     *  2.76113487E-02, 3.03722258E-02, 3.33588861E-02, 3.65874792E-02,
     *  4.00759332E-02, 4.38442669E-02, 4.79149477E-02, 5.23132985E-02,
     *  5.70679608E-02,
     *  2.76218112E-02, 3.03816010E-02, 3.33672890E-02, 3.65950121E-02,
     *  4.00826870E-02, 4.38503228E-02, 4.79203782E-02, 5.23181685E-02,
     *  5.70723282E-02,
     *  2.76335069E-02, 3.03920799E-02, 3.33766804E-02, 3.66034304E-02,
     *  4.00902344E-02, 4.38570901E-02, 4.79264465E-02, 5.23236104E-02,
     *  5.70772086E-02,
     *  2.76465255E-02, 3.04037424E-02, 3.33871313E-02, 3.66127979E-02,
     *  4.00986322E-02, 4.38646197E-02, 4.79331984E-02, 5.23296652E-02,
     *  5.70826386E-02,
     *  2.76609586E-02, 3.04166699E-02, 3.33987144E-02, 3.66231794E-02,
     *  4.01079386E-02, 4.38729636E-02, 4.79406802E-02, 5.23363746E-02,
     *  5.70886555E-02,
     *  2.76768996E-02, 3.04309453E-02, 3.34115037E-02, 3.66346408E-02,
     *  4.01182124E-02, 4.38821745E-02, 4.79489392E-02, 5.23437808E-02,
     *  5.70952974E-02,
     *  2.76944434E-02, 3.04466529E-02, 3.34255740E-02, 3.66472490E-02,
     *  4.01295135E-02, 4.38923059E-02, 4.79580233E-02, 5.23519267E-02,
     *  5.71026027E-02,
     *  2.77136868E-02, 3.04638783E-02, 3.34410014E-02, 3.66610717E-02,
     *  4.01419021E-02, 4.39034118E-02, 4.79679809E-02, 5.23608559E-02,
     *  5.71106103E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  2.77347278E-02, 3.04827082E-02, 3.34578629E-02, 3.66761775E-02,
     *  4.01554396E-02, 4.39155469E-02, 4.79788610E-02, 5.23706120E-02,
     *  5.71193595E-02,
     *  2.77576662E-02, 3.05032306E-02, 3.34762364E-02, 3.66926356E-02,
     *  4.01701877E-02, 4.39287664E-02, 4.79907128E-02, 5.23812393E-02,
     *  5.71288898E-02,
     *  2.77826030E-02, 3.05255343E-02, 3.34962005E-02, 3.67105159E-02,
     *  4.01862086E-02, 4.39431259E-02, 4.80035862E-02, 5.23927823E-02,
     *  5.71392413E-02,
     *  2.78096410E-02, 3.05497096E-02, 3.35178349E-02, 3.67298890E-02,
     *  4.02035652E-02, 4.39586814E-02, 4.80175312E-02, 5.24052860E-02,
     *  5.71504541E-02,
     *  2.78388845E-02, 3.05758476E-02, 3.35412200E-02, 3.67508261E-02,
     *  4.02223207E-02, 4.39754894E-02, 4.80325982E-02, 5.24187953E-02,
     *  5.71625686E-02,
     *  2.78704391E-02, 3.06040408E-02, 3.35664369E-02, 3.67733991E-02,
     *  4.02425390E-02, 4.39936066E-02, 4.80488381E-02, 5.24333559E-02,
     *  5.71756257E-02,
     *  2.79044127E-02, 3.06343827E-02, 3.35935677E-02, 3.67976803E-02,
     *  4.02642843E-02, 4.40130905E-02, 4.80663020E-02, 5.24490133E-02,
     *  5.71896662E-02,
     *  2.79409148E-02, 3.06669683E-02, 3.36226956E-02, 3.68237430E-02,
     *  4.02876214E-02, 4.40339984E-02, 4.80850411E-02, 5.24658135E-02,
     *  5.72047313E-02,
     *  2.79800569E-02, 3.07018939E-02, 3.36539044E-02, 3.68516610E-02,
     *  4.03126158E-02, 4.40563887E-02, 4.81051075E-02, 5.24838029E-02,
     *  5.72208624E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  2.80219532E-02, 3.07392576E-02, 3.36872796E-02, 3.68815091E-02,
     *  4.03393334E-02, 4.40803199E-02, 4.81265532E-02, 5.25030281E-02,
     *  5.72381014E-02,
     *  2.80667203E-02, 3.07791592E-02, 3.37229076E-02, 3.69133631E-02,
     *  4.03678410E-02, 4.41058511E-02, 4.81494310E-02, 5.25235361E-02,
     *  5.72564904E-02,
     *  2.81144777E-02, 3.08217006E-02, 3.37608765E-02, 3.69472998E-02,
     *  4.03982063E-02, 4.41330423E-02, 4.81737940E-02, 5.25453746E-02,
     *  5.72760718E-02,
     *  2.81653486E-02, 3.08669862E-02, 3.38012760E-02, 3.69833974E-02,
     *  4.04304978E-02, 4.41619541E-02, 4.81996964E-02, 5.25685916E-02,
     *  5.72968887E-02,
     *  2.82399654E-02, 3.09333555E-02, 3.38604496E-02, 3.70362482E-02,
     *  4.04777626E-02, 4.42042640E-02, 4.82375976E-02, 5.26025609E-02,
     *  5.73273456E-02,
     *  2.83209436E-02, 3.10053084E-02, 3.39245542E-02, 3.70934732E-02,
     *  4.05289210E-02, 4.42500483E-02, 4.82786049E-02, 5.26393109E-02,
     *  5.73602940E-02,
     *  2.84086375E-02, 3.10831397E-02, 3.39938399E-02, 3.71552882E-02,
     *  4.05841611E-02, 4.42994723E-02, 4.83228646E-02, 5.26789717E-02,
     *  5.73958504E-02,
     *  2.85034241E-02, 3.11671611E-02, 3.40685699E-02, 3.72219189E-02,
     *  4.06436789E-02, 4.43527082E-02, 4.83705289E-02, 5.27216784E-02,
     *  5.74341352E-02,
     *  2.86057089E-02, 3.12577053E-02, 3.41490235E-02, 3.72936040E-02,
     *  4.07076812E-02, 4.44099369E-02, 4.84217573E-02, 5.27675727E-02,
     *  5.74752749E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  2.87159326E-02, 3.13551315E-02, 3.42355007E-02, 3.73705988E-02,
     *  4.07763884E-02, 4.44713509E-02, 4.84767195E-02, 5.28168051E-02,
     *  5.75194034E-02,
     *  2.88345803E-02, 3.14598328E-02, 3.43283281E-02, 3.74531803E-02,
     *  4.08500392E-02, 4.45371582E-02, 4.85355985E-02, 5.28695376E-02,
     *  5.75666651E-02,
     *  2.89621954E-02, 3.15722470E-02, 3.44278686E-02, 3.75416552E-02,
     *  4.09288971E-02, 4.46075881E-02, 4.85985957E-02, 5.29259484E-02,
     *  5.76172184E-02,
     *  2.90993995E-02, 3.16928736E-02, 3.45345346E-02, 3.76363718E-02,
     *  4.10132610E-02, 4.46829004E-02, 4.86659390E-02, 5.29862390E-02,
     *  5.76712425E-02,
     *  2.92469274E-02, 3.18223022E-02, 3.46488130E-02, 3.77377410E-02,
     *  4.11034835E-02, 4.47634014E-02, 4.87378971E-02, 5.30506470E-02,
     *  5.77289487E-02,
     *  2.94056932E-02, 3.19612686E-02, 3.47713132E-02, 3.78462781E-02,
     *  4.12000074E-02, 4.48494764E-02, 4.88148087E-02, 5.31194717E-02,
     *  5.77906030E-02,
     *  2.95261788E-02, 3.20665041E-02, 3.48639400E-02, 3.79282597E-02,
     *  4.12728605E-02, 4.49144091E-02, 4.88728080E-02, 5.31713607E-02,
     *  5.78370794E-02,
     *  2.96536191E-02, 3.21776011E-02, 3.49615946E-02, 3.80146089E-02,
     *  4.13495430E-02, 4.49827227E-02, 4.89338077E-02, 5.32259225E-02,
     *  5.78859434E-02,
     *  2.97891191E-02, 3.22954827E-02, 3.50650637E-02, 3.81060062E-02,
     *  4.14306499E-02, 4.50549412E-02, 4.89982717E-02, 5.32835696E-02,
     *  5.79375632E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  2.98023349E-02, 3.23069667E-02, 3.50751355E-02, 3.81148976E-02,
     *  4.14385370E-02, 4.50619620E-02, 4.90045374E-02, 5.32891720E-02,
     *  5.79425794E-02,
     *  2.98221725E-02, 3.23242004E-02, 3.50902469E-02, 3.81282365E-02,
     *  4.14503681E-02, 4.50724928E-02, 4.90139352E-02, 5.32975746E-02,
     *  5.79501027E-02,
     *  2.98884190E-02, 3.23817121E-02, 3.51406526E-02, 3.81727146E-02,
     *  4.14898091E-02, 4.51075932E-02, 4.90452554E-02, 5.33255761E-02,
     *  5.79751726E-02,
     *  2.99611512E-02, 3.24447852E-02, 3.51958898E-02, 3.82214294E-02,
     *  4.15329901E-02, 4.51460115E-02, 4.90795296E-02, 5.33562147E-02,
     *  5.80026014E-02,
     *  3.03302679E-02, 3.27637593E-02, 3.54745481E-02, 3.84667533E-02,
     *  4.17501755E-02, 4.53390716E-02, 4.92516594E-02, 5.35100220E-02,
     *  5.81402586E-02,
     *  3.07492165E-02, 3.31235139E-02, 3.57874390E-02, 3.87413442E-02,
     *  4.19927214E-02, 4.55543283E-02, 4.94433630E-02, 5.36811872E-02,
     *  5.82933735E-02,
     *  3.12262030E-02, 3.35301592E-02, 3.61393188E-02, 3.90490306E-02,
     *  4.22637909E-02, 4.57944487E-02, 4.96569253E-02, 5.38716934E-02,
     *  5.84636845E-02,
     *  3.17711696E-02, 3.39909762E-02, 3.65357764E-02, 3.93942582E-02,
     *  4.25670194E-02, 4.60624717E-02, 4.98949318E-02, 5.40837710E-02,
     *  5.86531370E-02,
     *  3.23961910E-02, 3.45146817E-02, 3.69834157E-02, 3.97822181E-02,
     *  4.29066078E-02, 4.63618770E-02, 5.01603196E-02, 5.43199371E-02,
     *  5.88639152E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  3.31159063E-02, 3.51117333E-02, 3.74900727E-02, 4.02190037E-02,
     *  4.32874373E-02, 4.66966702E-02, 5.04564417E-02, 5.45830448E-02,
     *  5.90984797E-02,
     *  3.39479213E-02, 3.57946616E-02, 3.80650665E-02, 4.07117972E-02,
     *  4.37152076E-02, 4.70714864E-02, 5.07871453E-02, 5.48763429E-02,
     *  5.93596133E-02,
     *  3.49130493E-02, 3.65783830E-02, 3.87194721E-02, 4.12690855E-02,
     *  4.41966031E-02, 4.74917162E-02, 5.11568677E-02, 5.52035488E-02,
     *  5.96504779E-02,
     *  3.60351637E-02, 3.74804108E-02, 3.94663827E-02, 4.19008942E-02,
     *  4.47394828E-02, 4.79636558E-02, 5.15707526E-02, 5.55689387E-02,
     *  5.99746838E-02,
     *  3.73403444E-02, 3.85208248E-02, 4.03211067E-02, 4.26190200E-02,
     *  4.53530905E-02, 4.84946797E-02, 5.20347879E-02, 5.59774558E-02,
     *  6.03363741E-02,
     *  3.88549885E-02, 3.97218039E-02, 4.13012022E-02, 4.34372174E-02,
     *  4.60482647E-02, 4.90934319E-02, 5.25559655E-02, 5.64348391E-02,
     *  6.07403270E-02,
     *  4.06027738E-02, 4.11065169E-02, 4.24262224E-02, 4.43712743E-02,
     *  4.68376203E-02, 4.97700217E-02, 5.31424593E-02, 5.69477734E-02,
     *  6.11920776E-02,
     *  4.26009259E-02, 4.26972625E-02, 4.37170263E-02, 4.54388821E-02,
     *  4.77356483E-02, 5.05362001E-02, 5.38038091E-02, 5.75240557E-02,
     *  6.16980596E-02,
     *  4.48570607E-02, 4.45130328E-02, 4.51945649E-02, 4.66591953E-02,
     *  4.87586659E-02, 5.14054759E-02, 5.45510933E-02, 5.81727720E-02,
     *  6.22657633E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  4.73684403E-02, 4.65671277E-02, 4.68782070E-02, 4.80520040E-02,
     *  4.99245322E-02, 5.23931179E-02, 5.53970561E-02, 5.89044649E-02,
     *  6.29039052E-02,
     *  5.01250570E-02, 4.88658782E-02, 4.87839430E-02, 4.96365364E-02,
     *  5.12520688E-02, 5.35159759E-02, 5.63561446E-02, 5.97312686E-02,
     *  6.36225926E-02,
     *  5.31162872E-02, 5.14095827E-02, 5.09231158E-02, 5.14300878E-02,
     *  5.27601766E-02, 5.47920664E-02, 5.74444034E-02, 6.06669715E-02,
     *  6.44334631E-02,
     *  5.63388268E-02, 5.41961100E-02, 5.33024766E-02, 5.34468949E-02,
     *  5.44667721E-02, 5.62399088E-02, 5.86791768E-02, 6.17269626E-02,
     *  6.53497656E-02,
     *  5.98027145E-02, 5.72264237E-02, 5.59261376E-02, 5.56978346E-02,
     *  5.63878238E-02, 5.78776860E-02, 6.00786014E-02, 6.29280188E-02,
     *  6.63863452E-02,
     *  6.35331800E-02, 6.05101820E-02, 5.87993266E-02, 5.81914770E-02,
     *  5.85369208E-02, 5.97224305E-02, 6.16609357E-02, 6.42879128E-02,
     *  6.75594933E-02,
     *  6.75680617E-02, 6.40693118E-02, 6.19329847E-02, 6.09366539E-02,
     *  6.09258235E-02, 6.17895615E-02, 6.34438747E-02, 6.58248735E-02,
     *  6.88866444E-02,
     *  7.19522518E-02, 6.79382390E-02, 6.53476672E-02, 6.39460952E-02,
     *  6.35662515E-02, 6.40931514E-02, 6.54441006E-02, 6.75570075E-02,
     *  7.03859376E-02,
     *  7.67312383E-02, 7.21607766E-02, 6.90752801E-02, 6.72400909E-02,
     *  6.64727403E-02, 6.66471956E-02, 6.76773858E-02, 6.95018827E-02,
     *  7.20757281E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  6.21870710E-02, 6.77587591E-02, 7.37979447E-02, 8.03525798E-02,
     *  8.74773827E-02, 9.52348541E-02, 0.10369645    , 0.11294394    ,
     *  0.12307103    ,
     *  6.21870920E-02, 6.77587779E-02, 7.37979616E-02, 8.03525949E-02,
     *  8.74773963E-02, 9.52348663E-02, 0.10369646    , 0.11294395    ,
     *  0.12307104    ,
     *  6.21871276E-02, 6.77588099E-02, 7.37979903E-02, 8.03526206E-02,
     *  8.74774193E-02, 9.52348869E-02, 0.10369648    , 0.11294397    ,
     *  0.12307106    ,
     *  6.21871854E-02, 6.77588617E-02, 7.37980368E-02, 8.03526623E-02,
     *  8.74774567E-02, 9.52349205E-02, 0.10369651    , 0.11294400    ,
     *  0.12307108    ,
     *  6.21872757E-02, 6.77589427E-02, 7.37981094E-02, 8.03527274E-02,
     *  8.74775151E-02, 9.52349728E-02, 0.10369656    , 0.11294404    ,
     *  0.12307112    ,
     *  6.21874118E-02, 6.77590647E-02, 7.37982188E-02, 8.03528256E-02,
     *  8.74776032E-02, 9.52350518E-02, 0.10369663    , 0.11294410    ,
     *  0.12307118    ,
     *  6.21876107E-02, 6.77592431E-02, 7.37983788E-02, 8.03529690E-02,
     *  8.74777319E-02, 9.52351672E-02, 0.10369673    , 0.11294420    ,
     *  0.12307126    ,
     *  6.21878933E-02, 6.77594965E-02, 7.37986061E-02, 8.03531729E-02,
     *  8.74779147E-02, 9.52353311E-02, 0.10369688    , 0.11294433    ,
     *  0.12307138    ,
     *  6.21882846E-02, 6.77598475E-02, 7.37989209E-02, 8.03534552E-02,
     *  8.74781678E-02, 9.52355582E-02, 0.10369708    , 0.11294451    ,
     *  0.12307154    /
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  6.21888144E-02, 6.77603226E-02, 7.37993469E-02, 8.03538373E-02,
     *  8.74785105E-02, 9.52358655E-02, 0.10369736    , 0.11294476    ,
     *  0.12307176    ,
     *  6.21895166E-02, 6.77609524E-02, 7.37999118E-02, 8.03543439E-02,
     *  8.74789648E-02, 9.52362730E-02, 0.10369772    , 0.11294509    ,
     *  0.12307206    ,
     *  6.21904302E-02, 6.77617717E-02, 7.38006465E-02, 8.03550028E-02,
     *  8.74795558E-02, 9.52368030E-02, 0.10369820    , 0.11294551    ,
     *  0.12307244    ,
     *  6.21915983E-02, 6.77628193E-02, 7.38015860E-02, 8.03558454E-02,
     *  8.74803115E-02, 9.52374807E-02, 0.10369881    , 0.11294606    ,
     *  0.12307293    ,
     *  6.21930687E-02, 6.77641380E-02, 7.38027687E-02, 8.03569061E-02,
     *  8.74812628E-02, 9.52383338E-02, 0.10369957    , 0.11294674    ,
     *  0.12307354    ,
     *  6.21948935E-02, 6.77657746E-02, 7.38042365E-02, 8.03582224E-02,
     *  8.74824433E-02, 9.52393926E-02, 0.10370052    , 0.11294760    ,
     *  0.12307431    ,
     *  6.21971287E-02, 6.77677792E-02, 7.38060343E-02, 8.03598348E-02,
     *  8.74838893E-02, 9.52406895E-02, 0.10370168    , 0.11294864    ,
     *  0.12307524    ,
     *  6.21998341E-02, 6.77702055E-02, 7.38082103E-02, 8.03617863E-02,
     *  8.74856396E-02, 9.52422592E-02, 0.10370309    , 0.11294990    ,
     *  0.12307638    ,
     *  6.22030728E-02, 6.77731101E-02, 7.38108153E-02, 8.03641227E-02,
     *  8.74877350E-02, 9.52441384E-02, 0.10370478    , 0.11295141    ,
     *  0.12307773    /
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  6.22069113E-02, 6.77765527E-02, 7.38139028E-02, 8.03668917E-02,
     *  8.74902184E-02, 9.52463657E-02, 0.10370677    , 0.11295320    ,
     *  0.12307934    ,
     *  6.22114187E-02, 6.77805951E-02, 7.38175283E-02, 8.03701433E-02,
     *  8.74931346E-02, 9.52489812E-02, 0.10370912    , 0.11295531    ,
     *  0.12308122    ,
     *  6.22153356E-02, 6.77841080E-02, 7.38206789E-02, 8.03729690E-02,
     *  8.74956690E-02, 9.52512542E-02, 0.10371116    , 0.11295714    ,
     *  0.12308286    ,
     *  6.22197125E-02, 6.77880335E-02, 7.38241996E-02, 8.03761266E-02,
     *  8.74985009E-02, 9.52537942E-02, 0.10371344    , 0.11295918    ,
     *  0.12308470    ,
     *  6.22245823E-02, 6.77924011E-02, 7.38281167E-02, 8.03796399E-02,
     *  8.75016520E-02, 9.52566203E-02, 0.10371597    , 0.11296145    ,
     *  0.12308674    ,
     *  6.22299786E-02, 6.77972408E-02, 7.38324574E-02, 8.03835330E-02,
     *  8.75051437E-02, 9.52597521E-02, 0.10371878    , 0.11296397    ,
     *  0.12308900    ,
     *  6.22359353E-02, 6.78025832E-02, 7.38372490E-02, 8.03878306E-02,
     *  8.75089983E-02, 9.52632093E-02, 0.10372188    , 0.11296675    ,
     *  0.12309149    ,
     *  6.22424870E-02, 6.78084593E-02, 7.38425193E-02, 8.03925576E-02,
     *  8.75132380E-02, 9.52670120E-02, 0.10372529    , 0.11296981    ,
     *  0.12309423    ,
     *  6.22496686E-02, 6.78149004E-02, 7.38482963E-02, 8.03977391E-02,
     *  8.75178855E-02, 9.52711805E-02, 0.10372903    , 0.11297317    ,
     *  0.12309724    /
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  6.22575153E-02, 6.78219379E-02, 7.38546084E-02, 8.04034007E-02,
     *  8.75229636E-02, 9.52757353E-02, 0.10373312    , 0.11297683    ,
     *  0.12310053    ,
     *  6.22660625E-02, 6.78296040E-02, 7.38614843E-02, 8.04095680E-02,
     *  8.75284954E-02, 9.52806971E-02, 0.10373757    , 0.11298082    ,
     *  0.12310411    ,
     *  6.22753462E-02, 6.78379305E-02, 7.38689527E-02, 8.04162669E-02,
     *  8.75345041E-02, 9.52860868E-02, 0.10374240    , 0.11298516    ,
     *  0.12310800    ,
     *  6.22854024E-02, 6.78469501E-02, 7.38770428E-02, 8.04235234E-02,
     *  8.75410132E-02, 9.52919254E-02, 0.10374764    , 0.11298986    ,
     *  0.12311221    ,
     *  6.22962674E-02, 6.78566950E-02, 7.38857837E-02, 8.04313639E-02,
     *  8.75480462E-02, 9.52982340E-02, 0.10375330    , 0.11299493    ,
     *  0.12311677    ,
     *  6.23079777E-02, 6.78671983E-02, 7.38952048E-02, 8.04398148E-02,
     *  8.75556267E-02, 9.53050340E-02, 0.10375940    , 0.11300040    ,
     *  0.12312167    ,
     *  6.23205699E-02, 6.78784927E-02, 7.39053358E-02, 8.04489025E-02,
     *  8.75637788E-02, 9.53123469E-02, 0.10376596    , 0.11300629    ,
     *  0.12312695    ,
     *  6.23340810E-02, 6.78906114E-02, 7.39162063E-02, 8.04586538E-02,
     *  8.75725264E-02, 9.53201941E-02, 0.10377300    , 0.11301260    ,
     *  0.12313262    ,
     *  6.23485483E-02, 6.79035878E-02, 7.39278464E-02, 8.04690957E-02,
     *  8.75818936E-02, 9.53285974E-02, 0.10378053    , 0.11301937    ,
     *  0.12313868    /
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  6.23640091E-02, 6.79174556E-02, 7.39402863E-02, 8.04802553E-02,
     *  8.75919050E-02, 9.53375787E-02, 0.10378859    , 0.11302660    ,
     *  0.12314517    ,
     *  6.23805011E-02, 6.79322485E-02, 7.39535563E-02, 8.04921598E-02,
     *  8.76025849E-02, 9.53471602E-02, 0.10379719    , 0.11303431    ,
     *  0.12315209    ,
     *  6.23980626E-02, 6.79480007E-02, 7.39676872E-02, 8.05048370E-02,
     *  8.76139584E-02, 9.53573641E-02, 0.10380634    , 0.11304252    ,
     *  0.12315946    ,
     *  6.24167321E-02, 6.79647470E-02, 7.39827100E-02, 8.05183147E-02,
     *  8.76260504E-02, 9.53682131E-02, 0.10381608    , 0.11305125    ,
     *  0.12316729    ,
     *  6.24440468E-02, 6.79892483E-02, 7.40046903E-02, 8.05380350E-02,
     *  8.76437437E-02, 9.53840883E-02, 0.10383032    , 0.11306403    ,
     *  0.12317876    ,
     *  6.24735958E-02, 6.80157540E-02, 7.40284694E-02, 8.05593699E-02,
     *  8.76628867E-02, 9.54012649E-02, 0.10384573    , 0.11307786    ,
     *  0.12319117    ,
     *  6.25054831E-02, 6.80443575E-02, 7.40541314E-02, 8.05823950E-02,
     *  8.76835472E-02, 9.54198041E-02, 0.10386237    , 0.11309279    ,
     *  0.12320456    ,
     *  6.25398167E-02, 6.80751557E-02, 7.40817631E-02, 8.06071886E-02,
     *  8.77057956E-02, 9.54397693E-02, 0.10388028    , 0.11310887    ,
     *  0.12321899    ,
     *  6.25767097E-02, 6.81082500E-02, 7.41114556E-02, 8.06338325E-02,
     *  8.77297056E-02, 9.54612268E-02, 0.10389954    , 0.11312615    ,
     *  0.12323450    /
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  6.26162819E-02, 6.81437477E-02, 7.41433055E-02, 8.06624134E-02,
     *  8.77553553E-02, 9.54842469E-02, 0.10392020    , 0.11314469    ,
     *  0.12325114    ,
     *  6.26586621E-02, 6.81817645E-02, 7.41774164E-02, 8.06930247E-02,
     *  8.77828287E-02, 9.55089052E-02, 0.10394233    , 0.11316456    ,
     *  0.12326897    ,
     *  6.27039921E-02, 6.82224272E-02, 7.42139023E-02, 8.07257688E-02,
     *  8.78122179E-02, 9.55352847E-02, 0.10396601    , 0.11318581    ,
     *  0.12328804    ,
     *  6.27524317E-02, 6.82658789E-02, 7.42528918E-02, 8.07607611E-02,
     *  8.78436268E-02, 9.55634791E-02, 0.10399132    , 0.11320853    ,
     *  0.12330844    ,
     *  6.28041696E-02, 6.83122886E-02, 7.42945361E-02, 8.07981379E-02,
     *  8.78771779E-02, 9.55935985E-02, 0.10401836    , 0.11323280    ,
     *  0.12333023    ,
     *  6.28594430E-02, 6.83618687E-02, 7.43390261E-02, 8.08380703E-02,
     *  8.79130253E-02, 9.56257814E-02, 0.10404726    , 0.11325875    ,
     *  0.12335352    ,
     *  6.29011064E-02, 6.83992397E-02, 7.43725607E-02, 8.08681706E-02,
     *  8.79400477E-02, 9.56500431E-02, 0.10406904    , 0.11327831    ,
     *  0.12337108    ,
     *  6.29449070E-02, 6.84385266E-02, 7.44078147E-02, 8.08998151E-02,
     *  8.79684576E-02, 9.56755517E-02, 0.10409194    , 0.11329887    ,
     *  0.12338955    ,
     *  6.29911741E-02, 6.84800246E-02, 7.44450529E-02, 8.09332415E-02,
     *  8.79984684E-02, 9.57024993E-02, 0.10411614    , 0.11332060    ,
     *  0.12340906    /
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  6.29956699E-02, 6.84840569E-02, 7.44486713E-02, 8.09364895E-02,
     *  8.80013847E-02, 9.57051179E-02, 0.10411849    , 0.11332271    ,
     *  0.12341096    ,
     *  6.30024128E-02, 6.84901045E-02, 7.44540981E-02, 8.09413609E-02,
     *  8.80057584E-02, 9.57090453E-02, 0.10412202    , 0.11332588    ,
     *  0.12341380    ,
     *  6.30248812E-02, 6.85102561E-02, 7.44721811E-02, 8.09575932E-02,
     *  8.80203327E-02, 9.57221326E-02, 0.10413377    , 0.11333644    ,
     *  0.12342328    ,
     *  6.30494625E-02, 6.85323024E-02, 7.44919641E-02, 8.09753518E-02,
     *  8.80362776E-02, 9.57364511E-02, 0.10414663    , 0.11334798    ,
     *  0.12343365    ,
     *  6.31728098E-02, 6.86429202E-02, 7.45912247E-02, 8.10644568E-02,
     *  8.81162871E-02, 9.58083045E-02, 0.10421117    , 0.11340594    ,
     *  0.12348571    ,
     *  6.33099659E-02, 6.87659021E-02, 7.47015741E-02, 8.11635188E-02,
     *  8.82052442E-02, 9.58882031E-02, 0.10428294    , 0.11347041    ,
     *  0.12354362    ,
     *  6.34624660E-02, 6.89026122E-02, 7.48242301E-02, 8.12736285E-02,
     *  8.83041287E-02, 9.59770279E-02, 0.10436274    , 0.11354211    ,
     *  0.12360803    ,
     *  6.36320225E-02, 6.90545679E-02, 7.49605444E-02, 8.13959948E-02,
     *  8.84140248E-02, 9.60757539E-02, 0.10445144    , 0.11362182    ,
     *  0.12367966    ,
     *  6.38205492E-02, 6.92234594E-02, 7.51120189E-02, 8.15319584E-02,
     *  8.85361338E-02, 9.61854601E-02, 0.10455003    , 0.11371042    ,
     *  0.12375929    /
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  6.40301914E-02, 6.94111735E-02, 7.52803248E-02, 8.16830079E-02,
     *  8.86717870E-02, 9.63073409E-02, 0.10465956    , 0.11380888    ,
     *  0.12384780    ,
     *  6.42633617E-02, 6.96198225E-02, 7.54673259E-02, 8.18507983E-02,
     *  8.88224613E-02, 9.64427192E-02, 0.10478124    , 0.11391827    ,
     *  0.12394615    ,
     *  6.45227840E-02, 6.98517783E-02, 7.56751060E-02, 8.20371734E-02,
     *  8.89897976E-02, 9.65930621E-02, 0.10491638    , 0.11403977    ,
     *  0.12405540    ,
     *  6.48115475E-02, 7.01097147E-02, 7.59060023E-02, 8.22441925E-02,
     *  8.91756223E-02, 9.67599978E-02, 0.10506643    , 0.11417468    ,
     *  0.12417674    ,
     *  6.51331724E-02, 7.03966592E-02, 7.61626457E-02, 8.24741626E-02,
     *  8.93819735E-02, 9.69453378E-02, 0.10523301    , 0.11432447    ,
     *  0.12431146    ,
     *  6.54916907E-02, 7.07160562E-02, 7.64480111E-02, 8.27296779E-02,
     *  8.96111320E-02, 9.71511012E-02, 0.10541792    , 0.11449074    ,
     *  0.12446102    ,
     *  6.58917434E-02, 7.10718437E-02, 7.67654778E-02, 8.30136676E-02,
     *  8.98656596E-02, 9.73795459E-02, 0.10562316    , 0.11467527    ,
     *  0.12462701    ,
     *  6.63386961E-02, 7.14685468E-02, 7.71189036E-02, 8.33294547E-02,
     *  9.01484459E-02, 9.76332054E-02, 0.10585098    , 0.11488006    ,
     *  0.12481121    ,
     *  6.68387738E-02, 7.19113881E-02, 7.75127145E-02, 8.36808278E-02,
     *  9.04627647E-02, 9.79149339E-02, 0.10610387    , 0.11510731    ,
     *  0.12501558    /
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  6.73992130E-02, 7.24064172E-02, 7.79520110E-02, 8.40721271E-02,
     *  9.08123437E-02, 9.82279619E-02, 0.10638467    , 0.11535953    ,
     *  0.12524234    ,
     *  6.80284243E-02, 7.29606569E-02, 7.84426930E-02, 8.45083474E-02,
     *  9.12014481E-02, 9.85759632E-02, 0.10669655    , 0.11563949    ,
     *  0.12549394    ,
     *  6.87361547E-02, 7.35822604E-02, 7.89916004E-02, 8.49952587E-02,
     *  9.16349799E-02, 9.89631360E-02, 0.10704316    , 0.11595036    ,
     *  0.12577316    ,
     *  6.95336296E-02, 7.42806709E-02, 7.96066664E-02, 8.55395423E-02,
     *  9.21185946E-02, 9.93942997E-02, 0.10742862    , 0.11629571    ,
     *  0.12608311    ,
     *  7.04336474E-02, 7.50667655E-02, 8.02970738E-02, 8.61489401E-02,
     *  9.26588341E-02, 9.98750081E-02, 0.10785768    , 0.11667964    ,
     *  0.12642734    ,
     *  7.14505932E-02, 7.59529596E-02, 8.10734003E-02, 8.68324083E-02,
     *  9.32632713E-02, 0.10041168    , 0.10833580    , 0.11710681    ,
     *  0.12680989    ,
     *  7.26003380E-02, 7.69532428E-02, 8.19477296E-02, 8.76002622E-02,
     *  9.39406615E-02, 0.10101173    , 0.10886929    , 0.11758261    ,
     *  0.12723536    ,
     *  7.39000027E-02, 7.80831154E-02, 8.29337048E-02, 8.84642934E-02,
     *  9.47010866E-02, 0.10168374    , 0.10946542    , 0.11811323    ,
     *  0.12770904    ,
     *  7.53676013E-02, 7.93594069E-02, 8.40464946E-02, 8.94378363E-02,
     *  9.55560764E-02, 0.10243758    , 0.11013261    , 0.11870583    ,
     *  0.12823705    /
        DATA (SURFT (J),J=  1, 81) /
     *  2.26002201E-02, 2.20225510E-02, 2.14476519E-02, 2.08755696E-02,
     *  2.03063528E-02, 1.97400518E-02, 1.91767196E-02, 1.86164108E-02,
     *  1.80591827E-02, 1.75050953E-02, 1.69542110E-02, 1.64065953E-02,
     *  1.58623168E-02, 1.53214475E-02, 1.47840631E-02, 1.42502433E-02,
     *  1.37200719E-02, 1.31936376E-02, 1.26710341E-02, 1.21523605E-02,
     *  1.17608615E-02, 1.13717420E-02, 1.09850532E-02, 1.06008488E-02,
     *  1.02191856E-02, 9.84012304E-03, 9.46372419E-03, 9.09005561E-03,
     *  8.71918778E-03, 8.35119552E-03, 7.98615840E-03, 7.62416119E-03,
     *  7.26529448E-03, 6.90965527E-03, 6.55734773E-03, 6.20848408E-03,
     *  5.86318559E-03, 5.52158378E-03, 5.18382185E-03, 4.85005636E-03,
     *  4.40167586E-03, 3.96154070E-03, 3.53022049E-03, 3.10838390E-03,
     *  2.69682872E-03, 2.29652561E-03, 1.90868507E-03, 1.53486567E-03,
     *  1.17716195E-03, 8.38565801E-04, 5.23773982E-04, 3.18736742E-04,
     *  1.36354785E-04,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
insert bottom.inc
